<?php

/**
 * @file
 * drupalorg_permissions.features.user_permission.inc
 */

/**
 * Implements hook_user_default_permissions().
 */
function drupalorg_permissions_user_default_permissions() {
  $permissions = array();

  // Exported permission: 'Toggle role confirmed'.
  $permissions['Toggle role confirmed'] = array(
    'name' => 'Toggle role confirmed',
    'roles' => array(
      'Site moderator' => 'Site moderator',
      'administrator' => 'administrator',
      'user administrator' => 'user administrator',
    ),
    'module' => 'fasttoggle_user',
  );

  // Exported permission: 'accept git access agreement'.
  $permissions['accept git access agreement'] = array(
    'name' => 'accept git access agreement',
    'roles' => array(
      'administrator' => 'administrator',
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'drupalorg_git_gateway',
  );

  // Exported permission: 'access administration pages'.
  $permissions['access administration pages'] = array(
    'name' => 'access administration pages',
    'roles' => array(
      'Git administrator' => 'Git administrator',
      'Site moderator' => 'Site moderator',
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
      'content moderator' => 'content moderator',
      'security team' => 'security team',
      'user administrator' => 'user administrator',
    ),
    'module' => 'system',
  );

  // Exported permission: 'access akismet statistics'.
  $permissions['access akismet statistics'] = array(
    'name' => 'access akismet statistics',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'akismet',
  );

  // Exported permission: 'access all views'.
  $permissions['access all views'] = array(
    'name' => 'access all views',
    'roles' => array(),
    'module' => 'views',
  );

  // Exported permission: 'access announcements'.
  $permissions['access announcements'] = array(
    'name' => 'access announcements',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'announcements_feed',
  );

  // Exported permission: 'access beanstalkd stats'.
  $permissions['access beanstalkd stats'] = array(
    'name' => 'access beanstalkd stats',
    'roles' => array(),
    'module' => 'beanstalkd',
  );

  // Exported permission: 'access comments'.
  $permissions['access comments'] = array(
    'name' => 'access comments',
    'roles' => array(
      'anonymous user' => 'anonymous user',
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'comment',
  );

  // Exported permission: 'access content'.
  $permissions['access content'] = array(
    'name' => 'access content',
    'roles' => array(
      'anonymous user' => 'anonymous user',
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'node',
  );

  // Exported permission: 'access content overview'.
  $permissions['access content overview'] = array(
    'name' => 'access content overview',
    'roles' => array(
      'Documentation moderator' => 'Documentation moderator',
      'Site moderator' => 'Site moderator',
      'administrator' => 'administrator',
      'association staff' => 'association staff',
      'content administrator' => 'content administrator',
      'content moderator' => 'content moderator',
      'security team' => 'security team',
    ),
    'module' => 'node',
  );

  // Exported permission: 'access fieldable panels panes master list'.
  $permissions['access fieldable panels panes master list'] = array(
    'name' => 'access fieldable panels panes master list',
    'roles' => array(
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
    ),
    'module' => 'fieldable_panels_panes',
  );

  // Exported permission: 'access mailchimp signup pages'.
  $permissions['access mailchimp signup pages'] = array(
    'name' => 'access mailchimp signup pages',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'mailchimp_signup',
  );

  // Exported permission: 'access news feeds'.
  $permissions['access news feeds'] = array(
    'name' => 'access news feeds',
    'roles' => array(
      'anonymous user' => 'anonymous user',
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'aggregator',
  );

  // Exported permission: 'access printer-friendly version'.
  $permissions['access printer-friendly version'] = array(
    'name' => 'access printer-friendly version',
    'roles' => array(
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'book',
  );

  // Exported permission: 'access resource comment'.
  $permissions['access resource comment'] = array(
    'name' => 'access resource comment',
    'roles' => array(
      'administrator' => 'administrator',
      'anonymous user' => 'anonymous user',
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'restws',
  );

  // Exported permission: 'access resource drupalorg_issue_fork'.
  $permissions['access resource drupalorg_issue_fork'] = array(
    'name' => 'access resource drupalorg_issue_fork',
    'roles' => array(),
    'module' => 'restws',
  );

  // Exported permission: 'access resource drupalorg_packaging_job'.
  $permissions['access resource drupalorg_packaging_job'] = array(
    'name' => 'access resource drupalorg_packaging_job',
    'roles' => array(),
    'module' => 'restws',
  );

  // Exported permission: 'access resource field_collection_item'.
  $permissions['access resource field_collection_item'] = array(
    'name' => 'access resource field_collection_item',
    'roles' => array(
      'administrator' => 'administrator',
      'anonymous user' => 'anonymous user',
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'restws',
  );

  // Exported permission: 'access resource fieldable_panels_pane'.
  $permissions['access resource fieldable_panels_pane'] = array(
    'name' => 'access resource fieldable_panels_pane',
    'roles' => array(),
    'module' => 'restws',
  );

  // Exported permission: 'access resource file'.
  $permissions['access resource file'] = array(
    'name' => 'access resource file',
    'roles' => array(
      'administrator' => 'administrator',
      'anonymous user' => 'anonymous user',
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'restws',
  );

  // Exported permission: 'access resource flagging'.
  $permissions['access resource flagging'] = array(
    'name' => 'access resource flagging',
    'roles' => array(),
    'module' => 'restws',
  );

  // Exported permission: 'access resource mailchimp_signup'.
  $permissions['access resource mailchimp_signup'] = array(
    'name' => 'access resource mailchimp_signup',
    'roles' => array(),
    'module' => 'restws',
  );

  // Exported permission: 'access resource message'.
  $permissions['access resource message'] = array(
    'name' => 'access resource message',
    'roles' => array(),
    'module' => 'restws',
  );

  // Exported permission: 'access resource message_type'.
  $permissions['access resource message_type'] = array(
    'name' => 'access resource message_type',
    'roles' => array(),
    'module' => 'restws',
  );

  // Exported permission: 'access resource message_type_category'.
  $permissions['access resource message_type_category'] = array(
    'name' => 'access resource message_type_category',
    'roles' => array(),
    'module' => 'restws',
  );

  // Exported permission: 'access resource node'.
  $permissions['access resource node'] = array(
    'name' => 'access resource node',
    'roles' => array(
      'administrator' => 'administrator',
      'anonymous user' => 'anonymous user',
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'restws',
  );

  // Exported permission: 'access resource og_membership'.
  $permissions['access resource og_membership'] = array(
    'name' => 'access resource og_membership',
    'roles' => array(),
    'module' => 'restws',
  );

  // Exported permission: 'access resource og_membership_type'.
  $permissions['access resource og_membership_type'] = array(
    'name' => 'access resource og_membership_type',
    'roles' => array(),
    'module' => 'restws',
  );

  // Exported permission: 'access resource redirect'.
  $permissions['access resource redirect'] = array(
    'name' => 'access resource redirect',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'restws',
  );

  // Exported permission: 'access resource salesforce_mapping'.
  $permissions['access resource salesforce_mapping'] = array(
    'name' => 'access resource salesforce_mapping',
    'roles' => array(),
    'module' => 'restws',
  );

  // Exported permission: 'access resource salesforce_mapping_object'.
  $permissions['access resource salesforce_mapping_object'] = array(
    'name' => 'access resource salesforce_mapping_object',
    'roles' => array(),
    'module' => 'restws',
  );

  // Exported permission: 'access resource search_api_index'.
  $permissions['access resource search_api_index'] = array(
    'name' => 'access resource search_api_index',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'restws',
  );

  // Exported permission: 'access resource search_api_server'.
  $permissions['access resource search_api_server'] = array(
    'name' => 'access resource search_api_server',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'restws',
  );

  // Exported permission: 'access resource taxonomy_term'.
  $permissions['access resource taxonomy_term'] = array(
    'name' => 'access resource taxonomy_term',
    'roles' => array(
      'administrator' => 'administrator',
      'anonymous user' => 'anonymous user',
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'restws',
  );

  // Exported permission: 'access resource taxonomy_vocabulary'.
  $permissions['access resource taxonomy_vocabulary'] = array(
    'name' => 'access resource taxonomy_vocabulary',
    'roles' => array(
      'administrator' => 'administrator',
      'anonymous user' => 'anonymous user',
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'restws',
  );

  // Exported permission: 'access resource user'.
  $permissions['access resource user'] = array(
    'name' => 'access resource user',
    'roles' => array(
      'administrator' => 'administrator',
      'anonymous user' => 'anonymous user',
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'restws',
  );

  // Exported permission: 'access resource versioncontrol_branch'.
  $permissions['access resource versioncontrol_branch'] = array(
    'name' => 'access resource versioncontrol_branch',
    'roles' => array(),
    'module' => 'restws',
  );

  // Exported permission: 'access resource versioncontrol_event'.
  $permissions['access resource versioncontrol_event'] = array(
    'name' => 'access resource versioncontrol_event',
    'roles' => array(),
    'module' => 'restws',
  );

  // Exported permission: 'access resource versioncontrol_item'.
  $permissions['access resource versioncontrol_item'] = array(
    'name' => 'access resource versioncontrol_item',
    'roles' => array(),
    'module' => 'restws',
  );

  // Exported permission: 'access resource versioncontrol_operation'.
  $permissions['access resource versioncontrol_operation'] = array(
    'name' => 'access resource versioncontrol_operation',
    'roles' => array(),
    'module' => 'restws',
  );

  // Exported permission: 'access resource versioncontrol_repo'.
  $permissions['access resource versioncontrol_repo'] = array(
    'name' => 'access resource versioncontrol_repo',
    'roles' => array(),
    'module' => 'restws',
  );

  // Exported permission: 'access resource versioncontrol_tag'.
  $permissions['access resource versioncontrol_tag'] = array(
    'name' => 'access resource versioncontrol_tag',
    'roles' => array(),
    'module' => 'restws',
  );

  // Exported permission: 'access security review list'.
  $permissions['access security review list'] = array(
    'name' => 'access security review list',
    'roles' => array(),
    'module' => 'security_review',
  );

  // Exported permission: 'access site in maintenance mode'.
  $permissions['access site in maintenance mode'] = array(
    'name' => 'access site in maintenance mode',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'system',
  );

  // Exported permission: 'access site reports'.
  $permissions['access site reports'] = array(
    'name' => 'access site reports',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'system',
  );

  // Exported permission: 'access site-wide contact form'.
  $permissions['access site-wide contact form'] = array(
    'name' => 'access site-wide contact form',
    'roles' => array(
      'Documentation moderator' => 'Documentation moderator',
      'Site moderator' => 'Site moderator',
      'administrator' => 'administrator',
      'authenticated user' => 'authenticated user',
      'community' => 'community',
      'confirmed' => 'confirmed',
      'content administrator' => 'content administrator',
      'content moderator' => 'content moderator',
    ),
    'module' => 'contact',
  );

  // Exported permission: 'access user contact forms'.
  $permissions['access user contact forms'] = array(
    'name' => 'access user contact forms',
    'roles' => array(
      'Documentation moderator' => 'Documentation moderator',
      'Site moderator' => 'Site moderator',
      'administrator' => 'administrator',
      'community' => 'community',
      'confirmed' => 'confirmed',
      'content administrator' => 'content administrator',
      'content moderator' => 'content moderator',
    ),
    'module' => 'contact',
  );

  // Exported permission: 'access user profiles'.
  $permissions['access user profiles'] = array(
    'name' => 'access user profiles',
    'roles' => array(
      'anonymous user' => 'anonymous user',
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'user',
  );

  // Exported permission: 'add content to books'.
  $permissions['add content to books'] = array(
    'name' => 'add content to books',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'book',
  );

  // Exported permission: 'administer CAPTCHA settings'.
  $permissions['administer CAPTCHA settings'] = array(
    'name' => 'administer CAPTCHA settings',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'captcha',
  );

  // Exported permission: 'administer actions'.
  $permissions['administer actions'] = array(
    'name' => 'administer actions',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'system',
  );

  // Exported permission: 'administer advanced pane settings'.
  $permissions['administer advanced pane settings'] = array(
    'name' => 'administer advanced pane settings',
    'roles' => array(
      'Documentation moderator' => 'Documentation moderator',
      'administrator' => 'administrator',
      'confirmed' => 'confirmed',
      'content administrator' => 'content administrator',
      'content moderator' => 'content moderator',
    ),
    'module' => 'panels',
  );

  // Exported permission: 'administer akismet'.
  $permissions['administer akismet'] = array(
    'name' => 'administer akismet',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'akismet',
  );

  // Exported permission: 'administer all documentation guides'.
  $permissions['administer all documentation guides'] = array(
    'name' => 'administer all documentation guides',
    'roles' => array(
      'Documentation moderator' => 'Documentation moderator',
      'Site moderator' => 'Site moderator',
    ),
    'module' => 'drupalorg',
  );

  // Exported permission: 'administer asciidoc'.
  $permissions['administer asciidoc'] = array(
    'name' => 'administer asciidoc',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'asciidoc_display',
  );

  // Exported permission: 'administer association memberships'.
  $permissions['administer association memberships'] = array(
    'name' => 'administer association memberships',
    'roles' => array(
      'administrator' => 'administrator',
      'association staff' => 'association staff',
    ),
    'module' => 'drupalorg',
  );

  // Exported permission: 'administer association sponsorships'.
  $permissions['administer association sponsorships'] = array(
    'name' => 'administer association sponsorships',
    'roles' => array(
      'association staff' => 'association staff',
    ),
    'module' => 'drupalorg',
  );

  // Exported permission: 'administer bakery'.
  $permissions['administer bakery'] = array(
    'name' => 'administer bakery',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'bakery',
  );

  // Exported permission: 'administer blocks'.
  $permissions['administer blocks'] = array(
    'name' => 'administer blocks',
    'roles' => array(
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
    ),
    'module' => 'block',
  );

  // Exported permission: 'administer book outlines'.
  $permissions['administer book outlines'] = array(
    'name' => 'administer book outlines',
    'roles' => array(
      'Documentation moderator' => 'Documentation moderator',
      'Site moderator' => 'Site moderator',
      'administrator' => 'administrator',
    ),
    'module' => 'book',
  );

  // Exported permission: 'administer bueditor'.
  $permissions['administer bueditor'] = array(
    'name' => 'administer bueditor',
    'roles' => array(),
    'module' => 'bueditor',
  );

  // Exported permission: 'administer ckeditor'.
  $permissions['administer ckeditor'] = array(
    'name' => 'administer ckeditor',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'ckeditor',
  );

  // Exported permission: 'administer comments'.
  $permissions['administer comments'] = array(
    'name' => 'administer comments',
    'roles' => array(
      'Documentation moderator' => 'Documentation moderator',
      'Site moderator' => 'Site moderator',
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
      'content moderator' => 'content moderator',
      'security team' => 'security team',
    ),
    'module' => 'comment',
  );

  // Exported permission: 'administer contact forms'.
  $permissions['administer contact forms'] = array(
    'name' => 'administer contact forms',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'contact',
  );

  // Exported permission: 'administer content types'.
  $permissions['administer content types'] = array(
    'name' => 'administer content types',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'administer custom content'.
  $permissions['administer custom content'] = array(
    'name' => 'administer custom content',
    'roles' => array(
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
    ),
    'module' => 'ctools_custom_content',
  );

  // Exported permission: 'administer d3'.
  $permissions['administer d3'] = array(
    'name' => 'administer d3',
    'roles' => array(),
    'module' => 'd3',
  );

  // Exported permission: 'administer facets'.
  $permissions['administer facets'] = array(
    'name' => 'administer facets',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'facetapi',
  );

  // Exported permission: 'administer fasttoggle'.
  $permissions['administer fasttoggle'] = array(
    'name' => 'administer fasttoggle',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'fasttoggle',
  );

  // Exported permission: 'administer features'.
  $permissions['administer features'] = array(
    'name' => 'administer features',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'features',
  );

  // Exported permission: 'administer feeds'.
  $permissions['administer feeds'] = array(
    'name' => 'administer feeds',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'feeds',
  );

  // Exported permission: 'administer field collections'.
  $permissions['administer field collections'] = array(
    'name' => 'administer field collections',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'field_collection',
  );

  // Exported permission: 'administer fieldable panels panes'.
  $permissions['administer fieldable panels panes'] = array(
    'name' => 'administer fieldable panels panes',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'fieldable_panels_panes',
  );

  // Exported permission: 'administer fieldgroups'.
  $permissions['administer fieldgroups'] = array(
    'name' => 'administer fieldgroups',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'field_group',
  );

  // Exported permission: 'administer fields'.
  $permissions['administer fields'] = array(
    'name' => 'administer fields',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'field',
  );

  // Exported permission: 'administer filters'.
  $permissions['administer filters'] = array(
    'name' => 'administer filters',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'filter',
  );

  // Exported permission: 'administer flags'.
  $permissions['administer flags'] = array(
    'name' => 'administer flags',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'flag',
  );

  // Exported permission: 'administer forums'.
  $permissions['administer forums'] = array(
    'name' => 'administer forums',
    'roles' => array(
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
    ),
    'module' => 'forum',
  );

  // Exported permission: 'administer google tag manager'.
  $permissions['administer google tag manager'] = array(
    'name' => 'administer google tag manager',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'google_tag',
  );

  // Exported permission: 'administer group'.
  $permissions['administer group'] = array(
    'name' => 'administer group',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'og',
  );

  // Exported permission: 'administer homebox'.
  $permissions['administer homebox'] = array(
    'name' => 'administer homebox',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'homebox',
  );

  // Exported permission: 'administer honeypot'.
  $permissions['administer honeypot'] = array(
    'name' => 'administer honeypot',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'honeypot',
  );

  // Exported permission: 'administer image styles'.
  $permissions['administer image styles'] = array(
    'name' => 'administer image styles',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'image',
  );

  // Exported permission: 'administer languages'.
  $permissions['administer languages'] = array(
    'name' => 'administer languages',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'locale',
  );

  // Exported permission: 'administer mailchimp'.
  $permissions['administer mailchimp'] = array(
    'name' => 'administer mailchimp',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'mailchimp',
  );

  // Exported permission: 'administer mailchimp signup entities'.
  $permissions['administer mailchimp signup entities'] = array(
    'name' => 'administer mailchimp signup entities',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'mailchimp_signup',
  );

  // Exported permission: 'administer menu'.
  $permissions['administer menu'] = array(
    'name' => 'administer menu',
    'roles' => array(
      'administrator' => 'administrator',
      'association staff' => 'association staff',
    ),
    'module' => 'menu',
  );

  // Exported permission: 'administer message types'.
  $permissions['administer message types'] = array(
    'name' => 'administer message types',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'message',
  );

  // Exported permission: 'administer meta tags'.
  $permissions['administer meta tags'] = array(
    'name' => 'administer meta tags',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'metatag',
  );

  // Exported permission: 'administer modules'.
  $permissions['administer modules'] = array(
    'name' => 'administer modules',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'system',
  );

  // Exported permission: 'administer news feeds'.
  $permissions['administer news feeds'] = array(
    'name' => 'administer news feeds',
    'roles' => array(
      'Site moderator' => 'Site moderator',
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
      'content moderator' => 'content moderator',
    ),
    'module' => 'aggregator',
  );

  // Exported permission: 'administer nodes'.
  $permissions['administer nodes'] = array(
    'name' => 'administer nodes',
    'roles' => array(
      'Documentation moderator' => 'Documentation moderator',
      'Site moderator' => 'Site moderator',
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
      'content moderator' => 'content moderator',
      'security team' => 'security team',
    ),
    'module' => 'node',
  );

  // Exported permission: 'administer og menu'.
  $permissions['administer og menu'] = array(
    'name' => 'administer og menu',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'og_menu',
  );

  // Exported permission: 'administer og menu configuration'.
  $permissions['administer og menu configuration'] = array(
    'name' => 'administer og menu configuration',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'og_menu',
  );

  // Exported permission: 'administer own redirects'.
  $permissions['administer own redirects'] = array(
    'name' => 'administer own redirects',
    'roles' => array(),
    'module' => 'redirect',
  );

  // Exported permission: 'administer page manager'.
  $permissions['administer page manager'] = array(
    'name' => 'administer page manager',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'page_manager',
  );

  // Exported permission: 'administer pane access'.
  $permissions['administer pane access'] = array(
    'name' => 'administer pane access',
    'roles' => array(
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
    ),
    'module' => 'panels',
  );

  // Exported permission: 'administer panelizer'.
  $permissions['administer panelizer'] = array(
    'name' => 'administer panelizer',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer comment comment_node_book defaults'.
  $permissions['administer panelizer comment comment_node_book defaults'] = array(
    'name' => 'administer panelizer comment comment_node_book defaults',
    'roles' => array(),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer comment comment_node_book_listing defaults'.
  $permissions['administer panelizer comment comment_node_book_listing defaults'] = array(
    'name' => 'administer panelizer comment comment_node_book_listing defaults',
    'roles' => array(),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer comment comment_node_casestudy defaults'.
  $permissions['administer panelizer comment comment_node_casestudy defaults'] = array(
    'name' => 'administer panelizer comment comment_node_casestudy defaults',
    'roles' => array(),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer comment comment_node_changenotice defaults'.
  $permissions['administer panelizer comment comment_node_changenotice defaults'] = array(
    'name' => 'administer panelizer comment comment_node_changenotice defaults',
    'roles' => array(),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer comment comment_node_forum defaults'.
  $permissions['administer panelizer comment comment_node_forum defaults'] = array(
    'name' => 'administer panelizer comment comment_node_forum defaults',
    'roles' => array(),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer comment comment_node_organization defaults'.
  $permissions['administer panelizer comment comment_node_organization defaults'] = array(
    'name' => 'administer panelizer comment comment_node_organization defaults',
    'roles' => array(),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer comment comment_node_page defaults'.
  $permissions['administer panelizer comment comment_node_page defaults'] = array(
    'name' => 'administer panelizer comment comment_node_page defaults',
    'roles' => array(),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer comment comment_node_project_core defaults'.
  $permissions['administer panelizer comment comment_node_project_core defaults'] = array(
    'name' => 'administer panelizer comment comment_node_project_core defaults',
    'roles' => array(),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer comment comment_node_project_distribution defaults'.
  $permissions['administer panelizer comment comment_node_project_distribution defaults'] = array(
    'name' => 'administer panelizer comment comment_node_project_distribution defaults',
    'roles' => array(),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer comment comment_node_project_drupalorg defaults'.
  $permissions['administer panelizer comment comment_node_project_drupalorg defaults'] = array(
    'name' => 'administer panelizer comment comment_node_project_drupalorg defaults',
    'roles' => array(),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer comment comment_node_project_issue defaults'.
  $permissions['administer panelizer comment comment_node_project_issue defaults'] = array(
    'name' => 'administer panelizer comment comment_node_project_issue defaults',
    'roles' => array(),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer comment comment_node_project_module defaults'.
  $permissions['administer panelizer comment comment_node_project_module defaults'] = array(
    'name' => 'administer panelizer comment comment_node_project_module defaults',
    'roles' => array(),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer comment comment_node_project_release defaults'.
  $permissions['administer panelizer comment comment_node_project_release defaults'] = array(
    'name' => 'administer panelizer comment comment_node_project_release defaults',
    'roles' => array(),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer comment comment_node_project_theme defaults'.
  $permissions['administer panelizer comment comment_node_project_theme defaults'] = array(
    'name' => 'administer panelizer comment comment_node_project_theme defaults',
    'roles' => array(),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer comment comment_node_project_theme_engine defaults'.
  $permissions['administer panelizer comment comment_node_project_theme_engine defaults'] = array(
    'name' => 'administer panelizer comment comment_node_project_theme_engine defaults',
    'roles' => array(),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer comment comment_node_project_translation defaults'.
  $permissions['administer panelizer comment comment_node_project_translation defaults'] = array(
    'name' => 'administer panelizer comment comment_node_project_translation defaults',
    'roles' => array(),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer comment comment_node_section defaults'.
  $permissions['administer panelizer comment comment_node_section defaults'] = array(
    'name' => 'administer panelizer comment comment_node_section defaults',
    'roles' => array(),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer node book defaults'.
  $permissions['administer panelizer node book defaults'] = array(
    'name' => 'administer panelizer node book defaults',
    'roles' => array(),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer node book_listing defaults'.
  $permissions['administer panelizer node book_listing defaults'] = array(
    'name' => 'administer panelizer node book_listing defaults',
    'roles' => array(),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer node casestudy defaults'.
  $permissions['administer panelizer node casestudy defaults'] = array(
    'name' => 'administer panelizer node casestudy defaults',
    'roles' => array(),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer node changenotice defaults'.
  $permissions['administer panelizer node changenotice defaults'] = array(
    'name' => 'administer panelizer node changenotice defaults',
    'roles' => array(),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer node documentation choice'.
  $permissions['administer panelizer node documentation choice'] = array(
    'name' => 'administer panelizer node documentation choice',
    'roles' => array(
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
    ),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer node documentation content'.
  $permissions['administer panelizer node documentation content'] = array(
    'name' => 'administer panelizer node documentation content',
    'roles' => array(
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
    ),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer node documentation context'.
  $permissions['administer panelizer node documentation context'] = array(
    'name' => 'administer panelizer node documentation context',
    'roles' => array(
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
    ),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer node documentation defaults'.
  $permissions['administer panelizer node documentation defaults'] = array(
    'name' => 'administer panelizer node documentation defaults',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer node documentation layout'.
  $permissions['administer panelizer node documentation layout'] = array(
    'name' => 'administer panelizer node documentation layout',
    'roles' => array(
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
    ),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer node documentation overview'.
  $permissions['administer panelizer node documentation overview'] = array(
    'name' => 'administer panelizer node documentation overview',
    'roles' => array(
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
    ),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer node documentation settings'.
  $permissions['administer panelizer node documentation settings'] = array(
    'name' => 'administer panelizer node documentation settings',
    'roles' => array(
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
    ),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer node forum defaults'.
  $permissions['administer panelizer node forum defaults'] = array(
    'name' => 'administer panelizer node forum defaults',
    'roles' => array(),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer node guide choice'.
  $permissions['administer panelizer node guide choice'] = array(
    'name' => 'administer panelizer node guide choice',
    'roles' => array(
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
    ),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer node guide content'.
  $permissions['administer panelizer node guide content'] = array(
    'name' => 'administer panelizer node guide content',
    'roles' => array(
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
    ),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer node guide context'.
  $permissions['administer panelizer node guide context'] = array(
    'name' => 'administer panelizer node guide context',
    'roles' => array(
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
    ),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer node guide defaults'.
  $permissions['administer panelizer node guide defaults'] = array(
    'name' => 'administer panelizer node guide defaults',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer node guide layout'.
  $permissions['administer panelizer node guide layout'] = array(
    'name' => 'administer panelizer node guide layout',
    'roles' => array(
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
    ),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer node guide overview'.
  $permissions['administer panelizer node guide overview'] = array(
    'name' => 'administer panelizer node guide overview',
    'roles' => array(
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
    ),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer node guide settings'.
  $permissions['administer panelizer node guide settings'] = array(
    'name' => 'administer panelizer node guide settings',
    'roles' => array(
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
    ),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer node hosting_listing defaults'.
  $permissions['administer panelizer node hosting_listing defaults'] = array(
    'name' => 'administer panelizer node hosting_listing defaults',
    'roles' => array(),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer node organization defaults'.
  $permissions['administer panelizer node organization defaults'] = array(
    'name' => 'administer panelizer node organization defaults',
    'roles' => array(),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer node page choice'.
  $permissions['administer panelizer node page choice'] = array(
    'name' => 'administer panelizer node page choice',
    'roles' => array(
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
    ),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer node page content'.
  $permissions['administer panelizer node page content'] = array(
    'name' => 'administer panelizer node page content',
    'roles' => array(
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
    ),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer node page context'.
  $permissions['administer panelizer node page context'] = array(
    'name' => 'administer panelizer node page context',
    'roles' => array(
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
    ),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer node page defaults'.
  $permissions['administer panelizer node page defaults'] = array(
    'name' => 'administer panelizer node page defaults',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer node page layout'.
  $permissions['administer panelizer node page layout'] = array(
    'name' => 'administer panelizer node page layout',
    'roles' => array(
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
    ),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer node page overview'.
  $permissions['administer panelizer node page overview'] = array(
    'name' => 'administer panelizer node page overview',
    'roles' => array(
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
    ),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer node page settings'.
  $permissions['administer panelizer node page settings'] = array(
    'name' => 'administer panelizer node page settings',
    'roles' => array(
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
    ),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer node post defaults'.
  $permissions['administer panelizer node post defaults'] = array(
    'name' => 'administer panelizer node post defaults',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer node project_core defaults'.
  $permissions['administer panelizer node project_core defaults'] = array(
    'name' => 'administer panelizer node project_core defaults',
    'roles' => array(),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer node project_distribution defaults'.
  $permissions['administer panelizer node project_distribution defaults'] = array(
    'name' => 'administer panelizer node project_distribution defaults',
    'roles' => array(),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer node project_drupalorg defaults'.
  $permissions['administer panelizer node project_drupalorg defaults'] = array(
    'name' => 'administer panelizer node project_drupalorg defaults',
    'roles' => array(),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer node project_general defaults'.
  $permissions['administer panelizer node project_general defaults'] = array(
    'name' => 'administer panelizer node project_general defaults',
    'roles' => array(),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer node project_issue defaults'.
  $permissions['administer panelizer node project_issue defaults'] = array(
    'name' => 'administer panelizer node project_issue defaults',
    'roles' => array(),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer node project_module defaults'.
  $permissions['administer panelizer node project_module defaults'] = array(
    'name' => 'administer panelizer node project_module defaults',
    'roles' => array(),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer node project_release defaults'.
  $permissions['administer panelizer node project_release defaults'] = array(
    'name' => 'administer panelizer node project_release defaults',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer node project_theme defaults'.
  $permissions['administer panelizer node project_theme defaults'] = array(
    'name' => 'administer panelizer node project_theme defaults',
    'roles' => array(),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer node project_theme_engine defaults'.
  $permissions['administer panelizer node project_theme_engine defaults'] = array(
    'name' => 'administer panelizer node project_theme_engine defaults',
    'roles' => array(),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer node project_translation defaults'.
  $permissions['administer panelizer node project_translation defaults'] = array(
    'name' => 'administer panelizer node project_translation defaults',
    'roles' => array(),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer node sa defaults'.
  $permissions['administer panelizer node sa defaults'] = array(
    'name' => 'administer panelizer node sa defaults',
    'roles' => array(),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer node section content'.
  $permissions['administer panelizer node section content'] = array(
    'name' => 'administer panelizer node section content',
    'roles' => array(
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
    ),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer node section context'.
  $permissions['administer panelizer node section context'] = array(
    'name' => 'administer panelizer node section context',
    'roles' => array(
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
    ),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer node section defaults'.
  $permissions['administer panelizer node section defaults'] = array(
    'name' => 'administer panelizer node section defaults',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer node section layout'.
  $permissions['administer panelizer node section layout'] = array(
    'name' => 'administer panelizer node section layout',
    'roles' => array(
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
    ),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer node section overview'.
  $permissions['administer panelizer node section overview'] = array(
    'name' => 'administer panelizer node section overview',
    'roles' => array(
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
    ),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer node section settings'.
  $permissions['administer panelizer node section settings'] = array(
    'name' => 'administer panelizer node section settings',
    'roles' => array(
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
    ),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer taxonomy_term areas_of_expertise defaults'.
  $permissions['administer panelizer taxonomy_term areas_of_expertise defaults'] = array(
    'name' => 'administer panelizer taxonomy_term areas_of_expertise defaults',
    'roles' => array(),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer taxonomy_term vocabulary_1 defaults'.
  $permissions['administer panelizer taxonomy_term vocabulary_1 defaults'] = array(
    'name' => 'administer panelizer taxonomy_term vocabulary_1 defaults',
    'roles' => array(),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer taxonomy_term vocabulary_3 defaults'.
  $permissions['administer panelizer taxonomy_term vocabulary_3 defaults'] = array(
    'name' => 'administer panelizer taxonomy_term vocabulary_3 defaults',
    'roles' => array(),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer taxonomy_term vocabulary_31 defaults'.
  $permissions['administer panelizer taxonomy_term vocabulary_31 defaults'] = array(
    'name' => 'administer panelizer taxonomy_term vocabulary_31 defaults',
    'roles' => array(),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer taxonomy_term vocabulary_38 defaults'.
  $permissions['administer panelizer taxonomy_term vocabulary_38 defaults'] = array(
    'name' => 'administer panelizer taxonomy_term vocabulary_38 defaults',
    'roles' => array(),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer taxonomy_term vocabulary_44 defaults'.
  $permissions['administer panelizer taxonomy_term vocabulary_44 defaults'] = array(
    'name' => 'administer panelizer taxonomy_term vocabulary_44 defaults',
    'roles' => array(),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer taxonomy_term vocabulary_46 defaults'.
  $permissions['administer panelizer taxonomy_term vocabulary_46 defaults'] = array(
    'name' => 'administer panelizer taxonomy_term vocabulary_46 defaults',
    'roles' => array(),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer taxonomy_term vocabulary_48 defaults'.
  $permissions['administer panelizer taxonomy_term vocabulary_48 defaults'] = array(
    'name' => 'administer panelizer taxonomy_term vocabulary_48 defaults',
    'roles' => array(),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer taxonomy_term vocabulary_5 defaults'.
  $permissions['administer panelizer taxonomy_term vocabulary_5 defaults'] = array(
    'name' => 'administer panelizer taxonomy_term vocabulary_5 defaults',
    'roles' => array(),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer taxonomy_term vocabulary_50 defaults'.
  $permissions['administer panelizer taxonomy_term vocabulary_50 defaults'] = array(
    'name' => 'administer panelizer taxonomy_term vocabulary_50 defaults',
    'roles' => array(),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer taxonomy_term vocabulary_52 defaults'.
  $permissions['administer panelizer taxonomy_term vocabulary_52 defaults'] = array(
    'name' => 'administer panelizer taxonomy_term vocabulary_52 defaults',
    'roles' => array(),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer taxonomy_term vocabulary_54 defaults'.
  $permissions['administer panelizer taxonomy_term vocabulary_54 defaults'] = array(
    'name' => 'administer panelizer taxonomy_term vocabulary_54 defaults',
    'roles' => array(),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer taxonomy_term vocabulary_56 defaults'.
  $permissions['administer panelizer taxonomy_term vocabulary_56 defaults'] = array(
    'name' => 'administer panelizer taxonomy_term vocabulary_56 defaults',
    'roles' => array(),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer taxonomy_term vocabulary_6 defaults'.
  $permissions['administer panelizer taxonomy_term vocabulary_6 defaults'] = array(
    'name' => 'administer panelizer taxonomy_term vocabulary_6 defaults',
    'roles' => array(),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer taxonomy_term vocabulary_60 defaults'.
  $permissions['administer panelizer taxonomy_term vocabulary_60 defaults'] = array(
    'name' => 'administer panelizer taxonomy_term vocabulary_60 defaults',
    'roles' => array(),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer taxonomy_term vocabulary_62 defaults'.
  $permissions['administer panelizer taxonomy_term vocabulary_62 defaults'] = array(
    'name' => 'administer panelizer taxonomy_term vocabulary_62 defaults',
    'roles' => array(),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer taxonomy_term vocabulary_7 defaults'.
  $permissions['administer panelizer taxonomy_term vocabulary_7 defaults'] = array(
    'name' => 'administer panelizer taxonomy_term vocabulary_7 defaults',
    'roles' => array(),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer taxonomy_term vocabulary_9 defaults'.
  $permissions['administer panelizer taxonomy_term vocabulary_9 defaults'] = array(
    'name' => 'administer panelizer taxonomy_term vocabulary_9 defaults',
    'roles' => array(),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer user user defaults'.
  $permissions['administer panelizer user user defaults'] = array(
    'name' => 'administer panelizer user user defaults',
    'roles' => array(),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panels display styles'.
  $permissions['administer panels display styles'] = array(
    'name' => 'administer panels display styles',
    'roles' => array(
      'Documentation moderator' => 'Documentation moderator',
      'administrator' => 'administrator',
      'confirmed' => 'confirmed',
      'content administrator' => 'content administrator',
      'content moderator' => 'content moderator',
    ),
    'module' => 'panels',
  );

  // Exported permission: 'administer panels layouts'.
  $permissions['administer panels layouts'] = array(
    'name' => 'administer panels layouts',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'panels',
  );

  // Exported permission: 'administer panels pane styles'.
  $permissions['administer panels pane styles'] = array(
    'name' => 'administer panels pane styles',
    'roles' => array(
      'Documentation moderator' => 'Documentation moderator',
      'administrator' => 'administrator',
      'confirmed' => 'confirmed',
      'content administrator' => 'content administrator',
      'content moderator' => 'content moderator',
    ),
    'module' => 'panels',
  );

  // Exported permission: 'administer panels region styles'.
  $permissions['administer panels region styles'] = array(
    'name' => 'administer panels region styles',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'panels',
  );

  // Exported permission: 'administer panels styles'.
  $permissions['administer panels styles'] = array(
    'name' => 'administer panels styles',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'panels',
  );

  // Exported permission: 'administer pathauto'.
  $permissions['administer pathauto'] = array(
    'name' => 'administer pathauto',
    'roles' => array(),
    'module' => 'pathauto',
  );

  // Exported permission: 'administer permissions'.
  $permissions['administer permissions'] = array(
    'name' => 'administer permissions',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'user',
  );

  // Exported permission: 'administer projects'.
  $permissions['administer projects'] = array(
    'name' => 'administer projects',
    'roles' => array(
      'Git administrator' => 'Git administrator',
      'administrator' => 'administrator',
      'security team' => 'security team',
    ),
    'module' => 'project',
  );

  // Exported permission: 'administer recaptcha'.
  $permissions['administer recaptcha'] = array(
    'name' => 'administer recaptcha',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'recaptcha',
  );

  // Exported permission: 'administer redirects'.
  $permissions['administer redirects'] = array(
    'name' => 'administer redirects',
    'roles' => array(
      'Documentation moderator' => 'Documentation moderator',
      'Site moderator' => 'Site moderator',
      'administrator' => 'administrator',
    ),
    'module' => 'redirect',
  );

  // Exported permission: 'administer salesforce'.
  $permissions['administer salesforce'] = array(
    'name' => 'administer salesforce',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'salesforce',
  );

  // Exported permission: 'administer salesforce mapping'.
  $permissions['administer salesforce mapping'] = array(
    'name' => 'administer salesforce mapping',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'salesforce_mapping',
  );

  // Exported permission: 'administer search'.
  $permissions['administer search'] = array(
    'name' => 'administer search',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'search',
  );

  // Exported permission: 'administer search_api'.
  $permissions['administer search_api'] = array(
    'name' => 'administer search_api',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'search_api',
  );

  // Exported permission: 'administer site configuration'.
  $permissions['administer site configuration'] = array(
    'name' => 'administer site configuration',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'system',
  );

  // Exported permission: 'administer software updates'.
  $permissions['administer software updates'] = array(
    'name' => 'administer software updates',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'system',
  );

  // Exported permission: 'administer taxonomy'.
  $permissions['administer taxonomy'] = array(
    'name' => 'administer taxonomy',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'taxonomy',
  );

  // Exported permission: 'administer themes'.
  $permissions['administer themes'] = array(
    'name' => 'administer themes',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'system',
  );

  // Exported permission: 'administer url aliases'.
  $permissions['administer url aliases'] = array(
    'name' => 'administer url aliases',
    'roles' => array(
      'Documentation moderator' => 'Documentation moderator',
      'Site moderator' => 'Site moderator',
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
    ),
    'module' => 'path',
  );

  // Exported permission: 'administer user git access'.
  $permissions['administer user git access'] = array(
    'name' => 'administer user git access',
    'roles' => array(
      'Git administrator' => 'Git administrator',
    ),
    'module' => 'drupalorg_git_gateway',
  );

  // Exported permission: 'administer users'.
  $permissions['administer users'] = array(
    'name' => 'administer users',
    'roles' => array(
      'administrator' => 'administrator',
      'security team' => 'security team',
      'user administrator' => 'user administrator',
    ),
    'module' => 'user',
  );

  // Exported permission: 'administer version control systems'.
  $permissions['administer version control systems'] = array(
    'name' => 'administer version control systems',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'versioncontrol',
  );

  // Exported permission: 'administer views'.
  $permissions['administer views'] = array(
    'name' => 'administer views',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'views',
  );

  // Exported permission: 'assign and be assigned project issues'.
  $permissions['assign and be assigned project issues'] = array(
    'name' => 'assign and be assigned project issues',
    'roles' => array(),
    'module' => 'project_issue',
  );

  // Exported permission: 'block IP addresses'.
  $permissions['block IP addresses'] = array(
    'name' => 'block IP addresses',
    'roles' => array(
      'administrator' => 'administrator',
      'user administrator' => 'user administrator',
    ),
    'module' => 'system',
  );

  // Exported permission: 'bypass access in place editing'.
  $permissions['bypass access in place editing'] = array(
    'name' => 'bypass access in place editing',
    'roles' => array(),
    'module' => 'panels',
  );

  // Exported permission: 'bypass advanced aggregation'.
  $permissions['bypass advanced aggregation'] = array(
    'name' => 'bypass advanced aggregation',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'advagg',
  );

  // Exported permission: 'bypass akismet protection'.
  $permissions['bypass akismet protection'] = array(
    'name' => 'bypass akismet protection',
    'roles' => array(
      'administrator' => 'administrator',
      'confirmed' => 'confirmed',
    ),
    'module' => 'akismet',
  );

  // Exported permission: 'bypass bakery'.
  $permissions['bypass bakery'] = array(
    'name' => 'bypass bakery',
    'roles' => array(),
    'module' => 'bakery',
  );

  // Exported permission: 'bypass honeypot protection'.
  $permissions['bypass honeypot protection'] = array(
    'name' => 'bypass honeypot protection',
    'roles' => array(
      'Documentation moderator' => 'Documentation moderator',
      'Git administrator' => 'Git administrator',
      'Git vetted user' => 'Git vetted user',
      'Site moderator' => 'Site moderator',
      'administrator' => 'administrator',
      'community' => 'community',
      'confirmed' => 'confirmed',
      'content administrator' => 'content administrator',
      'content moderator' => 'content moderator',
      'security team' => 'security team',
      'user administrator' => 'user administrator',
    ),
    'module' => 'honeypot',
  );

  // Exported permission: 'bypass node access'.
  $permissions['bypass node access'] = array(
    'name' => 'bypass node access',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'cancel account'.
  $permissions['cancel account'] = array(
    'name' => 'cancel account',
    'roles' => array(),
    'module' => 'user',
  );

  // Exported permission: 'change layouts in place editing'.
  $permissions['change layouts in place editing'] = array(
    'name' => 'change layouts in place editing',
    'roles' => array(
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
    ),
    'module' => 'panels',
  );

  // Exported permission: 'change own username'.
  $permissions['change own username'] = array(
    'name' => 'change own username',
    'roles' => array(
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'user',
  );

  // Exported permission: 'clear asciidoc_user_guide feeds'.
  $permissions['clear asciidoc_user_guide feeds'] = array(
    'name' => 'clear asciidoc_user_guide feeds',
    'roles' => array(),
    'module' => 'feeds',
  );

  // Exported permission: 'clear asciidoc_user_guide_guidelines feeds'.
  $permissions['clear asciidoc_user_guide_guidelines feeds'] = array(
    'name' => 'clear asciidoc_user_guide_guidelines feeds',
    'roles' => array(),
    'module' => 'feeds',
  );

  // Exported permission: 'configure openid connect clients'.
  $permissions['configure openid connect clients'] = array(
    'name' => 'configure openid connect clients',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'openid_connect',
  );

  // Exported permission: 'confirm user accounts'.
  $permissions['confirm user accounts'] = array(
    'name' => 'confirm user accounts',
    'roles' => array(
      'community' => 'community',
    ),
    'module' => 'drupalorg',
  );

  // Exported permission: 'create book content'.
  $permissions['create book content'] = array(
    'name' => 'create book content',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'create book_listing content'.
  $permissions['create book_listing content'] = array(
    'name' => 'create book_listing content',
    'roles' => array(
      'Documentation moderator' => 'Documentation moderator',
      'Site moderator' => 'Site moderator',
      'administrator' => 'administrator',
      'community' => 'community',
      'confirmed' => 'confirmed',
      'content administrator' => 'content administrator',
      'content moderator' => 'content moderator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'create casestudy content'.
  $permissions['create casestudy content'] = array(
    'name' => 'create casestudy content',
    'roles' => array(
      'Documentation moderator' => 'Documentation moderator',
      'Site moderator' => 'Site moderator',
      'administrator' => 'administrator',
      'community' => 'community',
      'confirmed' => 'confirmed',
      'content administrator' => 'content administrator',
      'content moderator' => 'content moderator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'create changenotice content'.
  $permissions['create changenotice content'] = array(
    'name' => 'create changenotice content',
    'roles' => array(
      'community' => 'community',
      'confirmed' => 'confirmed',
    ),
    'module' => 'node',
  );

  // Exported permission: 'create contributor_role content'.
  $permissions['create contributor_role content'] = array(
    'name' => 'create contributor_role content',
    'roles' => array(
      'confirmed' => 'confirmed',
    ),
    'module' => 'node',
  );

  // Exported permission: 'create contributor_skill content'.
  $permissions['create contributor_skill content'] = array(
    'name' => 'create contributor_skill content',
    'roles' => array(
      'confirmed' => 'confirmed',
    ),
    'module' => 'node',
  );

  // Exported permission: 'create contributor_task content'.
  $permissions['create contributor_task content'] = array(
    'name' => 'create contributor_task content',
    'roles' => array(
      'confirmed' => 'confirmed',
    ),
    'module' => 'node',
  );

  // Exported permission: 'create documentation content'.
  $permissions['create documentation content'] = array(
    'name' => 'create documentation content',
    'roles' => array(
      'administrator' => 'administrator',
      'confirmed' => 'confirmed',
      'content administrator' => 'content administrator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'create event content'.
  $permissions['create event content'] = array(
    'name' => 'create event content',
    'roles' => array(
      'confirmed' => 'confirmed',
    ),
    'module' => 'node',
  );

  // Exported permission: 'create fieldable case_study'.
  $permissions['create fieldable case_study'] = array(
    'name' => 'create fieldable case_study',
    'roles' => array(
      'content administrator' => 'content administrator',
    ),
    'module' => 'fieldable_panels_panes',
  );

  // Exported permission: 'create fieldable cta'.
  $permissions['create fieldable cta'] = array(
    'name' => 'create fieldable cta',
    'roles' => array(
      'confirmed' => 'confirmed',
      'content administrator' => 'content administrator',
    ),
    'module' => 'fieldable_panels_panes',
  );

  // Exported permission: 'create fieldable cta_multiple'.
  $permissions['create fieldable cta_multiple'] = array(
    'name' => 'create fieldable cta_multiple',
    'roles' => array(
      'confirmed' => 'confirmed',
    ),
    'module' => 'fieldable_panels_panes',
  );

  // Exported permission: 'create forum content'.
  $permissions['create forum content'] = array(
    'name' => 'create forum content',
    'roles' => array(
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'node',
  );

  // Exported permission: 'create full project_core projects'.
  $permissions['create full project_core projects'] = array(
    'name' => 'create full project_core projects',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'project',
  );

  // Exported permission: 'create full project_distribution projects'.
  $permissions['create full project_distribution projects'] = array(
    'name' => 'create full project_distribution projects',
    'roles' => array(
      'Git user' => 'Git user',
      'confirmed' => 'confirmed',
    ),
    'module' => 'project',
  );

  // Exported permission: 'create full project_drupalorg projects'.
  $permissions['create full project_drupalorg projects'] = array(
    'name' => 'create full project_drupalorg projects',
    'roles' => array(
      'Git user' => 'Git user',
      'administrator' => 'administrator',
      'confirmed' => 'confirmed',
    ),
    'module' => 'project',
  );

  // Exported permission: 'create full project_general projects'.
  $permissions['create full project_general projects'] = array(
    'name' => 'create full project_general projects',
    'roles' => array(
      'Git user' => 'Git user',
      'confirmed' => 'confirmed',
    ),
    'module' => 'project',
  );

  // Exported permission: 'create full project_module projects'.
  $permissions['create full project_module projects'] = array(
    'name' => 'create full project_module projects',
    'roles' => array(
      'Git user' => 'Git user',
      'confirmed' => 'confirmed',
    ),
    'module' => 'project',
  );

  // Exported permission: 'create full project_theme projects'.
  $permissions['create full project_theme projects'] = array(
    'name' => 'create full project_theme projects',
    'roles' => array(
      'Git user' => 'Git user',
      'confirmed' => 'confirmed',
    ),
    'module' => 'project',
  );

  // Exported permission: 'create full project_theme_engine projects'.
  $permissions['create full project_theme_engine projects'] = array(
    'name' => 'create full project_theme_engine projects',
    'roles' => array(
      'Git user' => 'Git user',
      'confirmed' => 'confirmed',
    ),
    'module' => 'project',
  );

  // Exported permission: 'create full project_translation projects'.
  $permissions['create full project_translation projects'] = array(
    'name' => 'create full project_translation projects',
    'roles' => array(),
    'module' => 'project',
  );

  // Exported permission: 'create full projects'.
  $permissions['create full projects'] = array(
    'name' => 'create full projects',
    'roles' => array(),
    'module' => 'project',
  );

  // Exported permission: 'create guide content'.
  $permissions['create guide content'] = array(
    'name' => 'create guide content',
    'roles' => array(
      'administrator' => 'administrator',
      'confirmed' => 'confirmed',
      'content administrator' => 'content administrator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'create hosting_listing content'.
  $permissions['create hosting_listing content'] = array(
    'name' => 'create hosting_listing content',
    'roles' => array(
      'content administrator' => 'content administrator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'create logo content'.
  $permissions['create logo content'] = array(
    'name' => 'create logo content',
    'roles' => array(),
    'module' => 'node',
  );

  // Exported permission: 'create messages'.
  $permissions['create messages'] = array(
    'name' => 'create messages',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'message',
  );

  // Exported permission: 'create new books'.
  $permissions['create new books'] = array(
    'name' => 'create new books',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'book',
  );

  // Exported permission: 'create organization content'.
  $permissions['create organization content'] = array(
    'name' => 'create organization content',
    'roles' => array(
      'community' => 'community',
      'confirmed' => 'confirmed',
      'content administrator' => 'content administrator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'create page content'.
  $permissions['create page content'] = array(
    'name' => 'create page content',
    'roles' => array(
      'Documentation moderator' => 'Documentation moderator',
      'Site moderator' => 'Site moderator',
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
      'content moderator' => 'content moderator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'create post content'.
  $permissions['create post content'] = array(
    'name' => 'create post content',
    'roles' => array(
      'content administrator' => 'content administrator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'create project_core content'.
  $permissions['create project_core content'] = array(
    'name' => 'create project_core content',
    'roles' => array(
      'Git user' => 'Git user',
      'confirmed' => 'confirmed',
    ),
    'module' => 'node',
  );

  // Exported permission: 'create project_distribution content'.
  $permissions['create project_distribution content'] = array(
    'name' => 'create project_distribution content',
    'roles' => array(
      'Git user' => 'Git user',
      'confirmed' => 'confirmed',
    ),
    'module' => 'node',
  );

  // Exported permission: 'create project_drupalorg content'.
  $permissions['create project_drupalorg content'] = array(
    'name' => 'create project_drupalorg content',
    'roles' => array(
      'Git user' => 'Git user',
      'confirmed' => 'confirmed',
    ),
    'module' => 'node',
  );

  // Exported permission: 'create project_general content'.
  $permissions['create project_general content'] = array(
    'name' => 'create project_general content',
    'roles' => array(
      'Git user' => 'Git user',
      'confirmed' => 'confirmed',
    ),
    'module' => 'node',
  );

  // Exported permission: 'create project_issue content'.
  $permissions['create project_issue content'] = array(
    'name' => 'create project_issue content',
    'roles' => array(
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'node',
  );

  // Exported permission: 'create project_module content'.
  $permissions['create project_module content'] = array(
    'name' => 'create project_module content',
    'roles' => array(
      'Git user' => 'Git user',
      'confirmed' => 'confirmed',
    ),
    'module' => 'node',
  );

  // Exported permission: 'create project_theme content'.
  $permissions['create project_theme content'] = array(
    'name' => 'create project_theme content',
    'roles' => array(
      'Git user' => 'Git user',
      'confirmed' => 'confirmed',
    ),
    'module' => 'node',
  );

  // Exported permission: 'create project_theme_engine content'.
  $permissions['create project_theme_engine content'] = array(
    'name' => 'create project_theme_engine content',
    'roles' => array(
      'Git user' => 'Git user',
      'confirmed' => 'confirmed',
    ),
    'module' => 'node',
  );

  // Exported permission: 'create project_translation content'.
  $permissions['create project_translation content'] = array(
    'name' => 'create project_translation content',
    'roles' => array(),
    'module' => 'node',
  );

  // Exported permission: 'create sa content'.
  $permissions['create sa content'] = array(
    'name' => 'create sa content',
    'roles' => array(
      'confirmed' => 'confirmed',
      'security team' => 'security team',
    ),
    'module' => 'node',
  );

  // Exported permission: 'create salesforce mapping object'.
  $permissions['create salesforce mapping object'] = array(
    'name' => 'create salesforce mapping object',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'salesforce_mapping',
  );

  // Exported permission: 'create sandbox projects'.
  $permissions['create sandbox projects'] = array(
    'name' => 'create sandbox projects',
    'roles' => array(
      'Git user' => 'Git user',
    ),
    'module' => 'project',
  );

  // Exported permission: 'create section content'.
  $permissions['create section content'] = array(
    'name' => 'create section content',
    'roles' => array(
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'create url aliases'.
  $permissions['create url aliases'] = array(
    'name' => 'create url aliases',
    'roles' => array(
      'Documentation moderator' => 'Documentation moderator',
      'Site moderator' => 'Site moderator',
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
    ),
    'module' => 'path',
  );

  // Exported permission: 'customize ckeditor'.
  $permissions['customize ckeditor'] = array(
    'name' => 'customize ckeditor',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'ckeditor',
  );

  // Exported permission: 'delete any book content'.
  $permissions['delete any book content'] = array(
    'name' => 'delete any book content',
    'roles' => array(
      'Documentation moderator' => 'Documentation moderator',
      'Site moderator' => 'Site moderator',
      'content administrator' => 'content administrator',
      'content moderator' => 'content moderator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete any book_listing content'.
  $permissions['delete any book_listing content'] = array(
    'name' => 'delete any book_listing content',
    'roles' => array(
      'Documentation moderator' => 'Documentation moderator',
      'Site moderator' => 'Site moderator',
      'content administrator' => 'content administrator',
      'content moderator' => 'content moderator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete any casestudy content'.
  $permissions['delete any casestudy content'] = array(
    'name' => 'delete any casestudy content',
    'roles' => array(
      'Documentation moderator' => 'Documentation moderator',
      'Site moderator' => 'Site moderator',
      'content administrator' => 'content administrator',
      'content moderator' => 'content moderator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete any changenotice content'.
  $permissions['delete any changenotice content'] = array(
    'name' => 'delete any changenotice content',
    'roles' => array(
      'Documentation moderator' => 'Documentation moderator',
      'Site moderator' => 'Site moderator',
      'content administrator' => 'content administrator',
      'content moderator' => 'content moderator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete any contributor_role content'.
  $permissions['delete any contributor_role content'] = array(
    'name' => 'delete any contributor_role content',
    'roles' => array(
      'Documentation moderator' => 'Documentation moderator',
      'Site moderator' => 'Site moderator',
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
      'content moderator' => 'content moderator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete any contributor_skill content'.
  $permissions['delete any contributor_skill content'] = array(
    'name' => 'delete any contributor_skill content',
    'roles' => array(
      'Documentation moderator' => 'Documentation moderator',
      'Site moderator' => 'Site moderator',
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
      'content moderator' => 'content moderator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete any contributor_task content'.
  $permissions['delete any contributor_task content'] = array(
    'name' => 'delete any contributor_task content',
    'roles' => array(
      'Documentation moderator' => 'Documentation moderator',
      'Site moderator' => 'Site moderator',
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
      'content moderator' => 'content moderator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete any documentation content'.
  $permissions['delete any documentation content'] = array(
    'name' => 'delete any documentation content',
    'roles' => array(
      'confirmed' => 'confirmed',
      'content administrator' => 'content administrator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete any event content'.
  $permissions['delete any event content'] = array(
    'name' => 'delete any event content',
    'roles' => array(),
    'module' => 'node',
  );

  // Exported permission: 'delete any forum content'.
  $permissions['delete any forum content'] = array(
    'name' => 'delete any forum content',
    'roles' => array(
      'Documentation moderator' => 'Documentation moderator',
      'Site moderator' => 'Site moderator',
      'content administrator' => 'content administrator',
      'content moderator' => 'content moderator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete any full project'.
  $permissions['delete any full project'] = array(
    'name' => 'delete any full project',
    'roles' => array(
      'Site moderator' => 'Site moderator',
    ),
    'module' => 'project',
  );

  // Exported permission: 'delete any guide content'.
  $permissions['delete any guide content'] = array(
    'name' => 'delete any guide content',
    'roles' => array(
      'Documentation moderator' => 'Documentation moderator',
      'Site moderator' => 'Site moderator',
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
      'content moderator' => 'content moderator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete any hosting_listing content'.
  $permissions['delete any hosting_listing content'] = array(
    'name' => 'delete any hosting_listing content',
    'roles' => array(
      'content administrator' => 'content administrator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete any logo content'.
  $permissions['delete any logo content'] = array(
    'name' => 'delete any logo content',
    'roles' => array(),
    'module' => 'node',
  );

  // Exported permission: 'delete any organization content'.
  $permissions['delete any organization content'] = array(
    'name' => 'delete any organization content',
    'roles' => array(
      'Site moderator' => 'Site moderator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete any page content'.
  $permissions['delete any page content'] = array(
    'name' => 'delete any page content',
    'roles' => array(
      'Documentation moderator' => 'Documentation moderator',
      'Site moderator' => 'Site moderator',
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
      'content moderator' => 'content moderator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete any post content'.
  $permissions['delete any post content'] = array(
    'name' => 'delete any post content',
    'roles' => array(
      'content administrator' => 'content administrator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete any project_core content'.
  $permissions['delete any project_core content'] = array(
    'name' => 'delete any project_core content',
    'roles' => array(
      'Site moderator' => 'Site moderator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete any project_distribution content'.
  $permissions['delete any project_distribution content'] = array(
    'name' => 'delete any project_distribution content',
    'roles' => array(
      'Site moderator' => 'Site moderator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete any project_drupalorg content'.
  $permissions['delete any project_drupalorg content'] = array(
    'name' => 'delete any project_drupalorg content',
    'roles' => array(
      'Site moderator' => 'Site moderator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete any project_general content'.
  $permissions['delete any project_general content'] = array(
    'name' => 'delete any project_general content',
    'roles' => array(
      'Site moderator' => 'Site moderator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete any project_issue content'.
  $permissions['delete any project_issue content'] = array(
    'name' => 'delete any project_issue content',
    'roles' => array(
      'Site moderator' => 'Site moderator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete any project_module content'.
  $permissions['delete any project_module content'] = array(
    'name' => 'delete any project_module content',
    'roles' => array(
      'Site moderator' => 'Site moderator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete any project_theme content'.
  $permissions['delete any project_theme content'] = array(
    'name' => 'delete any project_theme content',
    'roles' => array(
      'Site moderator' => 'Site moderator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete any project_theme_engine content'.
  $permissions['delete any project_theme_engine content'] = array(
    'name' => 'delete any project_theme_engine content',
    'roles' => array(
      'Site moderator' => 'Site moderator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete any project_translation content'.
  $permissions['delete any project_translation content'] = array(
    'name' => 'delete any project_translation content',
    'roles' => array(
      'Site moderator' => 'Site moderator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete any sa content'.
  $permissions['delete any sa content'] = array(
    'name' => 'delete any sa content',
    'roles' => array(),
    'module' => 'node',
  );

  // Exported permission: 'delete any sandbox project'.
  $permissions['delete any sandbox project'] = array(
    'name' => 'delete any sandbox project',
    'roles' => array(
      'Site moderator' => 'Site moderator',
    ),
    'module' => 'project',
  );

  // Exported permission: 'delete any section content'.
  $permissions['delete any section content'] = array(
    'name' => 'delete any section content',
    'roles' => array(
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete fieldable case_study'.
  $permissions['delete fieldable case_study'] = array(
    'name' => 'delete fieldable case_study',
    'roles' => array(
      'content administrator' => 'content administrator',
    ),
    'module' => 'fieldable_panels_panes',
  );

  // Exported permission: 'delete fieldable cta'.
  $permissions['delete fieldable cta'] = array(
    'name' => 'delete fieldable cta',
    'roles' => array(
      'confirmed' => 'confirmed',
      'content administrator' => 'content administrator',
    ),
    'module' => 'fieldable_panels_panes',
  );

  // Exported permission: 'delete fieldable cta_multiple'.
  $permissions['delete fieldable cta_multiple'] = array(
    'name' => 'delete fieldable cta_multiple',
    'roles' => array(
      'confirmed' => 'confirmed',
    ),
    'module' => 'fieldable_panels_panes',
  );

  // Exported permission: 'delete own book content'.
  $permissions['delete own book content'] = array(
    'name' => 'delete own book content',
    'roles' => array(),
    'module' => 'node',
  );

  // Exported permission: 'delete own book_listing content'.
  $permissions['delete own book_listing content'] = array(
    'name' => 'delete own book_listing content',
    'roles' => array(),
    'module' => 'node',
  );

  // Exported permission: 'delete own casestudy content'.
  $permissions['delete own casestudy content'] = array(
    'name' => 'delete own casestudy content',
    'roles' => array(),
    'module' => 'node',
  );

  // Exported permission: 'delete own changenotice content'.
  $permissions['delete own changenotice content'] = array(
    'name' => 'delete own changenotice content',
    'roles' => array(),
    'module' => 'node',
  );

  // Exported permission: 'delete own contributor_role content'.
  $permissions['delete own contributor_role content'] = array(
    'name' => 'delete own contributor_role content',
    'roles' => array(),
    'module' => 'node',
  );

  // Exported permission: 'delete own contributor_skill content'.
  $permissions['delete own contributor_skill content'] = array(
    'name' => 'delete own contributor_skill content',
    'roles' => array(),
    'module' => 'node',
  );

  // Exported permission: 'delete own contributor_task content'.
  $permissions['delete own contributor_task content'] = array(
    'name' => 'delete own contributor_task content',
    'roles' => array(),
    'module' => 'node',
  );

  // Exported permission: 'delete own documentation content'.
  $permissions['delete own documentation content'] = array(
    'name' => 'delete own documentation content',
    'roles' => array(
      'content administrator' => 'content administrator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete own event content'.
  $permissions['delete own event content'] = array(
    'name' => 'delete own event content',
    'roles' => array(),
    'module' => 'node',
  );

  // Exported permission: 'delete own forum content'.
  $permissions['delete own forum content'] = array(
    'name' => 'delete own forum content',
    'roles' => array(),
    'module' => 'node',
  );

  // Exported permission: 'delete own full project'.
  $permissions['delete own full project'] = array(
    'name' => 'delete own full project',
    'roles' => array(),
    'module' => 'project',
  );

  // Exported permission: 'delete own guide content'.
  $permissions['delete own guide content'] = array(
    'name' => 'delete own guide content',
    'roles' => array(
      'content administrator' => 'content administrator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete own hosting_listing content'.
  $permissions['delete own hosting_listing content'] = array(
    'name' => 'delete own hosting_listing content',
    'roles' => array(),
    'module' => 'node',
  );

  // Exported permission: 'delete own logo content'.
  $permissions['delete own logo content'] = array(
    'name' => 'delete own logo content',
    'roles' => array(),
    'module' => 'node',
  );

  // Exported permission: 'delete own organization content'.
  $permissions['delete own organization content'] = array(
    'name' => 'delete own organization content',
    'roles' => array(
      'community' => 'community',
      'confirmed' => 'confirmed',
      'content administrator' => 'content administrator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete own page content'.
  $permissions['delete own page content'] = array(
    'name' => 'delete own page content',
    'roles' => array(
      'Documentation moderator' => 'Documentation moderator',
      'Site moderator' => 'Site moderator',
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
      'content moderator' => 'content moderator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete own post content'.
  $permissions['delete own post content'] = array(
    'name' => 'delete own post content',
    'roles' => array(
      'content administrator' => 'content administrator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete own project_core content'.
  $permissions['delete own project_core content'] = array(
    'name' => 'delete own project_core content',
    'roles' => array(),
    'module' => 'node',
  );

  // Exported permission: 'delete own project_distribution content'.
  $permissions['delete own project_distribution content'] = array(
    'name' => 'delete own project_distribution content',
    'roles' => array(),
    'module' => 'node',
  );

  // Exported permission: 'delete own project_drupalorg content'.
  $permissions['delete own project_drupalorg content'] = array(
    'name' => 'delete own project_drupalorg content',
    'roles' => array(),
    'module' => 'node',
  );

  // Exported permission: 'delete own project_general content'.
  $permissions['delete own project_general content'] = array(
    'name' => 'delete own project_general content',
    'roles' => array(),
    'module' => 'node',
  );

  // Exported permission: 'delete own project_issue content'.
  $permissions['delete own project_issue content'] = array(
    'name' => 'delete own project_issue content',
    'roles' => array(),
    'module' => 'node',
  );

  // Exported permission: 'delete own project_module content'.
  $permissions['delete own project_module content'] = array(
    'name' => 'delete own project_module content',
    'roles' => array(),
    'module' => 'node',
  );

  // Exported permission: 'delete own project_theme content'.
  $permissions['delete own project_theme content'] = array(
    'name' => 'delete own project_theme content',
    'roles' => array(),
    'module' => 'node',
  );

  // Exported permission: 'delete own project_theme_engine content'.
  $permissions['delete own project_theme_engine content'] = array(
    'name' => 'delete own project_theme_engine content',
    'roles' => array(),
    'module' => 'node',
  );

  // Exported permission: 'delete own project_translation content'.
  $permissions['delete own project_translation content'] = array(
    'name' => 'delete own project_translation content',
    'roles' => array(),
    'module' => 'node',
  );

  // Exported permission: 'delete own sa content'.
  $permissions['delete own sa content'] = array(
    'name' => 'delete own sa content',
    'roles' => array(),
    'module' => 'node',
  );

  // Exported permission: 'delete own sandbox project'.
  $permissions['delete own sandbox project'] = array(
    'name' => 'delete own sandbox project',
    'roles' => array(
      'Git user' => 'Git user',
      'confirmed' => 'confirmed',
    ),
    'module' => 'project',
  );

  // Exported permission: 'delete own section content'.
  $permissions['delete own section content'] = array(
    'name' => 'delete own section content',
    'roles' => array(
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete revisions'.
  $permissions['delete revisions'] = array(
    'name' => 'delete revisions',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete salesforce mapping object'.
  $permissions['delete salesforce mapping object'] = array(
    'name' => 'delete salesforce mapping object',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'salesforce_mapping',
  );

  // Exported permission: 'delete terms in areas_of_expertise'.
  $permissions['delete terms in areas_of_expertise'] = array(
    'name' => 'delete terms in areas_of_expertise',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'taxonomy',
  );

  // Exported permission: 'delete terms in contribution_area'.
  $permissions['delete terms in contribution_area'] = array(
    'name' => 'delete terms in contribution_area',
    'roles' => array(
      'Site moderator' => 'Site moderator',
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
      'content moderator' => 'content moderator',
    ),
    'module' => 'taxonomy',
  );

  // Exported permission: 'delete terms in hosting_features'.
  $permissions['delete terms in hosting_features'] = array(
    'name' => 'delete terms in hosting_features',
    'roles' => array(),
    'module' => 'taxonomy',
  );

  // Exported permission: 'delete terms in organization_type'.
  $permissions['delete terms in organization_type'] = array(
    'name' => 'delete terms in organization_type',
    'roles' => array(),
    'module' => 'taxonomy',
  );

  // Exported permission: 'delete terms in tags'.
  $permissions['delete terms in tags'] = array(
    'name' => 'delete terms in tags',
    'roles' => array(),
    'module' => 'taxonomy',
  );

  // Exported permission: 'delete terms in vocabulary_1'.
  $permissions['delete terms in vocabulary_1'] = array(
    'name' => 'delete terms in vocabulary_1',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'taxonomy',
  );

  // Exported permission: 'delete terms in vocabulary_3'.
  $permissions['delete terms in vocabulary_3'] = array(
    'name' => 'delete terms in vocabulary_3',
    'roles' => array(
      'Site moderator' => 'Site moderator',
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
      'content moderator' => 'content moderator',
    ),
    'module' => 'taxonomy',
  );

  // Exported permission: 'delete terms in vocabulary_31'.
  $permissions['delete terms in vocabulary_31'] = array(
    'name' => 'delete terms in vocabulary_31',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'taxonomy',
  );

  // Exported permission: 'delete terms in vocabulary_38'.
  $permissions['delete terms in vocabulary_38'] = array(
    'name' => 'delete terms in vocabulary_38',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'taxonomy',
  );

  // Exported permission: 'delete terms in vocabulary_44'.
  $permissions['delete terms in vocabulary_44'] = array(
    'name' => 'delete terms in vocabulary_44',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'taxonomy',
  );

  // Exported permission: 'delete terms in vocabulary_46'.
  $permissions['delete terms in vocabulary_46'] = array(
    'name' => 'delete terms in vocabulary_46',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'taxonomy',
  );

  // Exported permission: 'delete terms in vocabulary_48'.
  $permissions['delete terms in vocabulary_48'] = array(
    'name' => 'delete terms in vocabulary_48',
    'roles' => array(
      'Site moderator' => 'Site moderator',
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
      'content moderator' => 'content moderator',
    ),
    'module' => 'taxonomy',
  );

  // Exported permission: 'delete terms in vocabulary_5'.
  $permissions['delete terms in vocabulary_5'] = array(
    'name' => 'delete terms in vocabulary_5',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'taxonomy',
  );

  // Exported permission: 'delete terms in vocabulary_50'.
  $permissions['delete terms in vocabulary_50'] = array(
    'name' => 'delete terms in vocabulary_50',
    'roles' => array(
      'Site moderator' => 'Site moderator',
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
      'content moderator' => 'content moderator',
    ),
    'module' => 'taxonomy',
  );

  // Exported permission: 'delete terms in vocabulary_52'.
  $permissions['delete terms in vocabulary_52'] = array(
    'name' => 'delete terms in vocabulary_52',
    'roles' => array(
      'Site moderator' => 'Site moderator',
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
      'content moderator' => 'content moderator',
    ),
    'module' => 'taxonomy',
  );

  // Exported permission: 'delete terms in vocabulary_54'.
  $permissions['delete terms in vocabulary_54'] = array(
    'name' => 'delete terms in vocabulary_54',
    'roles' => array(
      'Site moderator' => 'Site moderator',
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
      'content moderator' => 'content moderator',
    ),
    'module' => 'taxonomy',
  );

  // Exported permission: 'delete terms in vocabulary_56'.
  $permissions['delete terms in vocabulary_56'] = array(
    'name' => 'delete terms in vocabulary_56',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'taxonomy',
  );

  // Exported permission: 'delete terms in vocabulary_6'.
  $permissions['delete terms in vocabulary_6'] = array(
    'name' => 'delete terms in vocabulary_6',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'taxonomy',
  );

  // Exported permission: 'delete terms in vocabulary_60'.
  $permissions['delete terms in vocabulary_60'] = array(
    'name' => 'delete terms in vocabulary_60',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'taxonomy',
  );

  // Exported permission: 'delete terms in vocabulary_62'.
  $permissions['delete terms in vocabulary_62'] = array(
    'name' => 'delete terms in vocabulary_62',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'taxonomy',
  );

  // Exported permission: 'delete terms in vocabulary_7'.
  $permissions['delete terms in vocabulary_7'] = array(
    'name' => 'delete terms in vocabulary_7',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'taxonomy',
  );

  // Exported permission: 'delete terms in vocabulary_9'.
  $permissions['delete terms in vocabulary_9'] = array(
    'name' => 'delete terms in vocabulary_9',
    'roles' => array(
      'Site moderator' => 'Site moderator',
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
      'content moderator' => 'content moderator',
    ),
    'module' => 'taxonomy',
  );

  // Exported permission: 'edit any book content'.
  $permissions['edit any book content'] = array(
    'name' => 'edit any book content',
    'roles' => array(
      'Documentation moderator' => 'Documentation moderator',
      'Site moderator' => 'Site moderator',
      'authenticated user' => 'authenticated user',
      'content administrator' => 'content administrator',
      'content moderator' => 'content moderator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit any book_listing content'.
  $permissions['edit any book_listing content'] = array(
    'name' => 'edit any book_listing content',
    'roles' => array(
      'Documentation moderator' => 'Documentation moderator',
      'Site moderator' => 'Site moderator',
      'content administrator' => 'content administrator',
      'content moderator' => 'content moderator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit any casestudy content'.
  $permissions['edit any casestudy content'] = array(
    'name' => 'edit any casestudy content',
    'roles' => array(
      'Documentation moderator' => 'Documentation moderator',
      'Site moderator' => 'Site moderator',
      'content administrator' => 'content administrator',
      'content moderator' => 'content moderator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit any changenotice content'.
  $permissions['edit any changenotice content'] = array(
    'name' => 'edit any changenotice content',
    'roles' => array(
      'Documentation moderator' => 'Documentation moderator',
      'Site moderator' => 'Site moderator',
      'community' => 'community',
      'confirmed' => 'confirmed',
      'content administrator' => 'content administrator',
      'content moderator' => 'content moderator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit any contributor_role content'.
  $permissions['edit any contributor_role content'] = array(
    'name' => 'edit any contributor_role content',
    'roles' => array(
      'confirmed' => 'confirmed',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit any contributor_skill content'.
  $permissions['edit any contributor_skill content'] = array(
    'name' => 'edit any contributor_skill content',
    'roles' => array(
      'confirmed' => 'confirmed',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit any contributor_task content'.
  $permissions['edit any contributor_task content'] = array(
    'name' => 'edit any contributor_task content',
    'roles' => array(
      'confirmed' => 'confirmed',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit any documentation content'.
  $permissions['edit any documentation content'] = array(
    'name' => 'edit any documentation content',
    'roles' => array(
      'confirmed' => 'confirmed',
      'content administrator' => 'content administrator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit any event content'.
  $permissions['edit any event content'] = array(
    'name' => 'edit any event content',
    'roles' => array(),
    'module' => 'node',
  );

  // Exported permission: 'edit any forum content'.
  $permissions['edit any forum content'] = array(
    'name' => 'edit any forum content',
    'roles' => array(
      'Documentation moderator' => 'Documentation moderator',
      'Site moderator' => 'Site moderator',
      'content administrator' => 'content administrator',
      'content moderator' => 'content moderator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit any guide content'.
  $permissions['edit any guide content'] = array(
    'name' => 'edit any guide content',
    'roles' => array(
      'confirmed' => 'confirmed',
      'content administrator' => 'content administrator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit any hosting_listing content'.
  $permissions['edit any hosting_listing content'] = array(
    'name' => 'edit any hosting_listing content',
    'roles' => array(
      'content administrator' => 'content administrator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit any logo content'.
  $permissions['edit any logo content'] = array(
    'name' => 'edit any logo content',
    'roles' => array(),
    'module' => 'node',
  );

  // Exported permission: 'edit any organization content'.
  $permissions['edit any organization content'] = array(
    'name' => 'edit any organization content',
    'roles' => array(
      'Site moderator' => 'Site moderator',
      'association staff' => 'association staff',
      'content administrator' => 'content administrator',
      'content moderator' => 'content moderator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit any page content'.
  $permissions['edit any page content'] = array(
    'name' => 'edit any page content',
    'roles' => array(
      'Documentation moderator' => 'Documentation moderator',
      'Site moderator' => 'Site moderator',
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
      'content moderator' => 'content moderator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit any post content'.
  $permissions['edit any post content'] = array(
    'name' => 'edit any post content',
    'roles' => array(
      'Site moderator' => 'Site moderator',
      'content administrator' => 'content administrator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit any project_core content'.
  $permissions['edit any project_core content'] = array(
    'name' => 'edit any project_core content',
    'roles' => array(
      'Site moderator' => 'Site moderator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit any project_distribution content'.
  $permissions['edit any project_distribution content'] = array(
    'name' => 'edit any project_distribution content',
    'roles' => array(
      'Site moderator' => 'Site moderator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit any project_drupalorg content'.
  $permissions['edit any project_drupalorg content'] = array(
    'name' => 'edit any project_drupalorg content',
    'roles' => array(
      'Site moderator' => 'Site moderator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit any project_general content'.
  $permissions['edit any project_general content'] = array(
    'name' => 'edit any project_general content',
    'roles' => array(
      'Site moderator' => 'Site moderator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit any project_issue content'.
  $permissions['edit any project_issue content'] = array(
    'name' => 'edit any project_issue content',
    'roles' => array(
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit any project_module content'.
  $permissions['edit any project_module content'] = array(
    'name' => 'edit any project_module content',
    'roles' => array(
      'Site moderator' => 'Site moderator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit any project_theme content'.
  $permissions['edit any project_theme content'] = array(
    'name' => 'edit any project_theme content',
    'roles' => array(
      'Site moderator' => 'Site moderator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit any project_theme_engine content'.
  $permissions['edit any project_theme_engine content'] = array(
    'name' => 'edit any project_theme_engine content',
    'roles' => array(
      'Site moderator' => 'Site moderator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit any project_translation content'.
  $permissions['edit any project_translation content'] = array(
    'name' => 'edit any project_translation content',
    'roles' => array(),
    'module' => 'node',
  );

  // Exported permission: 'edit any sa content'.
  $permissions['edit any sa content'] = array(
    'name' => 'edit any sa content',
    'roles' => array(
      'security team' => 'security team',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit any section content'.
  $permissions['edit any section content'] = array(
    'name' => 'edit any section content',
    'roles' => array(
      'Documentation moderator' => 'Documentation moderator',
      'Site moderator' => 'Site moderator',
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
      'content moderator' => 'content moderator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit asciidoc source'.
  $permissions['edit asciidoc source'] = array(
    'name' => 'edit asciidoc source',
    'roles' => array(
      'administrator' => 'administrator',
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'asciidoc_display',
  );

  // Exported permission: 'edit field collections'.
  $permissions['edit field collections'] = array(
    'name' => 'edit field collections',
    'roles' => array(),
    'module' => 'field_collection',
  );

  // Exported permission: 'edit fieldable case_study'.
  $permissions['edit fieldable case_study'] = array(
    'name' => 'edit fieldable case_study',
    'roles' => array(
      'content administrator' => 'content administrator',
    ),
    'module' => 'fieldable_panels_panes',
  );

  // Exported permission: 'edit fieldable cta'.
  $permissions['edit fieldable cta'] = array(
    'name' => 'edit fieldable cta',
    'roles' => array(
      'confirmed' => 'confirmed',
      'content administrator' => 'content administrator',
    ),
    'module' => 'fieldable_panels_panes',
  );

  // Exported permission: 'edit fieldable cta_multiple'.
  $permissions['edit fieldable cta_multiple'] = array(
    'name' => 'edit fieldable cta_multiple',
    'roles' => array(
      'confirmed' => 'confirmed',
    ),
    'module' => 'fieldable_panels_panes',
  );

  // Exported permission: 'edit meta tags'.
  $permissions['edit meta tags'] = array(
    'name' => 'edit meta tags',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'metatag',
  );

  // Exported permission: 'edit own book content'.
  $permissions['edit own book content'] = array(
    'name' => 'edit own book content',
    'roles' => array(),
    'module' => 'node',
  );

  // Exported permission: 'edit own book_listing content'.
  $permissions['edit own book_listing content'] = array(
    'name' => 'edit own book_listing content',
    'roles' => array(
      'Documentation moderator' => 'Documentation moderator',
      'Site moderator' => 'Site moderator',
      'administrator' => 'administrator',
      'community' => 'community',
      'confirmed' => 'confirmed',
      'content administrator' => 'content administrator',
      'content moderator' => 'content moderator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit own casestudy content'.
  $permissions['edit own casestudy content'] = array(
    'name' => 'edit own casestudy content',
    'roles' => array(
      'Documentation moderator' => 'Documentation moderator',
      'Site moderator' => 'Site moderator',
      'administrator' => 'administrator',
      'community' => 'community',
      'confirmed' => 'confirmed',
      'content administrator' => 'content administrator',
      'content moderator' => 'content moderator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit own changenotice content'.
  $permissions['edit own changenotice content'] = array(
    'name' => 'edit own changenotice content',
    'roles' => array(
      'community' => 'community',
      'confirmed' => 'confirmed',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit own comments'.
  $permissions['edit own comments'] = array(
    'name' => 'edit own comments',
    'roles' => array(
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'comment',
  );

  // Exported permission: 'edit own contributor_role content'.
  $permissions['edit own contributor_role content'] = array(
    'name' => 'edit own contributor_role content',
    'roles' => array(),
    'module' => 'node',
  );

  // Exported permission: 'edit own contributor_skill content'.
  $permissions['edit own contributor_skill content'] = array(
    'name' => 'edit own contributor_skill content',
    'roles' => array(),
    'module' => 'node',
  );

  // Exported permission: 'edit own contributor_task content'.
  $permissions['edit own contributor_task content'] = array(
    'name' => 'edit own contributor_task content',
    'roles' => array(),
    'module' => 'node',
  );

  // Exported permission: 'edit own documentation content'.
  $permissions['edit own documentation content'] = array(
    'name' => 'edit own documentation content',
    'roles' => array(
      'content administrator' => 'content administrator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit own event content'.
  $permissions['edit own event content'] = array(
    'name' => 'edit own event content',
    'roles' => array(
      'confirmed' => 'confirmed',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit own forum content'.
  $permissions['edit own forum content'] = array(
    'name' => 'edit own forum content',
    'roles' => array(
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit own guide content'.
  $permissions['edit own guide content'] = array(
    'name' => 'edit own guide content',
    'roles' => array(
      'content administrator' => 'content administrator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit own hosting_listing content'.
  $permissions['edit own hosting_listing content'] = array(
    'name' => 'edit own hosting_listing content',
    'roles' => array(),
    'module' => 'node',
  );

  // Exported permission: 'edit own logo content'.
  $permissions['edit own logo content'] = array(
    'name' => 'edit own logo content',
    'roles' => array(),
    'module' => 'node',
  );

  // Exported permission: 'edit own organization content'.
  $permissions['edit own organization content'] = array(
    'name' => 'edit own organization content',
    'roles' => array(
      'community' => 'community',
      'confirmed' => 'confirmed',
      'content administrator' => 'content administrator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit own page content'.
  $permissions['edit own page content'] = array(
    'name' => 'edit own page content',
    'roles' => array(
      'Documentation moderator' => 'Documentation moderator',
      'Site moderator' => 'Site moderator',
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
      'content moderator' => 'content moderator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit own post content'.
  $permissions['edit own post content'] = array(
    'name' => 'edit own post content',
    'roles' => array(
      'content administrator' => 'content administrator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit own project_core content'.
  $permissions['edit own project_core content'] = array(
    'name' => 'edit own project_core content',
    'roles' => array(
      'Git user' => 'Git user',
      'confirmed' => 'confirmed',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit own project_distribution content'.
  $permissions['edit own project_distribution content'] = array(
    'name' => 'edit own project_distribution content',
    'roles' => array(
      'Git user' => 'Git user',
      'confirmed' => 'confirmed',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit own project_drupalorg content'.
  $permissions['edit own project_drupalorg content'] = array(
    'name' => 'edit own project_drupalorg content',
    'roles' => array(
      'Git user' => 'Git user',
      'confirmed' => 'confirmed',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit own project_general content'.
  $permissions['edit own project_general content'] = array(
    'name' => 'edit own project_general content',
    'roles' => array(
      'Git user' => 'Git user',
      'confirmed' => 'confirmed',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit own project_issue content'.
  $permissions['edit own project_issue content'] = array(
    'name' => 'edit own project_issue content',
    'roles' => array(),
    'module' => 'node',
  );

  // Exported permission: 'edit own project_module content'.
  $permissions['edit own project_module content'] = array(
    'name' => 'edit own project_module content',
    'roles' => array(
      'Git user' => 'Git user',
      'confirmed' => 'confirmed',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit own project_theme content'.
  $permissions['edit own project_theme content'] = array(
    'name' => 'edit own project_theme content',
    'roles' => array(
      'Git user' => 'Git user',
      'confirmed' => 'confirmed',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit own project_theme_engine content'.
  $permissions['edit own project_theme_engine content'] = array(
    'name' => 'edit own project_theme_engine content',
    'roles' => array(
      'Git user' => 'Git user',
      'confirmed' => 'confirmed',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit own project_translation content'.
  $permissions['edit own project_translation content'] = array(
    'name' => 'edit own project_translation content',
    'roles' => array(),
    'module' => 'node',
  );

  // Exported permission: 'edit own sa content'.
  $permissions['edit own sa content'] = array(
    'name' => 'edit own sa content',
    'roles' => array(),
    'module' => 'node',
  );

  // Exported permission: 'edit own section content'.
  $permissions['edit own section content'] = array(
    'name' => 'edit own section content',
    'roles' => array(
      'Documentation moderator' => 'Documentation moderator',
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
      'content moderator' => 'content moderator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit salesforce mapping object'.
  $permissions['edit salesforce mapping object'] = array(
    'name' => 'edit salesforce mapping object',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'salesforce_mapping',
  );

  // Exported permission: 'edit terms in areas_of_expertise'.
  $permissions['edit terms in areas_of_expertise'] = array(
    'name' => 'edit terms in areas_of_expertise',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'taxonomy',
  );

  // Exported permission: 'edit terms in contribution_area'.
  $permissions['edit terms in contribution_area'] = array(
    'name' => 'edit terms in contribution_area',
    'roles' => array(
      'Site moderator' => 'Site moderator',
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
      'content moderator' => 'content moderator',
    ),
    'module' => 'taxonomy',
  );

  // Exported permission: 'edit terms in hosting_features'.
  $permissions['edit terms in hosting_features'] = array(
    'name' => 'edit terms in hosting_features',
    'roles' => array(),
    'module' => 'taxonomy',
  );

  // Exported permission: 'edit terms in organization_type'.
  $permissions['edit terms in organization_type'] = array(
    'name' => 'edit terms in organization_type',
    'roles' => array(),
    'module' => 'taxonomy',
  );

  // Exported permission: 'edit terms in tags'.
  $permissions['edit terms in tags'] = array(
    'name' => 'edit terms in tags',
    'roles' => array(),
    'module' => 'taxonomy',
  );

  // Exported permission: 'edit terms in vocabulary_1'.
  $permissions['edit terms in vocabulary_1'] = array(
    'name' => 'edit terms in vocabulary_1',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'taxonomy',
  );

  // Exported permission: 'edit terms in vocabulary_3'.
  $permissions['edit terms in vocabulary_3'] = array(
    'name' => 'edit terms in vocabulary_3',
    'roles' => array(
      'Site moderator' => 'Site moderator',
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
      'content moderator' => 'content moderator',
    ),
    'module' => 'taxonomy',
  );

  // Exported permission: 'edit terms in vocabulary_31'.
  $permissions['edit terms in vocabulary_31'] = array(
    'name' => 'edit terms in vocabulary_31',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'taxonomy',
  );

  // Exported permission: 'edit terms in vocabulary_38'.
  $permissions['edit terms in vocabulary_38'] = array(
    'name' => 'edit terms in vocabulary_38',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'taxonomy',
  );

  // Exported permission: 'edit terms in vocabulary_44'.
  $permissions['edit terms in vocabulary_44'] = array(
    'name' => 'edit terms in vocabulary_44',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'taxonomy',
  );

  // Exported permission: 'edit terms in vocabulary_46'.
  $permissions['edit terms in vocabulary_46'] = array(
    'name' => 'edit terms in vocabulary_46',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'taxonomy',
  );

  // Exported permission: 'edit terms in vocabulary_48'.
  $permissions['edit terms in vocabulary_48'] = array(
    'name' => 'edit terms in vocabulary_48',
    'roles' => array(
      'Site moderator' => 'Site moderator',
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
      'content moderator' => 'content moderator',
    ),
    'module' => 'taxonomy',
  );

  // Exported permission: 'edit terms in vocabulary_5'.
  $permissions['edit terms in vocabulary_5'] = array(
    'name' => 'edit terms in vocabulary_5',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'taxonomy',
  );

  // Exported permission: 'edit terms in vocabulary_50'.
  $permissions['edit terms in vocabulary_50'] = array(
    'name' => 'edit terms in vocabulary_50',
    'roles' => array(
      'Site moderator' => 'Site moderator',
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
      'content moderator' => 'content moderator',
    ),
    'module' => 'taxonomy',
  );

  // Exported permission: 'edit terms in vocabulary_52'.
  $permissions['edit terms in vocabulary_52'] = array(
    'name' => 'edit terms in vocabulary_52',
    'roles' => array(
      'Site moderator' => 'Site moderator',
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
      'content moderator' => 'content moderator',
    ),
    'module' => 'taxonomy',
  );

  // Exported permission: 'edit terms in vocabulary_54'.
  $permissions['edit terms in vocabulary_54'] = array(
    'name' => 'edit terms in vocabulary_54',
    'roles' => array(
      'Site moderator' => 'Site moderator',
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
      'content moderator' => 'content moderator',
    ),
    'module' => 'taxonomy',
  );

  // Exported permission: 'edit terms in vocabulary_56'.
  $permissions['edit terms in vocabulary_56'] = array(
    'name' => 'edit terms in vocabulary_56',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'taxonomy',
  );

  // Exported permission: 'edit terms in vocabulary_6'.
  $permissions['edit terms in vocabulary_6'] = array(
    'name' => 'edit terms in vocabulary_6',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'taxonomy',
  );

  // Exported permission: 'edit terms in vocabulary_60'.
  $permissions['edit terms in vocabulary_60'] = array(
    'name' => 'edit terms in vocabulary_60',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'taxonomy',
  );

  // Exported permission: 'edit terms in vocabulary_62'.
  $permissions['edit terms in vocabulary_62'] = array(
    'name' => 'edit terms in vocabulary_62',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'taxonomy',
  );

  // Exported permission: 'edit terms in vocabulary_7'.
  $permissions['edit terms in vocabulary_7'] = array(
    'name' => 'edit terms in vocabulary_7',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'taxonomy',
  );

  // Exported permission: 'edit terms in vocabulary_9'.
  $permissions['edit terms in vocabulary_9'] = array(
    'name' => 'edit terms in vocabulary_9',
    'roles' => array(
      'Site moderator' => 'Site moderator',
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
      'content moderator' => 'content moderator',
    ),
    'module' => 'taxonomy',
  );

  // Exported permission: 'extended file field delete any file contents'.
  $permissions['extended file field delete any file contents'] = array(
    'name' => 'extended file field delete any file contents',
    'roles' => array(
      'Site moderator' => 'Site moderator',
      'administrator' => 'administrator',
    ),
    'module' => 'extended_file_field',
  );

  // Exported permission: 'extended file field delete own file contents'.
  $permissions['extended file field delete own file contents'] = array(
    'name' => 'extended file field delete own file contents',
    'roles' => array(),
    'module' => 'extended_file_field',
  );

  // Exported permission: 'flag drupalorg_comment_spam'.
  $permissions['flag drupalorg_comment_spam'] = array(
    'name' => 'flag drupalorg_comment_spam',
    'roles' => array(
      'confirmed' => 'confirmed',
    ),
    'module' => 'flag',
  );

  // Exported permission: 'flag drupalorg_node_spam'.
  $permissions['flag drupalorg_node_spam'] = array(
    'name' => 'flag drupalorg_node_spam',
    'roles' => array(
      'confirmed' => 'confirmed',
    ),
    'module' => 'flag',
  );

  // Exported permission: 'flag drupalorg_user_spam'.
  $permissions['flag drupalorg_user_spam'] = array(
    'name' => 'flag drupalorg_user_spam',
    'roles' => array(
      'confirmed' => 'confirmed',
    ),
    'module' => 'flag',
  );

  // Exported permission: 'flag flag_tracker_follow'.
  $permissions['flag flag_tracker_follow'] = array(
    'name' => 'flag flag_tracker_follow',
    'roles' => array(
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'flag',
  );

  // Exported permission: 'flag migrate'.
  $permissions['flag migrate'] = array(
    'name' => 'flag migrate',
    'roles' => array(
      'Documentation moderator' => 'Documentation moderator',
      'administrator' => 'administrator',
    ),
    'module' => 'flag',
  );

  // Exported permission: 'flag project_issue_follow'.
  $permissions['flag project_issue_follow'] = array(
    'name' => 'flag project_issue_follow',
    'roles' => array(
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'flag',
  );

  // Exported permission: 'flag project_star'.
  $permissions['flag project_star'] = array(
    'name' => 'flag project_star',
    'roles' => array(
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'flag',
  );

  // Exported permission: 'generate features'.
  $permissions['generate features'] = array(
    'name' => 'generate features',
    'roles' => array(),
    'module' => 'features',
  );

  // Exported permission: 'geocoder_service_all_handlers'.
  $permissions['geocoder_service_all_handlers'] = array(
    'name' => 'geocoder_service_all_handlers',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'geocoder',
  );

  // Exported permission: 'geocoder_service_handler_bing'.
  $permissions['geocoder_service_handler_bing'] = array(
    'name' => 'geocoder_service_handler_bing',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'geocoder',
  );

  // Exported permission: 'geocoder_service_handler_exif'.
  $permissions['geocoder_service_handler_exif'] = array(
    'name' => 'geocoder_service_handler_exif',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'geocoder',
  );

  // Exported permission: 'geocoder_service_handler_google'.
  $permissions['geocoder_service_handler_google'] = array(
    'name' => 'geocoder_service_handler_google',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'geocoder',
  );

  // Exported permission: 'geocoder_service_handler_gpx'.
  $permissions['geocoder_service_handler_gpx'] = array(
    'name' => 'geocoder_service_handler_gpx',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'geocoder',
  );

  // Exported permission: 'geocoder_service_handler_json'.
  $permissions['geocoder_service_handler_json'] = array(
    'name' => 'geocoder_service_handler_json',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'geocoder',
  );

  // Exported permission: 'geocoder_service_handler_kml'.
  $permissions['geocoder_service_handler_kml'] = array(
    'name' => 'geocoder_service_handler_kml',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'geocoder',
  );

  // Exported permission: 'geocoder_service_handler_latlon'.
  $permissions['geocoder_service_handler_latlon'] = array(
    'name' => 'geocoder_service_handler_latlon',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'geocoder',
  );

  // Exported permission: 'geocoder_service_handler_mapbox'.
  $permissions['geocoder_service_handler_mapbox'] = array(
    'name' => 'geocoder_service_handler_mapbox',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'geocoder',
  );

  // Exported permission: 'geocoder_service_handler_mapquest_nominatim'.
  $permissions['geocoder_service_handler_mapquest_nominatim'] = array(
    'name' => 'geocoder_service_handler_mapquest_nominatim',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'geocoder',
  );

  // Exported permission: 'geocoder_service_handler_mapzen'.
  $permissions['geocoder_service_handler_mapzen'] = array(
    'name' => 'geocoder_service_handler_mapzen',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'geocoder',
  );

  // Exported permission: 'geocoder_service_handler_openstreetmap_nominatim'.
  $permissions['geocoder_service_handler_openstreetmap_nominatim'] = array(
    'name' => 'geocoder_service_handler_openstreetmap_nominatim',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'geocoder',
  );

  // Exported permission: 'geocoder_service_handler_wkt'.
  $permissions['geocoder_service_handler_wkt'] = array(
    'name' => 'geocoder_service_handler_wkt',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'geocoder',
  );

  // Exported permission: 'geocoder_service_handler_yahoo'.
  $permissions['geocoder_service_handler_yahoo'] = array(
    'name' => 'geocoder_service_handler_yahoo',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'geocoder',
  );

  // Exported permission: 'geocoder_service_handler_yandex'.
  $permissions['geocoder_service_handler_yandex'] = array(
    'name' => 'geocoder_service_handler_yandex',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'geocoder',
  );

  // Exported permission: 'gitlab sync account'.
  $permissions['gitlab sync account'] = array(
    'name' => 'gitlab sync account',
    'roles' => array(
      'Git user' => 'Git user',
    ),
    'module' => 'versioncontrol_gitlab',
  );

  // Exported permission: 'gitlab use JWT'.
  $permissions['gitlab use JWT'] = array(
    'name' => 'gitlab use JWT',
    'roles' => array(
      'Git user' => 'Git user',
      'administrator' => 'administrator',
    ),
    'module' => 'versioncontrol_gitlab',
  );

  // Exported permission: 'import asciidoc_user_guide feeds'.
  $permissions['import asciidoc_user_guide feeds'] = array(
    'name' => 'import asciidoc_user_guide feeds',
    'roles' => array(),
    'module' => 'feeds',
  );

  // Exported permission: 'import asciidoc_user_guide_guidelines feeds'.
  $permissions['import asciidoc_user_guide_guidelines feeds'] = array(
    'name' => 'import asciidoc_user_guide_guidelines feeds',
    'roles' => array(),
    'module' => 'feeds',
  );

  // Exported permission: 'make posts sticky'.
  $permissions['make posts sticky'] = array(
    'name' => 'make posts sticky',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'fasttoggle_node',
  );

  // Exported permission: 'manage features'.
  $permissions['manage features'] = array(
    'name' => 'manage features',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'features',
  );

  // Exported permission: 'manage own openid_connect accounts'.
  $permissions['manage own openid_connect accounts'] = array(
    'name' => 'manage own openid_connect accounts',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'openid_connect',
  );

  // Exported permission: 'may opt into security advisory coverage'.
  $permissions['may opt into security advisory coverage'] = array(
    'name' => 'may opt into security advisory coverage',
    'roles' => array(
      'Git vetted user' => 'Git vetted user',
    ),
    'module' => 'drupalorg',
  );

  // Exported permission: 'moderate comments'.
  $permissions['moderate comments'] = array(
    'name' => 'moderate comments',
    'roles' => array(
      'Site moderator' => 'Site moderator',
      'administrator' => 'administrator',
    ),
    'module' => 'fasttoggle_comment',
  );

  // Exported permission: 'moderate posts'.
  $permissions['moderate posts'] = array(
    'name' => 'moderate posts',
    'roles' => array(
      'Site moderator' => 'Site moderator',
      'administrator' => 'administrator',
    ),
    'module' => 'fasttoggle_node',
  );

  // Exported permission: 'moderate users'.
  $permissions['moderate users'] = array(
    'name' => 'moderate users',
    'roles' => array(
      'Site moderator' => 'Site moderator',
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
      'content moderator' => 'content moderator',
      'user administrator' => 'user administrator',
    ),
    'module' => 'fasttoggle_user',
  );

  // Exported permission: 'notify of path changes'.
  $permissions['notify of path changes'] = array(
    'name' => 'notify of path changes',
    'roles' => array(),
    'module' => 'pathauto',
  );

  // Exported permission: 'openid_connect set own password'.
  $permissions['openid_connect set own password'] = array(
    'name' => 'openid_connect set own password',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'openid_connect',
  );

  // Exported permission: 'post comments'.
  $permissions['post comments'] = array(
    'name' => 'post comments',
    'roles' => array(
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'comment',
  );

  // Exported permission: 'post to newsletter'.
  $permissions['post to newsletter'] = array(
    'name' => 'post to newsletter',
    'roles' => array(
      'administrator' => 'administrator',
      'security team' => 'security team',
    ),
    'module' => 'lists',
  );

  // Exported permission: 'promote posts'.
  $permissions['promote posts'] = array(
    'name' => 'promote posts',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'fasttoggle_node',
  );

  // Exported permission: 'rename features'.
  $permissions['rename features'] = array(
    'name' => 'rename features',
    'roles' => array(),
    'module' => 'features',
  );

  // Exported permission: 'report to akismet'.
  $permissions['report to akismet'] = array(
    'name' => 'report to akismet',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'akismet',
  );

  // Exported permission: 'revert revisions'.
  $permissions['revert revisions'] = array(
    'name' => 'revert revisions',
    'roles' => array(
      'administrator' => 'administrator',
      'confirmed' => 'confirmed',
    ),
    'module' => 'node',
  );

  // Exported permission: 'run security checks'.
  $permissions['run security checks'] = array(
    'name' => 'run security checks',
    'roles' => array(),
    'module' => 'security_review',
  );

  // Exported permission: 'search content'.
  $permissions['search content'] = array(
    'name' => 'search content',
    'roles' => array(
      'anonymous user' => 'anonymous user',
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'search',
  );

  // Exported permission: 'select account cancellation method'.
  $permissions['select account cancellation method'] = array(
    'name' => 'select account cancellation method',
    'roles' => array(),
    'module' => 'user',
  );

  // Exported permission: 'skip CAPTCHA'.
  $permissions['skip CAPTCHA'] = array(
    'name' => 'skip CAPTCHA',
    'roles' => array(
      'administrator' => 'administrator',
      'confirmed' => 'confirmed',
    ),
    'module' => 'captcha',
  );

  // Exported permission: 'skip comment approval'.
  $permissions['skip comment approval'] = array(
    'name' => 'skip comment approval',
    'roles' => array(
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'comment',
  );

  // Exported permission: 'translate content'.
  $permissions['translate content'] = array(
    'name' => 'translate content',
    'roles' => array(
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
      'content moderator' => 'content moderator',
    ),
    'module' => 'translation',
  );

  // Exported permission: 'translate interface'.
  $permissions['translate interface'] = array(
    'name' => 'translate interface',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'locale',
  );

  // Exported permission: 'unflag drupalorg_comment_spam'.
  $permissions['unflag drupalorg_comment_spam'] = array(
    'name' => 'unflag drupalorg_comment_spam',
    'roles' => array(
      'confirmed' => 'confirmed',
    ),
    'module' => 'flag',
  );

  // Exported permission: 'unflag drupalorg_node_spam'.
  $permissions['unflag drupalorg_node_spam'] = array(
    'name' => 'unflag drupalorg_node_spam',
    'roles' => array(
      'confirmed' => 'confirmed',
    ),
    'module' => 'flag',
  );

  // Exported permission: 'unflag drupalorg_user_spam'.
  $permissions['unflag drupalorg_user_spam'] = array(
    'name' => 'unflag drupalorg_user_spam',
    'roles' => array(
      'confirmed' => 'confirmed',
    ),
    'module' => 'flag',
  );

  // Exported permission: 'unflag flag_tracker_follow'.
  $permissions['unflag flag_tracker_follow'] = array(
    'name' => 'unflag flag_tracker_follow',
    'roles' => array(
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'flag',
  );

  // Exported permission: 'unflag migrate'.
  $permissions['unflag migrate'] = array(
    'name' => 'unflag migrate',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'flag',
  );

  // Exported permission: 'unflag project_issue_follow'.
  $permissions['unflag project_issue_follow'] = array(
    'name' => 'unflag project_issue_follow',
    'roles' => array(
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'flag',
  );

  // Exported permission: 'unflag project_star'.
  $permissions['unflag project_star'] = array(
    'name' => 'unflag project_star',
    'roles' => array(
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'flag',
  );

  // Exported permission: 'unlock asciidoc_user_guide feeds'.
  $permissions['unlock asciidoc_user_guide feeds'] = array(
    'name' => 'unlock asciidoc_user_guide feeds',
    'roles' => array(),
    'module' => 'feeds',
  );

  // Exported permission: 'unlock asciidoc_user_guide_guidelines feeds'.
  $permissions['unlock asciidoc_user_guide_guidelines feeds'] = array(
    'name' => 'unlock asciidoc_user_guide_guidelines feeds',
    'roles' => array(),
    'module' => 'feeds',
  );

  // Exported permission: 'update security release types'.
  $permissions['update security release types'] = array(
    'name' => 'update security release types',
    'roles' => array(
      'security team' => 'security team',
    ),
    'module' => 'drupalorg',
  );

  // Exported permission: 'use advanced search'.
  $permissions['use advanced search'] = array(
    'name' => 'use advanced search',
    'roles' => array(
      'anonymous user' => 'anonymous user',
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'search',
  );

  // Exported permission: 'use ctools import'.
  $permissions['use ctools import'] = array(
    'name' => 'use ctools import',
    'roles' => array(),
    'module' => 'ctools',
  );

  // Exported permission: 'use flag import'.
  $permissions['use flag import'] = array(
    'name' => 'use flag import',
    'roles' => array(),
    'module' => 'flag',
  );

  // Exported permission: 'use ipe with page manager'.
  $permissions['use ipe with page manager'] = array(
    'name' => 'use ipe with page manager',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'panels',
  );

  // Exported permission: 'use page manager'.
  $permissions['use page manager'] = array(
    'name' => 'use page manager',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'page_manager',
  );

  // Exported permission: 'use panels caching features'.
  $permissions['use panels caching features'] = array(
    'name' => 'use panels caching features',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'panels',
  );

  // Exported permission: 'use panels dashboard'.
  $permissions['use panels dashboard'] = array(
    'name' => 'use panels dashboard',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'panels',
  );

  // Exported permission: 'use panels in place editing'.
  $permissions['use panels in place editing'] = array(
    'name' => 'use panels in place editing',
    'roles' => array(
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
    ),
    'module' => 'panels',
  );

  // Exported permission: 'use panels locks'.
  $permissions['use panels locks'] = array(
    'name' => 'use panels locks',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'panels',
  );

  // Exported permission: 'use signature'.
  $permissions['use signature'] = array(
    'name' => 'use signature',
    'roles' => array(
      'administrator' => 'administrator',
      'community' => 'community',
    ),
    'module' => 'signature_permissions',
  );

  // Exported permission: 'use text format 3'.
  $permissions['use text format 3'] = array(
    'name' => 'use text format 3',
    'roles' => array(
      'Documentation moderator' => 'Documentation moderator',
      'Site moderator' => 'Site moderator',
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
      'content moderator' => 'content moderator',
      'security team' => 'security team',
    ),
    'module' => 'filter',
  );

  // Exported permission: 'use text format asciidoc_import'.
  $permissions['use text format asciidoc_import'] = array(
    'name' => 'use text format asciidoc_import',
    'roles' => array(),
    'module' => 'filter',
  );

  // Exported permission: 'view any unpublished book content'.
  $permissions['view any unpublished book content'] = array(
    'name' => 'view any unpublished book content',
    'roles' => array(
      'association staff' => 'association staff',
    ),
    'module' => 'drupalorg',
  );

  // Exported permission: 'view any unpublished book_listing content'.
  $permissions['view any unpublished book_listing content'] = array(
    'name' => 'view any unpublished book_listing content',
    'roles' => array(
      'Documentation moderator' => 'Documentation moderator',
      'Site moderator' => 'Site moderator',
      'association staff' => 'association staff',
      'content administrator' => 'content administrator',
      'content moderator' => 'content moderator',
    ),
    'module' => 'drupalorg',
  );

  // Exported permission: 'view any unpublished casestudy content'.
  $permissions['view any unpublished casestudy content'] = array(
    'name' => 'view any unpublished casestudy content',
    'roles' => array(
      'association staff' => 'association staff',
    ),
    'module' => 'drupalorg',
  );

  // Exported permission: 'view any unpublished changenotice content'.
  $permissions['view any unpublished changenotice content'] = array(
    'name' => 'view any unpublished changenotice content',
    'roles' => array(
      'association staff' => 'association staff',
    ),
    'module' => 'drupalorg',
  );

  // Exported permission: 'view any unpublished contributor_role content'.
  $permissions['view any unpublished contributor_role content'] = array(
    'name' => 'view any unpublished contributor_role content',
    'roles' => array(
      'association staff' => 'association staff',
    ),
    'module' => 'drupalorg',
  );

  // Exported permission: 'view any unpublished contributor_skill content'.
  $permissions['view any unpublished contributor_skill content'] = array(
    'name' => 'view any unpublished contributor_skill content',
    'roles' => array(
      'association staff' => 'association staff',
    ),
    'module' => 'drupalorg',
  );

  // Exported permission: 'view any unpublished contributor_task content'.
  $permissions['view any unpublished contributor_task content'] = array(
    'name' => 'view any unpublished contributor_task content',
    'roles' => array(
      'association staff' => 'association staff',
    ),
    'module' => 'drupalorg',
  );

  // Exported permission: 'view any unpublished documentation content'.
  $permissions['view any unpublished documentation content'] = array(
    'name' => 'view any unpublished documentation content',
    'roles' => array(
      'association staff' => 'association staff',
    ),
    'module' => 'drupalorg',
  );

  // Exported permission: 'view any unpublished event content'.
  $permissions['view any unpublished event content'] = array(
    'name' => 'view any unpublished event content',
    'roles' => array(
      'association staff' => 'association staff',
    ),
    'module' => 'drupalorg',
  );

  // Exported permission: 'view any unpublished forum content'.
  $permissions['view any unpublished forum content'] = array(
    'name' => 'view any unpublished forum content',
    'roles' => array(
      'association staff' => 'association staff',
    ),
    'module' => 'drupalorg',
  );

  // Exported permission: 'view any unpublished guide content'.
  $permissions['view any unpublished guide content'] = array(
    'name' => 'view any unpublished guide content',
    'roles' => array(
      'association staff' => 'association staff',
    ),
    'module' => 'drupalorg',
  );

  // Exported permission: 'view any unpublished hosting_listing content'.
  $permissions['view any unpublished hosting_listing content'] = array(
    'name' => 'view any unpublished hosting_listing content',
    'roles' => array(
      'association staff' => 'association staff',
    ),
    'module' => 'drupalorg',
  );

  // Exported permission: 'view any unpublished logo content'.
  $permissions['view any unpublished logo content'] = array(
    'name' => 'view any unpublished logo content',
    'roles' => array(
      'association staff' => 'association staff',
    ),
    'module' => 'drupalorg',
  );

  // Exported permission: 'view any unpublished organization content'.
  $permissions['view any unpublished organization content'] = array(
    'name' => 'view any unpublished organization content',
    'roles' => array(
      'association staff' => 'association staff',
    ),
    'module' => 'drupalorg',
  );

  // Exported permission: 'view any unpublished page content'.
  $permissions['view any unpublished page content'] = array(
    'name' => 'view any unpublished page content',
    'roles' => array(
      'association staff' => 'association staff',
    ),
    'module' => 'drupalorg',
  );

  // Exported permission: 'view any unpublished post content'.
  $permissions['view any unpublished post content'] = array(
    'name' => 'view any unpublished post content',
    'roles' => array(
      'association staff' => 'association staff',
    ),
    'module' => 'drupalorg',
  );

  // Exported permission: 'view any unpublished project_core content'.
  $permissions['view any unpublished project_core content'] = array(
    'name' => 'view any unpublished project_core content',
    'roles' => array(
      'association staff' => 'association staff',
    ),
    'module' => 'drupalorg',
  );

  // Exported permission: 'view any unpublished project_distribution content'.
  $permissions['view any unpublished project_distribution content'] = array(
    'name' => 'view any unpublished project_distribution content',
    'roles' => array(
      'association staff' => 'association staff',
    ),
    'module' => 'drupalorg',
  );

  // Exported permission: 'view any unpublished project_drupalorg content'.
  $permissions['view any unpublished project_drupalorg content'] = array(
    'name' => 'view any unpublished project_drupalorg content',
    'roles' => array(
      'association staff' => 'association staff',
    ),
    'module' => 'drupalorg',
  );

  // Exported permission: 'view any unpublished project_general content'.
  $permissions['view any unpublished project_general content'] = array(
    'name' => 'view any unpublished project_general content',
    'roles' => array(
      'association staff' => 'association staff',
    ),
    'module' => 'drupalorg',
  );

  // Exported permission: 'view any unpublished project_issue content'.
  $permissions['view any unpublished project_issue content'] = array(
    'name' => 'view any unpublished project_issue content',
    'roles' => array(
      'association staff' => 'association staff',
      'security team' => 'security team',
    ),
    'module' => 'drupalorg',
  );

  // Exported permission: 'view any unpublished project_module content'.
  $permissions['view any unpublished project_module content'] = array(
    'name' => 'view any unpublished project_module content',
    'roles' => array(
      'association staff' => 'association staff',
    ),
    'module' => 'drupalorg',
  );

  // Exported permission: 'view any unpublished project_release content'.
  $permissions['view any unpublished project_release content'] = array(
    'name' => 'view any unpublished project_release content',
    'roles' => array(
      'security team' => 'security team',
    ),
    'module' => 'drupalorg',
  );

  // Exported permission: 'view any unpublished project_theme content'.
  $permissions['view any unpublished project_theme content'] = array(
    'name' => 'view any unpublished project_theme content',
    'roles' => array(
      'association staff' => 'association staff',
    ),
    'module' => 'drupalorg',
  );

  // Exported permission: 'view any unpublished project_theme_engine content'.
  $permissions['view any unpublished project_theme_engine content'] = array(
    'name' => 'view any unpublished project_theme_engine content',
    'roles' => array(
      'association staff' => 'association staff',
    ),
    'module' => 'drupalorg',
  );

  // Exported permission: 'view any unpublished project_translation content'.
  $permissions['view any unpublished project_translation content'] = array(
    'name' => 'view any unpublished project_translation content',
    'roles' => array(
      'association staff' => 'association staff',
    ),
    'module' => 'drupalorg',
  );

  // Exported permission: 'view any unpublished sa content'.
  $permissions['view any unpublished sa content'] = array(
    'name' => 'view any unpublished sa content',
    'roles' => array(
      'security team' => 'security team',
    ),
    'module' => 'drupalorg',
  );

  // Exported permission: 'view any unpublished section content'.
  $permissions['view any unpublished section content'] = array(
    'name' => 'view any unpublished section content',
    'roles' => array(
      'association staff' => 'association staff',
    ),
    'module' => 'drupalorg',
  );

  // Exported permission: 'view own unpublished content'.
  $permissions['view own unpublished content'] = array(
    'name' => 'view own unpublished content',
    'roles' => array(
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'node',
  );

  // Exported permission: 'view pane admin links'.
  $permissions['view pane admin links'] = array(
    'name' => 'view pane admin links',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'panels',
  );

  // Exported permission: 'view project usage'.
  $permissions['view project usage'] = array(
    'name' => 'view project usage',
    'roles' => array(
      'anonymous user' => 'anonymous user',
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'project_usage',
  );

  // Exported permission: 'view revisions'.
  $permissions['view revisions'] = array(
    'name' => 'view revisions',
    'roles' => array(
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'node',
  );

  // Exported permission: 'view role activity'.
  $permissions['view role activity'] = array(
    'name' => 'view role activity',
    'roles' => array(
      'administrator' => 'administrator',
      'user administrator' => 'user administrator',
    ),
    'module' => 'role_activity',
  );

  // Exported permission: 'view salesforce mapping object'.
  $permissions['view salesforce mapping object'] = array(
    'name' => 'view salesforce mapping object',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'salesforce_mapping',
  );

  // Exported permission: 'view the administration theme'.
  $permissions['view the administration theme'] = array(
    'name' => 'view the administration theme',
    'roles' => array(
      'Git administrator' => 'Git administrator',
      'Site moderator' => 'Site moderator',
      'administrator' => 'administrator',
      'content administrator' => 'content administrator',
      'content moderator' => 'content moderator',
      'security team' => 'security team',
      'user administrator' => 'user administrator',
    ),
    'module' => 'system',
  );

  return $permissions;
}
