<?php

/**
 * @file
 * drupalorg_projects.views_default.inc
 */

/**
 * Implements hook_views_default_views().
 */
function drupalorg_projects_views_default_views() {
  $export = array();

  $view = new view();
  $view->name = 'drupalorg_project_downloads';
  $view->description = 'Provides tables for the latest release from the recommended branches, the latest releases from any supported branches, and devel';
  $view->tag = 'default';
  $view->base_table = 'node';
  $view->human_name = 'Drupal.org project downloads';
  $view->core = 7;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Master */
  $handler = $view->new_display('default', 'Master', 'default');
  $handler->display->display_options['css_class'] = 'view-project-release-download-table';
  $handler->display->display_options['use_more_always'] = FALSE;
  $handler->display->display_options['group_by'] = TRUE;
  $handler->display->display_options['access']['type'] = 'perm';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['query']['options']['distinct'] = TRUE;
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['pager']['type'] = 'none';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['style_plugin'] = 'default';
  $handler->display->display_options['style_options']['row_class'] = 'release stability-[field_release_version_extra] security-[drupalorg_security_coverage]';
  $handler->display->display_options['style_options']['default_row_class'] = FALSE;
  $handler->display->display_options['style_options']['row_class_special'] = FALSE;
  $handler->display->display_options['row_plugin'] = 'fields';
  $handler->display->display_options['row_options']['inline'] = array(
    'field_release_version' => 'field_release_version',
    'drupalorg_security_coverage_1' => 'drupalorg_security_coverage_1',
    'created' => 'created',
  );
  $handler->display->display_options['row_options']['hide_empty'] = TRUE;
  /* Relationship: Content: Taxonomy terms on node */
  $handler->display->display_options['relationships']['term_node_tid']['id'] = 'term_node_tid';
  $handler->display->display_options['relationships']['term_node_tid']['table'] = 'node';
  $handler->display->display_options['relationships']['term_node_tid']['field'] = 'term_node_tid';
  $handler->display->display_options['relationships']['term_node_tid']['vocabularies'] = array(
    'vocabulary_6' => 'vocabulary_6',
    'vocabulary_1' => 0,
    'vocabulary_5' => 0,
    'vocabulary_38' => 0,
    'vocabulary_54' => 0,
    'vocabulary_56' => 0,
    'vocabulary_44' => 0,
    'vocabulary_46' => 0,
    'vocabulary_3' => 0,
    'vocabulary_48' => 0,
    'vocabulary_50' => 0,
    'areas_of_expertise' => 0,
    'vocabulary_60' => 0,
    'vocabulary_62' => 0,
    'hosting_features' => 0,
    'vocabulary_58' => 0,
    'vocabulary_52' => 0,
    'organization_type' => 0,
    'tags' => 0,
    'vocabulary_7' => 0,
    'vocabulary_2' => 0,
    'vocabulary_31' => 0,
    'vocabulary_34' => 0,
    'vocabulary_9' => 0,
  );
  /* Relationship: Project release: Supported releases */
  $handler->display->display_options['relationships']['supported_releases_rel']['id'] = 'supported_releases_rel';
  $handler->display->display_options['relationships']['supported_releases_rel']['table'] = 'field_data_field_release_project';
  $handler->display->display_options['relationships']['supported_releases_rel']['field'] = 'supported_releases_rel';
  $handler->display->display_options['relationships']['supported_releases_rel']['required'] = TRUE;
  /* Field: Content: Path */
  $handler->display->display_options['fields']['path']['id'] = 'path';
  $handler->display->display_options['fields']['path']['table'] = 'node';
  $handler->display->display_options['fields']['path']['field'] = 'path';
  $handler->display->display_options['fields']['path']['exclude'] = TRUE;
  $handler->display->display_options['fields']['path']['absolute'] = TRUE;
  /* Field: Content: Version */
  $handler->display->display_options['fields']['field_release_version']['id'] = 'field_release_version';
  $handler->display->display_options['fields']['field_release_version']['table'] = 'field_data_field_release_version';
  $handler->display->display_options['fields']['field_release_version']['field'] = 'field_release_version';
  $handler->display->display_options['fields']['field_release_version']['label'] = '';
  $handler->display->display_options['fields']['field_release_version']['alter']['make_link'] = TRUE;
  $handler->display->display_options['fields']['field_release_version']['alter']['path'] = '[path]';
  $handler->display->display_options['fields']['field_release_version']['alter']['alt'] = 'View release notes';
  $handler->display->display_options['fields']['field_release_version']['element_type'] = 'strong';
  $handler->display->display_options['fields']['field_release_version']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_release_version']['type'] = 'text_plain';
  /* Field: Security Team coverage icon */
  $handler->display->display_options['fields']['drupalorg_security_coverage_1']['id'] = 'drupalorg_security_coverage_1';
  $handler->display->display_options['fields']['drupalorg_security_coverage_1']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['drupalorg_security_coverage_1']['field'] = 'drupalorg_security_coverage';
  $handler->display->display_options['fields']['drupalorg_security_coverage_1']['ui_name'] = 'Security Team coverage icon';
  $handler->display->display_options['fields']['drupalorg_security_coverage_1']['label'] = '';
  $handler->display->display_options['fields']['drupalorg_security_coverage_1']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['drupalorg_security_coverage_1']['alter']['text'] = '<img src="/sites/all/modules/drupalorg/drupalorg/images/shield-icon-black.svg" alt="Stable release covered by the Drupal Security Team" title="Stable release covered by the Drupal Security Team">';
  $handler->display->display_options['fields']['drupalorg_security_coverage_1']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['drupalorg_security_coverage_1']['element_wrapper_type'] = 'span';
  $handler->display->display_options['fields']['drupalorg_security_coverage_1']['element_wrapper_class'] = 'security-covered';
  $handler->display->display_options['fields']['drupalorg_security_coverage_1']['element_default_classes'] = FALSE;
  /* Field: Content: Post date */
  $handler->display->display_options['fields']['created']['id'] = 'created';
  $handler->display->display_options['fields']['created']['table'] = 'node';
  $handler->display->display_options['fields']['created']['field'] = 'created';
  $handler->display->display_options['fields']['created']['label'] = '';
  $handler->display->display_options['fields']['created']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['created']['alter']['text'] = '<small>released [created]</small>';
  $handler->display->display_options['fields']['created']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['created']['date_format'] = 'date_only';
  $handler->display->display_options['fields']['created']['second_date_format'] = 'long';
  /* Field: Content: Security advisory coverage */
  $handler->display->display_options['fields']['drupalorg_security_coverage']['id'] = 'drupalorg_security_coverage';
  $handler->display->display_options['fields']['drupalorg_security_coverage']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['drupalorg_security_coverage']['field'] = 'drupalorg_security_coverage';
  $handler->display->display_options['fields']['drupalorg_security_coverage']['label'] = '';
  $handler->display->display_options['fields']['drupalorg_security_coverage']['exclude'] = TRUE;
  $handler->display->display_options['fields']['drupalorg_security_coverage']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['drupalorg_security_coverage']['element_default_classes'] = FALSE;
  /* Field: Stability class */
  $handler->display->display_options['fields']['field_release_version_extra']['id'] = 'field_release_version_extra';
  $handler->display->display_options['fields']['field_release_version_extra']['table'] = 'field_data_field_release_version_extra';
  $handler->display->display_options['fields']['field_release_version_extra']['field'] = 'field_release_version_extra';
  $handler->display->display_options['fields']['field_release_version_extra']['ui_name'] = 'Stability class';
  $handler->display->display_options['fields']['field_release_version_extra']['label'] = '';
  $handler->display->display_options['fields']['field_release_version_extra']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_release_version_extra']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_release_version_extra']['element_default_classes'] = FALSE;
  $handler->display->display_options['fields']['field_release_version_extra']['empty'] = 'stable';
  $handler->display->display_options['fields']['field_release_version_extra']['type'] = 'text_plain';
  $handler->display->display_options['fields']['field_release_version_extra']['group_column'] = 'entity_id';
  /* Field: Content: Drupal core requirement */
  $handler->display->display_options['fields']['drupalorg_release_core_version_requirement']['id'] = 'drupalorg_release_core_version_requirement';
  $handler->display->display_options['fields']['drupalorg_release_core_version_requirement']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['drupalorg_release_core_version_requirement']['field'] = 'drupalorg_release_core_version_requirement';
  $handler->display->display_options['fields']['drupalorg_release_core_version_requirement']['label'] = '';
  $handler->display->display_options['fields']['drupalorg_release_core_version_requirement']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['drupalorg_release_core_version_requirement']['alter']['text'] = '<small>[drupalorg_release_core_version_requirement]</small>';
  $handler->display->display_options['fields']['drupalorg_release_core_version_requirement']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['drupalorg_release_core_version_requirement']['element_default_classes'] = FALSE;
  /* Field: Content: Short description */
  $handler->display->display_options['fields']['field_release_short_description']['id'] = 'field_release_short_description';
  $handler->display->display_options['fields']['field_release_short_description']['table'] = 'field_data_field_release_short_description';
  $handler->display->display_options['fields']['field_release_short_description']['field'] = 'field_release_short_description';
  $handler->display->display_options['fields']['field_release_short_description']['label'] = '';
  $handler->display->display_options['fields']['field_release_short_description']['element_type'] = 'p';
  $handler->display->display_options['fields']['field_release_short_description']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_release_short_description']['element_default_classes'] = FALSE;
  /* Field: Content: Release branch information */
  $handler->display->display_options['fields']['drupalorg_release_branch_info']['id'] = 'drupalorg_release_branch_info';
  $handler->display->display_options['fields']['drupalorg_release_branch_info']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['drupalorg_release_branch_info']['field'] = 'drupalorg_release_branch_info';
  $handler->display->display_options['fields']['drupalorg_release_branch_info']['label'] = '';
  $handler->display->display_options['fields']['drupalorg_release_branch_info']['element_type'] = '0';
  $handler->display->display_options['fields']['drupalorg_release_branch_info']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['drupalorg_release_branch_info']['element_wrapper_class'] = 'release-info';
  $handler->display->display_options['fields']['drupalorg_release_branch_info']['element_default_classes'] = FALSE;
  /* Sort criterion: Taxonomy term: Weight */
  $handler->display->display_options['sorts']['weight']['id'] = 'weight';
  $handler->display->display_options['sorts']['weight']['table'] = 'taxonomy_term_data';
  $handler->display->display_options['sorts']['weight']['field'] = 'weight';
  $handler->display->display_options['sorts']['weight']['relationship'] = 'term_node_tid';
  /* Sort criterion: Content: Version major (field_release_version_major) */
  $handler->display->display_options['sorts']['field_release_version_major_value']['id'] = 'field_release_version_major_value';
  $handler->display->display_options['sorts']['field_release_version_major_value']['table'] = 'field_data_field_release_version_major';
  $handler->display->display_options['sorts']['field_release_version_major_value']['field'] = 'field_release_version_major_value';
  $handler->display->display_options['sorts']['field_release_version_major_value']['order'] = 'DESC';
  /* Sort criterion: Content: Version minor (field_release_version_minor) */
  $handler->display->display_options['sorts']['field_release_version_minor_value']['id'] = 'field_release_version_minor_value';
  $handler->display->display_options['sorts']['field_release_version_minor_value']['table'] = 'field_data_field_release_version_minor';
  $handler->display->display_options['sorts']['field_release_version_minor_value']['field'] = 'field_release_version_minor_value';
  $handler->display->display_options['sorts']['field_release_version_minor_value']['order'] = 'DESC';
  /* Sort criterion: Content: Version patch (field_release_version_patch) */
  $handler->display->display_options['sorts']['field_release_version_patch_value']['id'] = 'field_release_version_patch_value';
  $handler->display->display_options['sorts']['field_release_version_patch_value']['table'] = 'field_data_field_release_version_patch';
  $handler->display->display_options['sorts']['field_release_version_patch_value']['field'] = 'field_release_version_patch_value';
  $handler->display->display_options['sorts']['field_release_version_patch_value']['order'] = 'DESC';
  /* Sort criterion: Content: Version extra weight (field_release_version_ext_weight) */
  $handler->display->display_options['sorts']['field_release_version_ext_weight_value']['id'] = 'field_release_version_ext_weight_value';
  $handler->display->display_options['sorts']['field_release_version_ext_weight_value']['table'] = 'field_data_field_release_version_ext_weight';
  $handler->display->display_options['sorts']['field_release_version_ext_weight_value']['field'] = 'field_release_version_ext_weight_value';
  $handler->display->display_options['sorts']['field_release_version_ext_weight_value']['order'] = 'DESC';
  /* Sort criterion: Content: Version extra (field_release_version_extra) */
  $handler->display->display_options['sorts']['field_release_version_extra_value']['id'] = 'field_release_version_extra_value';
  $handler->display->display_options['sorts']['field_release_version_extra_value']['table'] = 'field_data_field_release_version_extra';
  $handler->display->display_options['sorts']['field_release_version_extra_value']['field'] = 'field_release_version_extra_value';
  $handler->display->display_options['sorts']['field_release_version_extra_value']['order'] = 'DESC';
  /* Sort criterion: Content: Version extra delta (field_release_version_ext_delta) */
  $handler->display->display_options['sorts']['field_release_version_ext_delta_value']['id'] = 'field_release_version_ext_delta_value';
  $handler->display->display_options['sorts']['field_release_version_ext_delta_value']['table'] = 'field_data_field_release_version_ext_delta';
  $handler->display->display_options['sorts']['field_release_version_ext_delta_value']['field'] = 'field_release_version_ext_delta_value';
  $handler->display->display_options['sorts']['field_release_version_ext_delta_value']['order'] = 'DESC';
  /* Contextual filter: Content: Project (field_release_project) */
  $handler->display->display_options['arguments']['field_release_project_target_id']['id'] = 'field_release_project_target_id';
  $handler->display->display_options['arguments']['field_release_project_target_id']['table'] = 'field_data_field_release_project';
  $handler->display->display_options['arguments']['field_release_project_target_id']['field'] = 'field_release_project_target_id';
  $handler->display->display_options['arguments']['field_release_project_target_id']['default_action'] = 'not found';
  $handler->display->display_options['arguments']['field_release_project_target_id']['default_argument_type'] = 'fixed';
  $handler->display->display_options['arguments']['field_release_project_target_id']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['field_release_project_target_id']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['field_release_project_target_id']['summary_options']['items_per_page'] = '25';
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Project: Project system behavior */
  $handler->display->display_options['filters']['project_type']['id'] = 'project_type';
  $handler->display->display_options['filters']['project_type']['table'] = 'node';
  $handler->display->display_options['filters']['project_type']['field'] = 'project_type';
  $handler->display->display_options['filters']['project_type']['value'] = 'project_release';
  $handler->display->display_options['filters']['project_type']['group'] = 1;
  /* Filter criterion: Content: Update status (field_release_update_status) */
  $handler->display->display_options['filters']['field_release_update_status_value']['id'] = 'field_release_update_status_value';
  $handler->display->display_options['filters']['field_release_update_status_value']['table'] = 'field_data_field_release_update_status';
  $handler->display->display_options['filters']['field_release_update_status_value']['field'] = 'field_release_update_status_value';
  $handler->display->display_options['filters']['field_release_update_status_value']['operator'] = '<=';
  $handler->display->display_options['filters']['field_release_update_status_value']['value']['value'] = '1';
  $handler->display->display_options['filters']['field_release_update_status_value']['group'] = 1;
  /* Filter criterion: Content: Release type (field_release_build_type) */
  $handler->display->display_options['filters']['field_release_build_type_value']['id'] = 'field_release_build_type_value';
  $handler->display->display_options['filters']['field_release_build_type_value']['table'] = 'field_data_field_release_build_type';
  $handler->display->display_options['filters']['field_release_build_type_value']['field'] = 'field_release_build_type_value';
  $handler->display->display_options['filters']['field_release_build_type_value']['value'] = array(
    'static' => 'static',
  );
  $handler->display->display_options['filters']['field_release_build_type_value']['group'] = 1;
  /* Filter criterion: Project release: Latest or recommended release */
  $handler->display->display_options['filters']['release_type']['id'] = 'release_type';
  $handler->display->display_options['filters']['release_type']['table'] = 'project_release_supported_versions';
  $handler->display->display_options['filters']['release_type']['field'] = 'release_type';
  $handler->display->display_options['filters']['release_type']['relationship'] = 'supported_releases_rel';
  $handler->display->display_options['filters']['release_type']['value'] = 'recommended';
  /* Filter criterion: Content: Release Category (field_release_category) */
  $handler->display->display_options['filters']['field_release_category_value']['id'] = 'field_release_category_value';
  $handler->display->display_options['filters']['field_release_category_value']['table'] = 'field_data_field_release_category';
  $handler->display->display_options['filters']['field_release_category_value']['field'] = 'field_release_category_value';
  $handler->display->display_options['filters']['field_release_category_value']['value'] = array(
    'legacy' => 'legacy',
    'current' => 'current',
  );

  /* Display: Recommended releases */
  $handler = $view->new_display('block', 'Recommended releases', 'recommended');
  $handler->display->display_options['defaults']['hide_admin_links'] = FALSE;
  $handler->display->display_options['defaults']['footer'] = FALSE;
  /* Footer: Global: View area */
  $handler->display->display_options['footer']['view']['id'] = 'view';
  $handler->display->display_options['footer']['view']['table'] = 'views';
  $handler->display->display_options['footer']['view']['field'] = 'view';
  $handler->display->display_options['footer']['view']['view_to_insert'] = 'drupalorg_project_downloads:development';
  $handler->display->display_options['footer']['view']['inherit_arguments'] = TRUE;
  /* Footer: Global: Text area */
  $handler->display->display_options['footer']['area']['id'] = 'area';
  $handler->display->display_options['footer']['area']['table'] = 'views';
  $handler->display->display_options['footer']['area']['field'] = 'area';
  $handler->display->display_options['footer']['area']['content'] = '<small><a href="/docs/develop/using-composer/using-composer-to-manage-drupal-site-dependencies">Using Composer to manage Drupal site dependencies</a></small>';
  $handler->display->display_options['footer']['area']['format'] = '3';

  /* Display: Development releases */
  $handler = $view->new_display('attachment', 'Development releases', 'development');
  $handler->display->display_options['defaults']['hide_admin_links'] = FALSE;
  $handler->display->display_options['pager']['type'] = 'none';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['defaults']['header'] = FALSE;
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Content: Path */
  $handler->display->display_options['fields']['path']['id'] = 'path';
  $handler->display->display_options['fields']['path']['table'] = 'node';
  $handler->display->display_options['fields']['path']['field'] = 'path';
  $handler->display->display_options['fields']['path']['exclude'] = TRUE;
  $handler->display->display_options['fields']['path']['absolute'] = TRUE;
  /* Field: Content: Version */
  $handler->display->display_options['fields']['field_release_version']['id'] = 'field_release_version';
  $handler->display->display_options['fields']['field_release_version']['table'] = 'field_data_field_release_version';
  $handler->display->display_options['fields']['field_release_version']['field'] = 'field_release_version';
  $handler->display->display_options['fields']['field_release_version']['label'] = '';
  $handler->display->display_options['fields']['field_release_version']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_release_version']['alter']['make_link'] = TRUE;
  $handler->display->display_options['fields']['field_release_version']['alter']['path'] = '[path]';
  $handler->display->display_options['fields']['field_release_version']['alter']['alt'] = 'View release notes';
  $handler->display->display_options['fields']['field_release_version']['element_type'] = 'strong';
  $handler->display->display_options['fields']['field_release_version']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_release_version']['type'] = 'text_plain';
  /* Field: Security Team coverage icon */
  $handler->display->display_options['fields']['drupalorg_security_coverage_1']['id'] = 'drupalorg_security_coverage_1';
  $handler->display->display_options['fields']['drupalorg_security_coverage_1']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['drupalorg_security_coverage_1']['field'] = 'drupalorg_security_coverage';
  $handler->display->display_options['fields']['drupalorg_security_coverage_1']['ui_name'] = 'Security Team coverage icon';
  $handler->display->display_options['fields']['drupalorg_security_coverage_1']['label'] = '';
  $handler->display->display_options['fields']['drupalorg_security_coverage_1']['exclude'] = TRUE;
  $handler->display->display_options['fields']['drupalorg_security_coverage_1']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['drupalorg_security_coverage_1']['alter']['text'] = '<img src="/sites/all/modules/drupalorg/drupalorg/images/shield-icon-black.svg" alt="Stable release covered by the Drupal Security Team" title="Stable release covered by the Drupal Security Team">';
  $handler->display->display_options['fields']['drupalorg_security_coverage_1']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['drupalorg_security_coverage_1']['element_wrapper_type'] = 'span';
  $handler->display->display_options['fields']['drupalorg_security_coverage_1']['element_wrapper_class'] = 'security-covered';
  $handler->display->display_options['fields']['drupalorg_security_coverage_1']['element_default_classes'] = FALSE;
  /* Field: Content: Short description */
  $handler->display->display_options['fields']['field_release_short_description']['id'] = 'field_release_short_description';
  $handler->display->display_options['fields']['field_release_short_description']['table'] = 'field_data_field_release_short_description';
  $handler->display->display_options['fields']['field_release_short_description']['field'] = 'field_release_short_description';
  $handler->display->display_options['fields']['field_release_short_description']['label'] = '';
  $handler->display->display_options['fields']['field_release_short_description']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_release_short_description']['element_type'] = 'p';
  $handler->display->display_options['fields']['field_release_short_description']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_release_short_description']['element_default_classes'] = FALSE;
  /* Field: Content: Release branch information */
  $handler->display->display_options['fields']['drupalorg_release_branch_info']['id'] = 'drupalorg_release_branch_info';
  $handler->display->display_options['fields']['drupalorg_release_branch_info']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['drupalorg_release_branch_info']['field'] = 'drupalorg_release_branch_info';
  $handler->display->display_options['fields']['drupalorg_release_branch_info']['label'] = '';
  $handler->display->display_options['fields']['drupalorg_release_branch_info']['element_type'] = '0';
  $handler->display->display_options['fields']['drupalorg_release_branch_info']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['drupalorg_release_branch_info']['element_wrapper_class'] = 'release-info';
  $handler->display->display_options['fields']['drupalorg_release_branch_info']['element_default_classes'] = FALSE;
  $handler->display->display_options['defaults']['filter_groups'] = FALSE;
  $handler->display->display_options['defaults']['filters'] = FALSE;
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Project: Project system behavior */
  $handler->display->display_options['filters']['project_type']['id'] = 'project_type';
  $handler->display->display_options['filters']['project_type']['table'] = 'node';
  $handler->display->display_options['filters']['project_type']['field'] = 'project_type';
  $handler->display->display_options['filters']['project_type']['value'] = 'project_release';
  $handler->display->display_options['filters']['project_type']['group'] = 1;
  /* Filter criterion: Content: Release type (field_release_build_type) */
  $handler->display->display_options['filters']['field_release_build_type_value']['id'] = 'field_release_build_type_value';
  $handler->display->display_options['filters']['field_release_build_type_value']['table'] = 'field_data_field_release_build_type';
  $handler->display->display_options['filters']['field_release_build_type_value']['field'] = 'field_release_build_type_value';
  $handler->display->display_options['filters']['field_release_build_type_value']['value'] = array(
    'dynamic' => 'dynamic',
  );
  $handler->display->display_options['filters']['field_release_build_type_value']['group'] = 1;
  /* Filter criterion: Content: Show in project’s download table when branch is supported (field_show_download) */
  $handler->display->display_options['filters']['field_show_download_value']['id'] = 'field_show_download_value';
  $handler->display->display_options['filters']['field_show_download_value']['table'] = 'field_data_field_show_download';
  $handler->display->display_options['filters']['field_show_download_value']['field'] = 'field_show_download_value';
  $handler->display->display_options['filters']['field_show_download_value']['value'] = array(
    1 => '1',
  );
  /* Filter criterion: Project release: Supported */
  $handler->display->display_options['filters']['supported']['id'] = 'supported';
  $handler->display->display_options['filters']['supported']['table'] = 'project_release_supported_versions';
  $handler->display->display_options['filters']['supported']['field'] = 'supported';
  $handler->display->display_options['filters']['supported']['relationship'] = 'supported_releases_rel';
  $handler->display->display_options['filters']['supported']['value'] = '1';
  /* Filter criterion: Content: Release Category (field_release_category) */
  $handler->display->display_options['filters']['field_release_category_value']['id'] = 'field_release_category_value';
  $handler->display->display_options['filters']['field_release_category_value']['table'] = 'field_data_field_release_category';
  $handler->display->display_options['filters']['field_release_category_value']['field'] = 'field_release_category_value';
  $handler->display->display_options['filters']['field_release_category_value']['value'] = array(
    'legacy' => 'legacy',
    'current' => 'current',
  );
  $handler->display->display_options['displays'] = array(
    'default' => 0,
    'recommended' => 0,
  );
  $handler->display->display_options['attachment_position'] = 'after';
  $translatables['drupalorg_project_downloads'] = array(
    t('Master'),
    t('more'),
    t('Apply'),
    t('Reset'),
    t('Sort by'),
    t('Asc'),
    t('Desc'),
    t('term'),
    t('supported versions'),
    t('Path'),
    t('View release notes'),
    t('<img src="/sites/all/modules/drupalorg/drupalorg/images/shield-icon-black.svg" alt="Stable release covered by the Drupal Security Team" title="Stable release covered by the Drupal Security Team">'),
    t('<small>released [created]</small>'),
    t('stable'),
    t('<small>[drupalorg_release_core_version_requirement]</small>'),
    t('All'),
    t('Recommended releases'),
    t('<small><a href="/docs/develop/using-composer/using-composer-to-manage-drupal-site-dependencies">Using Composer to manage Drupal site dependencies</a></small>'),
    t('Development releases'),
  );
  $export['drupalorg_project_downloads'] = $view;

  $view = new view();
  $view->name = 'project_downloads';
  $view->description = 'Lists the latest release from the recommended branches, the latest releases from any supported branches, and dev';
  $view->tag = 'default';
  $view->base_table = 'node';
  $view->human_name = 'Core project downloads';
  $view->core = 7;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Master */
  $handler = $view->new_display('default', 'Master', 'default');
  $handler->display->display_options['use_more_always'] = FALSE;
  $handler->display->display_options['access']['type'] = 'perm';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['query']['options']['distinct'] = TRUE;
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['pager']['type'] = 'none';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['style_plugin'] = 'default';
  $handler->display->display_options['row_plugin'] = 'fields';
  /* Relationship: Content: Release files (field_release_files) */
  $handler->display->display_options['relationships']['field_release_files_value']['id'] = 'field_release_files_value';
  $handler->display->display_options['relationships']['field_release_files_value']['table'] = 'field_data_field_release_files';
  $handler->display->display_options['relationships']['field_release_files_value']['field'] = 'field_release_files_value';
  $handler->display->display_options['relationships']['field_release_files_value']['label'] = 'field collection item from field_release_files 1';
  $handler->display->display_options['relationships']['field_release_files_value']['delta'] = '0';
  /* Relationship: Field collection item: Release file (field_release_file:fid) */
  $handler->display->display_options['relationships']['field_release_file_fid']['id'] = 'field_release_file_fid';
  $handler->display->display_options['relationships']['field_release_file_fid']['table'] = 'field_data_field_release_file';
  $handler->display->display_options['relationships']['field_release_file_fid']['field'] = 'field_release_file_fid';
  $handler->display->display_options['relationships']['field_release_file_fid']['relationship'] = 'field_release_files_value';
  $handler->display->display_options['relationships']['field_release_file_fid']['label'] = 'file from field_release_file 1';
  /* Relationship: Project release: Supported releases */
  $handler->display->display_options['relationships']['supported_releases_rel']['id'] = 'supported_releases_rel';
  $handler->display->display_options['relationships']['supported_releases_rel']['table'] = 'field_data_field_release_project';
  $handler->display->display_options['relationships']['supported_releases_rel']['field'] = 'supported_releases_rel';
  $handler->display->display_options['relationships']['supported_releases_rel']['required'] = TRUE;
  /* Field: Content: Project */
  $handler->display->display_options['fields']['field_release_project']['id'] = 'field_release_project';
  $handler->display->display_options['fields']['field_release_project']['table'] = 'field_data_field_release_project';
  $handler->display->display_options['fields']['field_release_project']['field'] = 'field_release_project';
  $handler->display->display_options['fields']['field_release_project']['label'] = '';
  $handler->display->display_options['fields']['field_release_project']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_release_project']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_release_project']['settings'] = array(
    'link' => 0,
  );
  /* Field: Content: Path */
  $handler->display->display_options['fields']['path']['id'] = 'path';
  $handler->display->display_options['fields']['path']['table'] = 'node';
  $handler->display->display_options['fields']['path']['field'] = 'path';
  $handler->display->display_options['fields']['path']['exclude'] = TRUE;
  $handler->display->display_options['fields']['path']['absolute'] = TRUE;
  /* Field: File: Upload date */
  $handler->display->display_options['fields']['timestamp']['id'] = 'timestamp';
  $handler->display->display_options['fields']['timestamp']['table'] = 'file_managed';
  $handler->display->display_options['fields']['timestamp']['field'] = 'timestamp';
  $handler->display->display_options['fields']['timestamp']['relationship'] = 'field_release_file_fid';
  $handler->display->display_options['fields']['timestamp']['label'] = '';
  $handler->display->display_options['fields']['timestamp']['exclude'] = TRUE;
  $handler->display->display_options['fields']['timestamp']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['timestamp']['date_format'] = 'custom';
  $handler->display->display_options['fields']['timestamp']['custom_date_format'] = 'M d Y';
  $handler->display->display_options['fields']['timestamp']['second_date_format'] = 'long';
  /* Field: Content: Version */
  $handler->display->display_options['fields']['field_release_version']['id'] = 'field_release_version';
  $handler->display->display_options['fields']['field_release_version']['table'] = 'field_data_field_release_version';
  $handler->display->display_options['fields']['field_release_version']['field'] = 'field_release_version';
  $handler->display->display_options['fields']['field_release_version']['label'] = '';
  $handler->display->display_options['fields']['field_release_version']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['field_release_version']['alter']['text'] = '<a href="[path]">
  <h4>[field_release_project] [field_release_version]</h4>
  <span class="release-date">Released [timestamp]</span>
</a>';
  $handler->display->display_options['fields']['field_release_version']['alter']['path'] = '[path]';
  $handler->display->display_options['fields']['field_release_version']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_release_version']['type'] = 'text_plain';
  /* Field: Content: Short description */
  $handler->display->display_options['fields']['field_release_short_description']['id'] = 'field_release_short_description';
  $handler->display->display_options['fields']['field_release_short_description']['table'] = 'field_data_field_release_short_description';
  $handler->display->display_options['fields']['field_release_short_description']['field'] = 'field_release_short_description';
  $handler->display->display_options['fields']['field_release_short_description']['label'] = '';
  $handler->display->display_options['fields']['field_release_short_description']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_release_short_description']['type'] = 'text_plain';
  /* Sort criterion: Content: Version major (field_release_version_major) */
  $handler->display->display_options['sorts']['field_release_version_major_value']['id'] = 'field_release_version_major_value';
  $handler->display->display_options['sorts']['field_release_version_major_value']['table'] = 'field_data_field_release_version_major';
  $handler->display->display_options['sorts']['field_release_version_major_value']['field'] = 'field_release_version_major_value';
  $handler->display->display_options['sorts']['field_release_version_major_value']['order'] = 'DESC';
  /* Sort criterion: Content: Version minor (field_release_version_minor) */
  $handler->display->display_options['sorts']['field_release_version_minor_value']['id'] = 'field_release_version_minor_value';
  $handler->display->display_options['sorts']['field_release_version_minor_value']['table'] = 'field_data_field_release_version_minor';
  $handler->display->display_options['sorts']['field_release_version_minor_value']['field'] = 'field_release_version_minor_value';
  $handler->display->display_options['sorts']['field_release_version_minor_value']['order'] = 'DESC';
  /* Sort criterion: Content: Version patch (field_release_version_patch) */
  $handler->display->display_options['sorts']['field_release_version_patch_value']['id'] = 'field_release_version_patch_value';
  $handler->display->display_options['sorts']['field_release_version_patch_value']['table'] = 'field_data_field_release_version_patch';
  $handler->display->display_options['sorts']['field_release_version_patch_value']['field'] = 'field_release_version_patch_value';
  $handler->display->display_options['sorts']['field_release_version_patch_value']['order'] = 'DESC';
  /* Sort criterion: Content: Version extra weight (field_release_version_ext_weight) */
  $handler->display->display_options['sorts']['field_release_version_ext_weight_value']['id'] = 'field_release_version_ext_weight_value';
  $handler->display->display_options['sorts']['field_release_version_ext_weight_value']['table'] = 'field_data_field_release_version_ext_weight';
  $handler->display->display_options['sorts']['field_release_version_ext_weight_value']['field'] = 'field_release_version_ext_weight_value';
  $handler->display->display_options['sorts']['field_release_version_ext_weight_value']['order'] = 'DESC';
  /* Sort criterion: Content: Version extra (field_release_version_extra) */
  $handler->display->display_options['sorts']['field_release_version_extra_value']['id'] = 'field_release_version_extra_value';
  $handler->display->display_options['sorts']['field_release_version_extra_value']['table'] = 'field_data_field_release_version_extra';
  $handler->display->display_options['sorts']['field_release_version_extra_value']['field'] = 'field_release_version_extra_value';
  $handler->display->display_options['sorts']['field_release_version_extra_value']['order'] = 'DESC';
  /* Sort criterion: Content: Version extra delta (field_release_version_ext_delta) */
  $handler->display->display_options['sorts']['field_release_version_ext_delta_value']['id'] = 'field_release_version_ext_delta_value';
  $handler->display->display_options['sorts']['field_release_version_ext_delta_value']['table'] = 'field_data_field_release_version_ext_delta';
  $handler->display->display_options['sorts']['field_release_version_ext_delta_value']['field'] = 'field_release_version_ext_delta_value';
  $handler->display->display_options['sorts']['field_release_version_ext_delta_value']['order'] = 'DESC';
  /* Contextual filter: Content: Project (field_release_project) */
  $handler->display->display_options['arguments']['field_release_project_target_id']['id'] = 'field_release_project_target_id';
  $handler->display->display_options['arguments']['field_release_project_target_id']['table'] = 'field_data_field_release_project';
  $handler->display->display_options['arguments']['field_release_project_target_id']['field'] = 'field_release_project_target_id';
  $handler->display->display_options['arguments']['field_release_project_target_id']['default_action'] = 'not found';
  $handler->display->display_options['arguments']['field_release_project_target_id']['default_argument_type'] = 'fixed';
  $handler->display->display_options['arguments']['field_release_project_target_id']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['field_release_project_target_id']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['field_release_project_target_id']['summary_options']['items_per_page'] = '25';
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Project: Project system behavior */
  $handler->display->display_options['filters']['project_type']['id'] = 'project_type';
  $handler->display->display_options['filters']['project_type']['table'] = 'node';
  $handler->display->display_options['filters']['project_type']['field'] = 'project_type';
  $handler->display->display_options['filters']['project_type']['value'] = 'project_release';
  $handler->display->display_options['filters']['project_type']['group'] = 1;
  /* Filter criterion: Content: Release Category (field_release_category) */
  $handler->display->display_options['filters']['field_release_category_value']['id'] = 'field_release_category_value';
  $handler->display->display_options['filters']['field_release_category_value']['table'] = 'field_data_field_release_category';
  $handler->display->display_options['filters']['field_release_category_value']['field'] = 'field_release_category_value';
  $handler->display->display_options['filters']['field_release_category_value']['value'] = array(
    'legacy' => 'legacy',
    'current' => 'current',
  );
  $handler->display->display_options['filters']['field_release_category_value']['group'] = 1;
  /* Filter criterion: Content: Update status (field_release_update_status) */
  $handler->display->display_options['filters']['field_release_update_status_value']['id'] = 'field_release_update_status_value';
  $handler->display->display_options['filters']['field_release_update_status_value']['table'] = 'field_data_field_release_update_status';
  $handler->display->display_options['filters']['field_release_update_status_value']['field'] = 'field_release_update_status_value';
  $handler->display->display_options['filters']['field_release_update_status_value']['operator'] = '<=';
  $handler->display->display_options['filters']['field_release_update_status_value']['value']['value'] = '1';
  $handler->display->display_options['filters']['field_release_update_status_value']['group'] = 1;
  /* Filter criterion: Content: Release type (field_release_build_type) */
  $handler->display->display_options['filters']['field_release_build_type_value']['id'] = 'field_release_build_type_value';
  $handler->display->display_options['filters']['field_release_build_type_value']['table'] = 'field_data_field_release_build_type';
  $handler->display->display_options['filters']['field_release_build_type_value']['field'] = 'field_release_build_type_value';
  $handler->display->display_options['filters']['field_release_build_type_value']['value'] = array(
    'static' => 'static',
  );
  $handler->display->display_options['filters']['field_release_build_type_value']['group'] = 1;
  /* Filter criterion: Project release: Supported */
  $handler->display->display_options['filters']['supported']['id'] = 'supported';
  $handler->display->display_options['filters']['supported']['table'] = 'project_release_supported_versions';
  $handler->display->display_options['filters']['supported']['field'] = 'supported';
  $handler->display->display_options['filters']['supported']['relationship'] = 'supported_releases_rel';
  $handler->display->display_options['filters']['supported']['value'] = '1';
  $handler->display->display_options['filters']['supported']['group'] = 1;
  /* Filter criterion: Project release: Latest or recommended release */
  $handler->display->display_options['filters']['release_type']['id'] = 'release_type';
  $handler->display->display_options['filters']['release_type']['table'] = 'project_release_supported_versions';
  $handler->display->display_options['filters']['release_type']['field'] = 'release_type';
  $handler->display->display_options['filters']['release_type']['relationship'] = 'supported_releases_rel';
  $handler->display->display_options['filters']['release_type']['value'] = 'recommended';
  $handler->display->display_options['filters']['release_type']['group'] = 1;
  /* Filter criterion: Content: Version extra (field_release_version_extra) */
  $handler->display->display_options['filters']['field_release_version_extra_value']['id'] = 'field_release_version_extra_value';
  $handler->display->display_options['filters']['field_release_version_extra_value']['table'] = 'field_data_field_release_version_extra';
  $handler->display->display_options['filters']['field_release_version_extra_value']['field'] = 'field_release_version_extra_value';
  $handler->display->display_options['filters']['field_release_version_extra_value']['operator'] = 'empty';

  /* Display: Recommended releases */
  $handler = $view->new_display('panel_pane', 'Recommended releases', 'recommended');
  $handler->display->display_options['defaults']['title'] = FALSE;
  $handler->display->display_options['title'] = 'Recommended releases';
  $handler->display->display_options['defaults']['header'] = FALSE;
  /* Header: Global: Text area */
  $handler->display->display_options['header']['area']['id'] = 'area';
  $handler->display->display_options['header']['area']['table'] = 'views';
  $handler->display->display_options['header']['area']['field'] = 'area';
  $handler->display->display_options['header']['area']['content'] = 'These are stable, well-tested versions that are actively supported.';
  $handler->display->display_options['header']['area']['format'] = '1';
  $handler->display->display_options['allow']['use_pager'] = 0;
  $handler->display->display_options['allow']['items_per_page'] = 0;
  $handler->display->display_options['allow']['offset'] = 0;
  $handler->display->display_options['allow']['link_to_view'] = 0;
  $handler->display->display_options['allow']['more_link'] = 0;
  $handler->display->display_options['allow']['path_override'] = 0;
  $handler->display->display_options['allow']['title_override'] = 'title_override';
  $handler->display->display_options['allow']['exposed_form'] = 0;
  $handler->display->display_options['allow']['fields_override'] = 0;
  $handler->display->display_options['argument_input'] = array(
    'field_release_project_target_id' => array(
      'type' => 'context',
      'context' => 'entity:node.nid',
      'context_optional' => 0,
      'panel' => '0',
      'fixed' => '',
      'label' => 'Content: Project (field_release_project)',
    ),
  );

  /* Display: Pre-releases */
  $handler = $view->new_display('attachment', 'Pre-releases', 'prereleases');
  $handler->display->display_options['pager']['type'] = 'none';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Content: Version major */
  $handler->display->display_options['fields']['field_release_version_major']['id'] = 'field_release_version_major';
  $handler->display->display_options['fields']['field_release_version_major']['table'] = 'field_data_field_release_version_major';
  $handler->display->display_options['fields']['field_release_version_major']['field'] = 'field_release_version_major';
  $handler->display->display_options['fields']['field_release_version_major']['label'] = '';
  $handler->display->display_options['fields']['field_release_version_major']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_release_version_major']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_release_version_major']['settings'] = array(
    'thousand_separator' => '',
    'prefix_suffix' => 1,
  );
  /* Field: Content: Version minor */
  $handler->display->display_options['fields']['field_release_version_minor']['id'] = 'field_release_version_minor';
  $handler->display->display_options['fields']['field_release_version_minor']['table'] = 'field_data_field_release_version_minor';
  $handler->display->display_options['fields']['field_release_version_minor']['field'] = 'field_release_version_minor';
  $handler->display->display_options['fields']['field_release_version_minor']['label'] = '';
  $handler->display->display_options['fields']['field_release_version_minor']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['field_release_version_minor']['alter']['text'] = 'Drupal [field_release_version_major].[field_release_version_minor].0 is coming soon. Help us test it today!';
  $handler->display->display_options['fields']['field_release_version_minor']['element_type'] = 'h3';
  $handler->display->display_options['fields']['field_release_version_minor']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_release_version_minor']['element_default_classes'] = FALSE;
  $handler->display->display_options['fields']['field_release_version_minor']['settings'] = array(
    'thousand_separator' => '',
    'prefix_suffix' => 1,
  );
  /* Field: Content: Project */
  $handler->display->display_options['fields']['field_release_project']['id'] = 'field_release_project';
  $handler->display->display_options['fields']['field_release_project']['table'] = 'field_data_field_release_project';
  $handler->display->display_options['fields']['field_release_project']['field'] = 'field_release_project';
  $handler->display->display_options['fields']['field_release_project']['label'] = '';
  $handler->display->display_options['fields']['field_release_project']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_release_project']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_release_project']['settings'] = array(
    'link' => 0,
  );
  /* Field: Content: Path */
  $handler->display->display_options['fields']['path']['id'] = 'path';
  $handler->display->display_options['fields']['path']['table'] = 'node';
  $handler->display->display_options['fields']['path']['field'] = 'path';
  $handler->display->display_options['fields']['path']['exclude'] = TRUE;
  $handler->display->display_options['fields']['path']['absolute'] = TRUE;
  /* Field: File: Upload date */
  $handler->display->display_options['fields']['timestamp']['id'] = 'timestamp';
  $handler->display->display_options['fields']['timestamp']['table'] = 'file_managed';
  $handler->display->display_options['fields']['timestamp']['field'] = 'timestamp';
  $handler->display->display_options['fields']['timestamp']['relationship'] = 'field_release_file_fid';
  $handler->display->display_options['fields']['timestamp']['label'] = '';
  $handler->display->display_options['fields']['timestamp']['exclude'] = TRUE;
  $handler->display->display_options['fields']['timestamp']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['timestamp']['date_format'] = 'custom';
  $handler->display->display_options['fields']['timestamp']['custom_date_format'] = 'M d Y';
  $handler->display->display_options['fields']['timestamp']['second_date_format'] = 'long';
  /* Field: Content: Version */
  $handler->display->display_options['fields']['field_release_version']['id'] = 'field_release_version';
  $handler->display->display_options['fields']['field_release_version']['table'] = 'field_data_field_release_version';
  $handler->display->display_options['fields']['field_release_version']['field'] = 'field_release_version';
  $handler->display->display_options['fields']['field_release_version']['label'] = '';
  $handler->display->display_options['fields']['field_release_version']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['field_release_version']['alter']['text'] = '<a href="[path]">
  <h4>[field_release_project] [field_release_version]</h4>
  <span class="release-date">Released [timestamp]</span>
</a>';
  $handler->display->display_options['fields']['field_release_version']['alter']['path'] = '[path]';
  $handler->display->display_options['fields']['field_release_version']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_release_version']['type'] = 'text_plain';
  /* Field: Content: Short description */
  $handler->display->display_options['fields']['field_release_short_description']['id'] = 'field_release_short_description';
  $handler->display->display_options['fields']['field_release_short_description']['table'] = 'field_data_field_release_short_description';
  $handler->display->display_options['fields']['field_release_short_description']['field'] = 'field_release_short_description';
  $handler->display->display_options['fields']['field_release_short_description']['label'] = '';
  $handler->display->display_options['fields']['field_release_short_description']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_release_short_description']['type'] = 'text_plain';
  $handler->display->display_options['defaults']['filter_groups'] = FALSE;
  $handler->display->display_options['defaults']['filters'] = FALSE;
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Project: Project system behavior */
  $handler->display->display_options['filters']['project_type']['id'] = 'project_type';
  $handler->display->display_options['filters']['project_type']['table'] = 'node';
  $handler->display->display_options['filters']['project_type']['field'] = 'project_type';
  $handler->display->display_options['filters']['project_type']['value'] = 'project_release';
  $handler->display->display_options['filters']['project_type']['group'] = 1;
  /* Filter criterion: Content: Release Category (field_release_category) */
  $handler->display->display_options['filters']['field_release_category_value']['id'] = 'field_release_category_value';
  $handler->display->display_options['filters']['field_release_category_value']['table'] = 'field_data_field_release_category';
  $handler->display->display_options['filters']['field_release_category_value']['field'] = 'field_release_category_value';
  $handler->display->display_options['filters']['field_release_category_value']['value'] = array(
    'current' => 'current',
  );
  $handler->display->display_options['filters']['field_release_category_value']['group'] = 1;
  /* Filter criterion: Content: Update status (field_release_update_status) */
  $handler->display->display_options['filters']['field_release_update_status_value']['id'] = 'field_release_update_status_value';
  $handler->display->display_options['filters']['field_release_update_status_value']['table'] = 'field_data_field_release_update_status';
  $handler->display->display_options['filters']['field_release_update_status_value']['field'] = 'field_release_update_status_value';
  $handler->display->display_options['filters']['field_release_update_status_value']['operator'] = '<=';
  $handler->display->display_options['filters']['field_release_update_status_value']['value']['value'] = '1';
  $handler->display->display_options['filters']['field_release_update_status_value']['group'] = 1;
  /* Filter criterion: Content: Release type (field_release_build_type) */
  $handler->display->display_options['filters']['field_release_build_type_value']['id'] = 'field_release_build_type_value';
  $handler->display->display_options['filters']['field_release_build_type_value']['table'] = 'field_data_field_release_build_type';
  $handler->display->display_options['filters']['field_release_build_type_value']['field'] = 'field_release_build_type_value';
  $handler->display->display_options['filters']['field_release_build_type_value']['value'] = array(
    'static' => 'static',
  );
  $handler->display->display_options['filters']['field_release_build_type_value']['group'] = 1;
  /* Filter criterion: Project release: Supported */
  $handler->display->display_options['filters']['supported']['id'] = 'supported';
  $handler->display->display_options['filters']['supported']['table'] = 'project_release_supported_versions';
  $handler->display->display_options['filters']['supported']['field'] = 'supported';
  $handler->display->display_options['filters']['supported']['relationship'] = 'supported_releases_rel';
  $handler->display->display_options['filters']['supported']['value'] = '1';
  $handler->display->display_options['filters']['supported']['group'] = 1;
  /* Filter criterion: Project release: Latest or recommended release */
  $handler->display->display_options['filters']['release_type']['id'] = 'release_type';
  $handler->display->display_options['filters']['release_type']['table'] = 'project_release_supported_versions';
  $handler->display->display_options['filters']['release_type']['field'] = 'release_type';
  $handler->display->display_options['filters']['release_type']['relationship'] = 'supported_releases_rel';
  $handler->display->display_options['filters']['release_type']['value'] = 'latest';
  $handler->display->display_options['filters']['release_type']['group'] = 1;
  /* Filter criterion: Content: Version extra (field_release_version_extra) */
  $handler->display->display_options['filters']['field_release_version_extra_value']['id'] = 'field_release_version_extra_value';
  $handler->display->display_options['filters']['field_release_version_extra_value']['table'] = 'field_data_field_release_version_extra';
  $handler->display->display_options['filters']['field_release_version_extra_value']['field'] = 'field_release_version_extra_value';
  $handler->display->display_options['filters']['field_release_version_extra_value']['operator'] = 'not empty';
  $handler->display->display_options['filters']['field_release_version_extra_value']['group'] = 1;
  $handler->display->display_options['displays'] = array(
    'recommended' => 'recommended',
    'default' => 0,
    'prereleases' => 0,
    'development' => 0,
  );
  $handler->display->display_options['attachment_position'] = 'after';
  $translatables['project_downloads'] = array(
    t('Master'),
    t('more'),
    t('Apply'),
    t('Reset'),
    t('Sort by'),
    t('Asc'),
    t('Desc'),
    t('field collection item from field_release_files 1'),
    t('file from field_release_file 1'),
    t('supported versions'),
    t('Path'),
    t('<a href="[path]">
  <h4>[field_release_project] [field_release_version]</h4>
  <span class="release-date">Released [timestamp]</span>
</a>'),
    t('All'),
    t('Recommended releases'),
    t('These are stable, well-tested versions that are actively supported.'),
    t('View panes'),
    t('Pre-releases'),
    t('Drupal [field_release_version_major].[field_release_version_minor].0 is coming soon. Help us test it today!'),
  );
  $export['project_downloads'] = $view;

  $view = new view();
  $view->name = 'related_project_releases';
  $view->description = 'Newer & older releases in release nodes';
  $view->tag = 'default';
  $view->base_table = 'node';
  $view->human_name = 'Related Project Releases';
  $view->core = 7;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Master */
  $handler = $view->new_display('default', 'Master', 'default');
  $handler->display->display_options['title'] = 'Other releases';
  $handler->display->display_options['use_more_always'] = FALSE;
  $handler->display->display_options['access']['type'] = 'perm';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['pager']['type'] = 'none';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['style_plugin'] = 'list';
  $handler->display->display_options['row_plugin'] = 'fields';
  $handler->display->display_options['row_options']['inline'] = array(
    'field_release_version' => 'field_release_version',
    'created' => 'created',
  );
  $handler->display->display_options['row_options']['separator'] = ' - ';
  /* Relationship: Entity Reference: Referenced Entity */
  $handler->display->display_options['relationships']['field_release_project_target_id']['id'] = 'field_release_project_target_id';
  $handler->display->display_options['relationships']['field_release_project_target_id']['table'] = 'field_data_field_release_project';
  $handler->display->display_options['relationships']['field_release_project_target_id']['field'] = 'field_release_project_target_id';
  $handler->display->display_options['relationships']['field_release_project_target_id']['required'] = TRUE;
  /* Relationship: Entity Reference: Referencing entity */
  $handler->display->display_options['relationships']['reverse_field_release_project_node']['id'] = 'reverse_field_release_project_node';
  $handler->display->display_options['relationships']['reverse_field_release_project_node']['table'] = 'node';
  $handler->display->display_options['relationships']['reverse_field_release_project_node']['field'] = 'reverse_field_release_project_node';
  $handler->display->display_options['relationships']['reverse_field_release_project_node']['relationship'] = 'field_release_project_target_id';
  $handler->display->display_options['relationships']['reverse_field_release_project_node']['required'] = TRUE;
  /* Field: Content: Nid */
  $handler->display->display_options['fields']['nid']['id'] = 'nid';
  $handler->display->display_options['fields']['nid']['table'] = 'node';
  $handler->display->display_options['fields']['nid']['field'] = 'nid';
  $handler->display->display_options['fields']['nid']['relationship'] = 'reverse_field_release_project_node';
  $handler->display->display_options['fields']['nid']['exclude'] = TRUE;
  /* Field: Content: Version */
  $handler->display->display_options['fields']['field_release_version']['id'] = 'field_release_version';
  $handler->display->display_options['fields']['field_release_version']['table'] = 'field_data_field_release_version';
  $handler->display->display_options['fields']['field_release_version']['field'] = 'field_release_version';
  $handler->display->display_options['fields']['field_release_version']['relationship'] = 'reverse_field_release_project_node';
  $handler->display->display_options['fields']['field_release_version']['label'] = '';
  $handler->display->display_options['fields']['field_release_version']['alter']['make_link'] = TRUE;
  $handler->display->display_options['fields']['field_release_version']['alter']['path'] = 'node/[nid]';
  $handler->display->display_options['fields']['field_release_version']['element_label_colon'] = FALSE;
  /* Field: Content: Post date */
  $handler->display->display_options['fields']['created']['id'] = 'created';
  $handler->display->display_options['fields']['created']['table'] = 'node';
  $handler->display->display_options['fields']['created']['field'] = 'created';
  $handler->display->display_options['fields']['created']['relationship'] = 'reverse_field_release_project_node';
  $handler->display->display_options['fields']['created']['label'] = '';
  $handler->display->display_options['fields']['created']['alter']['text'] = '[field_release_version]  - [created]';
  $handler->display->display_options['fields']['created']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['created']['date_format'] = 'date_only';
  $handler->display->display_options['fields']['created']['second_date_format'] = 'long';
  /* Field: Release category from node context */
  $handler->display->display_options['fields']['field_release_category']['id'] = 'field_release_category';
  $handler->display->display_options['fields']['field_release_category']['table'] = 'field_data_field_release_category';
  $handler->display->display_options['fields']['field_release_category']['field'] = 'field_release_category';
  $handler->display->display_options['fields']['field_release_category']['ui_name'] = 'Release category from node context';
  $handler->display->display_options['fields']['field_release_category']['label'] = '';
  $handler->display->display_options['fields']['field_release_category']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_release_category']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_release_category']['type'] = 'list_key';
  /* Field: Content: Release Category */
  $handler->display->display_options['fields']['field_release_category_1']['id'] = 'field_release_category_1';
  $handler->display->display_options['fields']['field_release_category_1']['table'] = 'field_data_field_release_category';
  $handler->display->display_options['fields']['field_release_category_1']['field'] = 'field_release_category';
  $handler->display->display_options['fields']['field_release_category_1']['relationship'] = 'reverse_field_release_project_node';
  $handler->display->display_options['fields']['field_release_category_1']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_release_category_1']['type'] = 'list_key';
  /* Field: Version major from node context */
  $handler->display->display_options['fields']['field_release_version_major']['id'] = 'field_release_version_major';
  $handler->display->display_options['fields']['field_release_version_major']['table'] = 'field_data_field_release_version_major';
  $handler->display->display_options['fields']['field_release_version_major']['field'] = 'field_release_version_major';
  $handler->display->display_options['fields']['field_release_version_major']['ui_name'] = 'Version major from node context';
  $handler->display->display_options['fields']['field_release_version_major']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_release_version_major']['settings'] = array(
    'thousand_separator' => '',
    'prefix_suffix' => 1,
  );
  /* Field: Content: Version major */
  $handler->display->display_options['fields']['field_release_version_major_1']['id'] = 'field_release_version_major_1';
  $handler->display->display_options['fields']['field_release_version_major_1']['table'] = 'field_data_field_release_version_major';
  $handler->display->display_options['fields']['field_release_version_major_1']['field'] = 'field_release_version_major';
  $handler->display->display_options['fields']['field_release_version_major_1']['relationship'] = 'reverse_field_release_project_node';
  $handler->display->display_options['fields']['field_release_version_major_1']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_release_version_major_1']['settings'] = array(
    'thousand_separator' => '',
    'prefix_suffix' => 1,
  );
  /* Sort criterion: Content: Post date */
  $handler->display->display_options['sorts']['created']['id'] = 'created';
  $handler->display->display_options['sorts']['created']['table'] = 'node';
  $handler->display->display_options['sorts']['created']['field'] = 'created';
  $handler->display->display_options['sorts']['created']['relationship'] = 'reverse_field_release_project_node';
  $handler->display->display_options['sorts']['created']['order'] = 'DESC';
  /* Contextual filter: Content: Nid */
  $handler->display->display_options['arguments']['nid']['id'] = 'nid';
  $handler->display->display_options['arguments']['nid']['table'] = 'node';
  $handler->display->display_options['arguments']['nid']['field'] = 'nid';
  $handler->display->display_options['arguments']['nid']['default_action'] = 'default';
  $handler->display->display_options['arguments']['nid']['default_argument_type'] = 'node';
  $handler->display->display_options['arguments']['nid']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['nid']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['nid']['summary_options']['items_per_page'] = '25';
  $handler->display->display_options['arguments']['nid']['specify_validation'] = TRUE;
  $handler->display->display_options['arguments']['nid']['validate']['type'] = 'node';
  $handler->display->display_options['arguments']['nid']['validate_options']['types'] = array(
    'project_release' => 'project_release',
  );
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['relationship'] = 'reverse_field_release_project_node';
  $handler->display->display_options['filters']['status']['value'] = '1';
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['relationship'] = 'reverse_field_release_project_node';
  $handler->display->display_options['filters']['type']['value'] = array(
    'project_release' => 'project_release',
  );
  /* Filter criterion: Global: Fields comparison */
  $handler->display->display_options['filters']['fields_compare']['id'] = 'fields_compare';
  $handler->display->display_options['filters']['fields_compare']['table'] = 'views';
  $handler->display->display_options['filters']['fields_compare']['field'] = 'fields_compare';
  $handler->display->display_options['filters']['fields_compare']['right_field'] = 'field_release_category_1';
  $handler->display->display_options['filters']['fields_compare']['left_field'] = 'field_release_category';
  /* Filter criterion: Global: Fields comparison */
  $handler->display->display_options['filters']['fields_compare_1']['id'] = 'fields_compare_1';
  $handler->display->display_options['filters']['fields_compare_1']['table'] = 'views';
  $handler->display->display_options['filters']['fields_compare_1']['field'] = 'fields_compare';
  $handler->display->display_options['filters']['fields_compare_1']['right_field'] = 'field_release_version_major_1';
  $handler->display->display_options['filters']['fields_compare_1']['left_field'] = 'field_release_version_major';

  /* Display: Related releases block */
  $handler = $view->new_display('block', 'Related releases block', 'related_project_releases_block');
  $translatables['related_project_releases'] = array(
    t('Master'),
    t('Other releases'),
    t('more'),
    t('Apply'),
    t('Reset'),
    t('Sort by'),
    t('Asc'),
    t('Desc'),
    t('Content entity referenced from field_release_project'),
    t('Content referencing Content from field_release_project'),
    t('Nid'),
    t('[field_release_version]  - [created]'),
    t('Release Category'),
    t('Version major'),
    t('All'),
    t('Related releases block'),
  );
  $export['related_project_releases'] = $view;

  $view = new view();
  $view->name = 'starred_projects';
  $view->description = '';
  $view->tag = 'default';
  $view->base_table = 'node';
  $view->human_name = 'User’s starred projects';
  $view->core = 7;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Master */
  $handler = $view->new_display('default', 'Master', 'default');
  $handler->display->display_options['use_more_always'] = FALSE;
  $handler->display->display_options['access']['type'] = 'perm';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['pager']['type'] = 'full';
  $handler->display->display_options['pager']['options']['items_per_page'] = '50';
  $handler->display->display_options['style_plugin'] = 'default';
  $handler->display->display_options['style_options']['default_row_class'] = FALSE;
  $handler->display->display_options['style_options']['row_class_special'] = FALSE;
  $handler->display->display_options['row_plugin'] = 'fields';
  $handler->display->display_options['row_options']['default_field_elements'] = FALSE;
  /* No results behavior: Global: Text area */
  $handler->display->display_options['empty']['area']['id'] = 'area';
  $handler->display->display_options['empty']['area']['table'] = 'views';
  $handler->display->display_options['empty']['area']['field'] = 'area';
  $handler->display->display_options['empty']['area']['empty'] = TRUE;
  $handler->display->display_options['empty']['area']['content'] = '<em>No starred projects yet!</em>

<a href="/download">Browse projects</a>';
  $handler->display->display_options['empty']['area']['format'] = '1';
  /* Relationship: Flags: project_star */
  $handler->display->display_options['relationships']['flag_content_rel']['id'] = 'flag_content_rel';
  $handler->display->display_options['relationships']['flag_content_rel']['table'] = 'node';
  $handler->display->display_options['relationships']['flag_content_rel']['field'] = 'flag_content_rel';
  $handler->display->display_options['relationships']['flag_content_rel']['flag'] = 'project_star';
  $handler->display->display_options['relationships']['flag_content_rel']['user_scope'] = 'any';
  /* Relationship: Flags: project_star counter */
  $handler->display->display_options['relationships']['flag_count_rel']['id'] = 'flag_count_rel';
  $handler->display->display_options['relationships']['flag_count_rel']['table'] = 'node';
  $handler->display->display_options['relationships']['flag_count_rel']['field'] = 'flag_count_rel';
  $handler->display->display_options['relationships']['flag_count_rel']['flag'] = 'project_star';
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  $handler->display->display_options['fields']['title']['label'] = '';
  $handler->display->display_options['fields']['title']['alter']['word_boundary'] = FALSE;
  $handler->display->display_options['fields']['title']['alter']['ellipsis'] = FALSE;
  $handler->display->display_options['fields']['title']['element_type'] = 'h3';
  $handler->display->display_options['fields']['title']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['title']['element_default_classes'] = FALSE;
  /* Field: Flags: Flag counter */
  $handler->display->display_options['fields']['count']['id'] = 'count';
  $handler->display->display_options['fields']['count']['table'] = 'flag_counts';
  $handler->display->display_options['fields']['count']['field'] = 'count';
  $handler->display->display_options['fields']['count']['relationship'] = 'flag_count_rel';
  $handler->display->display_options['fields']['count']['label'] = '';
  $handler->display->display_options['fields']['count']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['count']['alter']['text'] = '[count]<span class="element-invisible"> people starred this project</span>';
  $handler->display->display_options['fields']['count']['element_type'] = 'span';
  $handler->display->display_options['fields']['count']['element_class'] = 'stars';
  $handler->display->display_options['fields']['count']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['count']['element_default_classes'] = FALSE;
  /* Field: Content: Description */
  $handler->display->display_options['fields']['body']['id'] = 'body';
  $handler->display->display_options['fields']['body']['table'] = 'field_data_body';
  $handler->display->display_options['fields']['body']['field'] = 'body';
  $handler->display->display_options['fields']['body']['label'] = '';
  $handler->display->display_options['fields']['body']['alter']['max_length'] = '140';
  $handler->display->display_options['fields']['body']['alter']['strip_tags'] = TRUE;
  $handler->display->display_options['fields']['body']['alter']['trim'] = TRUE;
  $handler->display->display_options['fields']['body']['alter']['preserve_tags'] = '<em> <strong>';
  $handler->display->display_options['fields']['body']['alter']['html'] = TRUE;
  $handler->display->display_options['fields']['body']['element_type'] = 'p';
  $handler->display->display_options['fields']['body']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['body']['element_default_classes'] = FALSE;
  $handler->display->display_options['fields']['body']['type'] = 'text_trimmed';
  $handler->display->display_options['fields']['body']['settings'] = array(
    'trim_length' => '140',
  );
  /* Sort criterion: Flags: Flagging ID */
  $handler->display->display_options['sorts']['flagging_id']['id'] = 'flagging_id';
  $handler->display->display_options['sorts']['flagging_id']['table'] = 'flagging';
  $handler->display->display_options['sorts']['flagging_id']['field'] = 'flagging_id';
  $handler->display->display_options['sorts']['flagging_id']['relationship'] = 'flag_content_rel';
  $handler->display->display_options['sorts']['flagging_id']['order'] = 'DESC';
  /* Contextual filter: Flags: User uid */
  $handler->display->display_options['arguments']['uid']['id'] = 'uid';
  $handler->display->display_options['arguments']['uid']['table'] = 'flagging';
  $handler->display->display_options['arguments']['uid']['field'] = 'uid';
  $handler->display->display_options['arguments']['uid']['relationship'] = 'flag_content_rel';
  $handler->display->display_options['arguments']['uid']['default_action'] = 'empty';
  $handler->display->display_options['arguments']['uid']['exception']['value'] = '';
  $handler->display->display_options['arguments']['uid']['title_enable'] = TRUE;
  $handler->display->display_options['arguments']['uid']['title'] = '%1’s starred projects';
  $handler->display->display_options['arguments']['uid']['default_argument_type'] = 'fixed';
  $handler->display->display_options['arguments']['uid']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['uid']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['uid']['summary_options']['items_per_page'] = '25';
  $handler->display->display_options['arguments']['uid']['specify_validation'] = TRUE;
  $handler->display->display_options['arguments']['uid']['validate']['type'] = 'user';
  $handler->display->display_options['arguments']['uid']['validate_options']['type'] = 'either';
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;

  /* Display: Page */
  $handler = $view->new_display('page', 'Page', 'page');
  $handler->display->display_options['path'] = 'user/%/starred';
  $translatables['starred_projects'] = array(
    t('Master'),
    t('more'),
    t('Apply'),
    t('Reset'),
    t('Sort by'),
    t('Asc'),
    t('Desc'),
    t('Items per page'),
    t('- All -'),
    t('Offset'),
    t('« first'),
    t('‹ previous'),
    t('next ›'),
    t('last »'),
    t('<em>No starred projects yet!</em>

<a href="/download">Browse projects</a>'),
    t('flag'),
    t('counter'),
    t('[count]<span class="element-invisible"> people starred this project</span>'),
    t('.'),
    t(','),
    t('All'),
    t('%1’s starred projects'),
    t('Page'),
  );
  $export['starred_projects'] = $view;

  return $export;
}
