<?php

/**
 * @file
 * drupalorg_user.features.field_instance.inc
 */

/**
 * Implements hook_field_default_field_instances().
 */
function drupalorg_user_field_default_field_instances() {
  $field_instances = array();

  // Exported field_instance:
  // 'field_collection_item-field_contribution_role-field_con_role'.
  $field_instances['field_collection_item-field_contribution_role-field_con_role'] = array(
    'bundle' => 'field_contribution_role',
    'default_value' => NULL,
    'default_value_function' => '',
    'deleted' => 0,
    'description' => 'This field will auto-complete from the <a href="https://www.drupal.org/community/contributor-guide/find-your-role">list of roles in the Contributor Guide</a>.',
    'display' => array(
      'default' => array(
        'label' => 'inline',
        'module' => 'entityreference',
        'settings' => array(
          'bypass_access' => 0,
          'link' => 1,
        ),
        'type' => 'entityreference_label',
        'weight' => 0,
      ),
    ),
    'entity_type' => 'field_collection_item',
    'field_name' => 'field_con_role',
    'label' => 'Role name',
    'required' => 0,
    'settings' => array(
      'behaviors' => array(
        'prepopulate' => array(
          'status' => 0,
        ),
      ),
      'user_register_form' => FALSE,
    ),
    'widget' => array(
      'active' => 1,
      'module' => 'entityreference',
      'settings' => array(
        'match_operator' => 'CONTAINS',
        'path' => '',
        'size' => 60,
      ),
      'type' => 'entityreference_autocomplete',
      'weight' => 0,
    ),
  );

  // Exported field_instance:
  // 'field_collection_item-field_contribution_role-field_organization_reference'.
  $field_instances['field_collection_item-field_contribution_role-field_organization_reference'] = array(
    'bundle' => 'field_contribution_role',
    'default_value' => NULL,
    'default_value_function' => '',
    'deleted' => 0,
    'description' => 'If your company supports you in this role (financially or otherwise) list them here.  Leave blank if this does not apply.',
    'display' => array(
      'default' => array(
        'label' => 'inline',
        'module' => 'entityreference',
        'settings' => array(
          'bypass_access' => 0,
          'link' => 1,
        ),
        'type' => 'entityreference_label',
        'weight' => 3,
      ),
    ),
    'entity_type' => 'field_collection_item',
    'field_name' => 'field_organization_reference',
    'label' => 'Organization support',
    'required' => 0,
    'settings' => array(
      'behaviors' => array(
        'prepopulate' => array(
          'status' => 0,
        ),
      ),
      'user_register_form' => FALSE,
    ),
    'widget' => array(
      'active' => 1,
      'module' => 'entityreference',
      'settings' => array(
        'match_operator' => 'CONTAINS',
        'path' => '',
        'size' => 60,
      ),
      'type' => 'entityreference_autocomplete',
      'weight' => 4,
    ),
  );

  // Exported field_instance:
  // 'field_collection_item-field_contribution_role-field_project_initiative_details'.
  $field_instances['field_collection_item-field_contribution_role-field_project_initiative_details'] = array(
    'bueditor_profile' => -1,
    'bundle' => 'field_contribution_role',
    'default_value' => NULL,
    'deleted' => 0,
    'description' => 'If you\'d like to, be more specific about your participation.',
    'display' => array(
      'default' => array(
        'label' => 'above',
        'module' => 'text',
        'settings' => array(),
        'type' => 'text_default',
        'weight' => 4,
      ),
    ),
    'entity_type' => 'field_collection_item',
    'field_name' => 'field_project_initiative_details',
    'label' => 'Project/initiative details',
    'required' => 0,
    'settings' => array(
      'text_processing' => 0,
      'user_register_form' => FALSE,
    ),
    'widget' => array(
      'active' => 1,
      'module' => 'text',
      'settings' => array(
        'rows' => 2,
      ),
      'type' => 'text_textarea',
      'weight' => 5,
    ),
  );

  // Exported field_instance:
  // 'field_collection_item-field_contribution_role-field_role_end_date'.
  $field_instances['field_collection_item-field_contribution_role-field_role_end_date'] = array(
    'bundle' => 'field_contribution_role',
    'deleted' => 0,
    'description' => 'Leave blank if still in role.',
    'display' => array(
      'default' => array(
        'label' => 'inline',
        'module' => 'date',
        'settings' => array(
          'custom_date_format' => '',
          'format_type' => 'long',
          'fromto' => 'both',
          'multiple_from' => '',
          'multiple_number' => '',
          'multiple_to' => '',
          'show_remaining_days' => FALSE,
        ),
        'type' => 'date_default',
        'weight' => 2,
      ),
    ),
    'entity_type' => 'field_collection_item',
    'field_name' => 'field_role_end_date',
    'label' => 'Role end date',
    'required' => 0,
    'settings' => array(
      'default_value' => 'blank',
      'default_value2' => 'same',
      'default_value_code' => '',
      'default_value_code2' => '',
      'user_register_form' => FALSE,
    ),
    'widget' => array(
      'active' => 1,
      'module' => 'date',
      'settings' => array(
        'increment' => 15,
        'input_format' => 'Y-m-d H:i:s',
        'input_format_custom' => '',
        'label_position' => 'within',
        'no_fieldset' => 0,
        'text_parts' => array(),
        'year_range' => '2000:+3',
      ),
      'type' => 'date_select',
      'weight' => 2,
    ),
  );

  // Exported field_instance:
  // 'field_collection_item-field_contribution_role-field_role_start_date'.
  $field_instances['field_collection_item-field_contribution_role-field_role_start_date'] = array(
    'bundle' => 'field_contribution_role',
    'deleted' => 0,
    'description' => 'When did you start this role?',
    'display' => array(
      'default' => array(
        'label' => 'inline',
        'module' => 'date',
        'settings' => array(
          'custom_date_format' => '',
          'format_type' => 'long',
          'fromto' => 'both',
          'multiple_from' => '',
          'multiple_number' => '',
          'multiple_to' => '',
          'show_remaining_days' => FALSE,
        ),
        'type' => 'date_default',
        'weight' => 1,
      ),
    ),
    'entity_type' => 'field_collection_item',
    'field_name' => 'field_role_start_date',
    'label' => 'Role start date',
    'required' => 0,
    'settings' => array(
      'default_value' => 'blank',
      'default_value2' => 'same',
      'default_value_code' => '',
      'default_value_code2' => '',
      'user_register_form' => FALSE,
    ),
    'widget' => array(
      'active' => 1,
      'module' => 'date',
      'settings' => array(
        'increment' => 15,
        'input_format' => 'Y-m-d H:i:s',
        'input_format_custom' => '',
        'label_position' => 'within',
        'no_fieldset' => 0,
        'text_parts' => array(),
        'year_range' => '2000:+3',
      ),
      'type' => 'date_select',
      'weight' => 1,
    ),
  );

  // Exported field_instance:
  // 'field_collection_item-field_organizations-field_current'.
  $field_instances['field_collection_item-field_organizations-field_current'] = array(
    'bundle' => 'field_organizations',
    'default_value' => array(
      0 => array(
        'value' => 1,
      ),
    ),
    'deleted' => 0,
    'description' => '',
    'display' => array(
      'default' => array(
        'label' => 'above',
        'settings' => array(),
        'type' => 'hidden',
        'weight' => 2,
      ),
    ),
    'entity_type' => 'field_collection_item',
    'field_name' => 'field_current',
    'label' => 'Current',
    'required' => 0,
    'settings' => array(
      'user_register_form' => FALSE,
    ),
    'widget' => array(
      'active' => 1,
      'module' => 'options',
      'settings' => array(
        'display_label' => 0,
      ),
      'type' => 'options_onoff',
      'weight' => 37,
    ),
  );

  // Exported field_instance:
  // 'field_collection_item-field_organizations-field_job_title'.
  $field_instances['field_collection_item-field_organizations-field_job_title'] = array(
    'bundle' => 'field_organizations',
    'default_value' => NULL,
    'deleted' => 0,
    'description' => '',
    'display' => array(
      'default' => array(
        'label' => 'hidden',
        'module' => 'text',
        'settings' => array(),
        'type' => 'text_default',
        'weight' => 0,
      ),
    ),
    'entity_type' => 'field_collection_item',
    'field_name' => 'field_job_title',
    'label' => 'Job Title',
    'required' => 0,
    'settings' => array(
      'text_processing' => 0,
      'user_register_form' => FALSE,
    ),
    'widget' => array(
      'active' => 1,
      'module' => 'text',
      'settings' => array(
        'size' => 40,
      ),
      'type' => 'text_textfield',
      'weight' => 36,
    ),
  );

  // Exported field_instance:
  // 'field_collection_item-field_organizations-field_organization_name'.
  $field_instances['field_collection_item-field_organizations-field_organization_name'] = array(
    'bundle' => 'field_organizations',
    'default_value' => NULL,
    'deleted' => 0,
    'description' => '',
    'display' => array(
      'default' => array(
        'label' => 'hidden',
        'module' => 'text',
        'settings' => array(),
        'type' => 'text_default',
        'weight' => 1,
      ),
    ),
    'entity_type' => 'field_collection_item',
    'field_name' => 'field_organization_name',
    'label' => 'Organization',
    'required' => 0,
    'settings' => array(
      'text_processing' => 0,
      'user_register_form' => FALSE,
    ),
    'widget' => array(
      'active' => 1,
      'module' => 'text',
      'settings' => array(
        'size' => 40,
      ),
      'type' => 'text_textfield',
      'weight' => 35,
    ),
  );

  // Exported field_instance:
  // 'field_collection_item-field_organizations-field_organization_reference'.
  $field_instances['field_collection_item-field_organizations-field_organization_reference'] = array(
    'bundle' => 'field_organizations',
    'default_value' => NULL,
    'deleted' => 0,
    'description' => '',
    'display' => array(
      'default' => array(
        'label' => 'above',
        'settings' => array(),
        'type' => 'hidden',
        'weight' => 3,
      ),
    ),
    'entity_type' => 'field_collection_item',
    'field_name' => 'field_organization_reference',
    'label' => 'Organization reference',
    'required' => 0,
    'settings' => array(
      'user_register_form' => FALSE,
    ),
    'widget' => array(
      'active' => 1,
      'module' => 'field_extrawidgets',
      'settings' => array(),
      'type' => 'field_extrawidgets_hidden',
      'weight' => 38,
    ),
  );

  // Exported field_instance:
  // 'node-contributor_role-field_role_approval_required'.
  $field_instances['node-contributor_role-field_role_approval_required'] = array(
    'bundle' => 'contributor_role',
    'default_value' => array(
      0 => array(
        'value' => 0,
      ),
    ),
    'deleted' => 0,
    'description' => 'If a role needs to be restricted from being freely added to a user’s profile.
(Ex. former security team members, provisional security team members)',
    'display' => array(
      'default' => array(
        'label' => 'above',
        'settings' => array(),
        'type' => 'hidden',
        'weight' => 12,
      ),
      'issuemetadata' => array(
        'label' => 'above',
        'settings' => array(),
        'type' => 'hidden',
        'weight' => 0,
      ),
      'map_teaser' => array(
        'label' => 'above',
        'settings' => array(),
        'type' => 'hidden',
        'weight' => 0,
      ),
      'nodechanges' => array(
        'label' => 'above',
        'settings' => array(),
        'type' => 'hidden',
        'weight' => 0,
      ),
      'related_content' => array(
        'label' => 'above',
        'settings' => array(),
        'type' => 'hidden',
        'weight' => 0,
      ),
      'teaser' => array(
        'label' => 'above',
        'settings' => array(),
        'type' => 'hidden',
        'weight' => 0,
      ),
    ),
    'entity_type' => 'node',
    'field_name' => 'field_role_approval_required',
    'label' => 'Role approval required',
    'required' => 1,
    'settings' => array(
      'user_register_form' => FALSE,
    ),
    'widget' => array(
      'active' => 1,
      'module' => 'options',
      'settings' => array(),
      'type' => 'options_buttons',
      'weight' => 47,
    ),
  );

  // Exported field_instance: 'user-user-field_areas_of_expertise'.
  $field_instances['user-user-field_areas_of_expertise'] = array(
    'bundle' => 'user',
    'default_value' => NULL,
    'deleted' => 0,
    'description' => 'Please provide a comma-separated list of your areas of Drupal expertise, e.g. module development, theming, site building, marketing, etc.',
    'display' => array(
      'default' => array(
        'label' => 'above',
        'module' => 'taxonomy',
        'settings' => array(),
        'type' => 'taxonomy_term_reference_plain',
        'weight' => 11,
      ),
    ),
    'entity_type' => 'user',
    'field_name' => 'field_areas_of_expertise',
    'label' => 'Areas of Expertise',
    'required' => 0,
    'settings' => array(
      'user_register_form' => 0,
    ),
    'widget' => array(
      'active' => 0,
      'module' => 'taxonomy',
      'settings' => array(
        'autocomplete_path' => 'taxonomy/autocomplete',
        'size' => 60,
      ),
      'type' => 'taxonomy_autocomplete',
      'weight' => 18,
    ),
  );

  // Exported field_instance: 'user-user-field_bio'.
  $field_instances['user-user-field_bio'] = array(
    'bundle' => 'user',
    'default_value' => NULL,
    'deleted' => 0,
    'description' => 'Please include a short blurb about yourself to let us know who you are outside of Drupal.',
    'display' => array(
      'default' => array(
        'label' => 'above',
        'module' => 'text',
        'settings' => array(),
        'type' => 'text_default',
        'weight' => 1,
      ),
    ),
    'entity_type' => 'user',
    'field_name' => 'field_bio',
    'label' => 'Bio',
    'required' => 0,
    'settings' => array(
      'text_processing' => 1,
      'user_register_form' => 0,
    ),
    'widget' => array(
      'active' => 1,
      'module' => 'text',
      'settings' => array(
        'rows' => 5,
      ),
      'type' => 'text_textarea',
      'weight' => 17,
    ),
  );

  // Exported field_instance: 'user-user-field_contributed'.
  $field_instances['user-user-field_contributed'] = array(
    'bundle' => 'user',
    'default_value' => NULL,
    'deleted' => 0,
    'description' => '',
    'display' => array(
      'default' => array(
        'label' => 'hidden',
        'module' => 'list',
        'settings' => array(),
        'type' => 'list_default',
        'weight' => 2,
      ),
    ),
    'entity_type' => 'user',
    'field_name' => 'field_contributed',
    'label' => 'My contributions',
    'required' => 0,
    'settings' => array(
      'user_register_form' => 0,
    ),
    'widget' => array(
      'active' => 1,
      'module' => 'options',
      'settings' => array(),
      'type' => 'options_buttons',
      'weight' => 15,
    ),
  );

  // Exported field_instance: 'user-user-field_contribution_role'.
  $field_instances['user-user-field_contribution_role'] = array(
    'bundle' => 'user',
    'default_value' => NULL,
    'deleted' => 0,
    'description' => '',
    'display' => array(
      'default' => array(
        'label' => 'above',
        'settings' => array(),
        'type' => 'hidden',
        'weight' => 30,
      ),
    ),
    'entity_type' => 'user',
    'field_name' => 'field_contribution_role',
    'label' => 'Contributor role',
    'required' => 0,
    'settings' => array(
      'user_register_form' => 0,
    ),
    'widget' => array(
      'active' => 0,
      'module' => 'field_collection',
      'settings' => array(),
      'type' => 'field_collection_embed',
      'weight' => 114,
    ),
  );

  // Exported field_instance: 'user-user-field_country'.
  $field_instances['user-user-field_country'] = array(
    'bundle' => 'user',
    'default_value' => NULL,
    'deleted' => 0,
    'description' => '',
    'display' => array(
      'default' => array(
        'label' => 'hidden',
        'module' => 'list',
        'settings' => array(),
        'type' => 'list_default',
        'weight' => 9,
      ),
    ),
    'entity_type' => 'user',
    'field_name' => 'field_country',
    'label' => 'Country',
    'required' => 0,
    'settings' => array(
      'user_register_form' => 0,
    ),
    'widget' => array(
      'active' => 1,
      'module' => 'options',
      'settings' => array(),
      'type' => 'options_select',
      'weight' => 6,
    ),
  );

  // Exported field_instance: 'user-user-field_da_ind_membership'.
  $field_instances['user-user-field_da_ind_membership'] = array(
    'bundle' => 'user',
    'default_value' => NULL,
    'deleted' => 0,
    'description' => '',
    'display' => array(
      'default' => array(
        'label' => 'above',
        'settings' => array(),
        'type' => 'hidden',
        'weight' => 18,
      ),
      'full' => array(
        'label' => 'above',
        'settings' => array(),
        'type' => 'hidden',
        'weight' => 7,
      ),
    ),
    'entity_type' => 'user',
    'field_name' => 'field_da_ind_membership',
    'label' => 'Drupal Association - Individual Membership',
    'required' => 0,
    'settings' => array(
      'text_processing' => 0,
      'user_register_form' => 0,
    ),
    'widget' => array(
      'active' => 1,
      'module' => 'field_extrawidgets',
      'settings' => array(
        'display_empty' => 0,
        'formatter' => 'text_default',
        'formatter_settings' => array(),
        'size' => 60,
      ),
      'type' => 'field_extrawidgets_hidden',
      'weight' => 12,
    ),
  );

  // Exported field_instance: 'user-user-field_da_listing_opt_out'.
  $field_instances['user-user-field_da_listing_opt_out'] = array(
    'bundle' => 'user',
    'default_value' => array(
      0 => array(
        'value' => 0,
      ),
    ),
    'deleted' => 0,
    'description' => 'If you are a <a href="/association/individual-membership">Drupal Association member</a>, you may opt out of the <a href="/association/support/individual-members">member directory</a>.',
    'display' => array(
      'default' => array(
        'label' => 'above',
        'settings' => array(),
        'type' => 'hidden',
        'weight' => 29,
      ),
    ),
    'entity_type' => 'user',
    'field_name' => 'field_da_listing_opt_out',
    'label' => 'Opt out of Drupal Association membership directory',
    'required' => 0,
    'settings' => array(
      'user_register_form' => 0,
    ),
    'widget' => array(
      'active' => 1,
      'module' => 'options',
      'settings' => array(
        'display_label' => 1,
      ),
      'type' => 'options_onoff',
      'weight' => 1,
    ),
  );

  // Exported field_instance: 'user-user-field_demographics'.
  $field_instances['user-user-field_demographics'] = array(
    'bundle' => 'user',
    'default_value' => NULL,
    'deleted' => 0,
    'description' => 'We have chosen these categories based on the <a href="http://www.isdnetwork.org/what-is-diversity.html" target="_blank">Big 8</a>, which is a list of cultural identifiers.  <a href="/drupalorg/docs/user-accounts/demographic-information" target="_blank">Learn more about why we collect this type of data</a>.',
    'display' => array(
      'default' => array(
        'label' => 'above',
        'settings' => array(),
        'type' => 'hidden',
        'weight' => 22,
      ),
    ),
    'entity_type' => 'user',
    'field_name' => 'field_demographics',
    'label' => 'Underrepresented communities',
    'required' => 0,
    'settings' => array(
      'user_register_form' => 0,
    ),
    'widget' => array(
      'active' => 1,
      'module' => 'options',
      'settings' => array(),
      'type' => 'options_buttons',
      'weight' => 15,
    ),
  );

  // Exported field_instance: 'user-user-field_drupal_contributions'.
  $field_instances['user-user-field_drupal_contributions'] = array(
    'bundle' => 'user',
    'default_value' => NULL,
    'deleted' => 0,
    'description' => 'Provide an overview of your Drupal contributions.',
    'display' => array(
      'default' => array(
        'label' => 'above',
        'module' => 'text',
        'settings' => array(),
        'type' => 'text_default',
        'weight' => 9,
      ),
    ),
    'entity_type' => 'user',
    'field_name' => 'field_drupal_contributions',
    'label' => 'Drupal Contributions',
    'required' => 0,
    'settings' => array(
      'text_processing' => 1,
      'user_register_form' => 0,
    ),
    'widget' => array(
      'active' => 1,
      'module' => 'text',
      'settings' => array(
        'rows' => 5,
      ),
      'type' => 'text_textarea',
      'weight' => 16,
    ),
  );

  // Exported field_instance: 'user-user-field_events_attended'.
  $field_instances['user-user-field_events_attended'] = array(
    'bundle' => 'user',
    'default_value' => NULL,
    'deleted' => 0,
    'description' => 'Select Drupal events you attended or are planning to attend.',
    'display' => array(
      'default' => array(
        'label' => 'above',
        'module' => 'list',
        'settings' => array(),
        'type' => 'list_default',
        'weight' => 12,
      ),
    ),
    'entity_type' => 'user',
    'field_name' => 'field_events_attended',
    'label' => 'Drupal events',
    'required' => 0,
    'settings' => array(
      'user_register_form' => 0,
    ),
    'widget' => array(
      'active' => 1,
      'module' => 'options',
      'settings' => array(),
      'type' => 'options_buttons',
      'weight' => 19,
    ),
  );

  // Exported field_instance: 'user-user-field_fingerprint'.
  $field_instances['user-user-field_fingerprint'] = array(
    'bundle' => 'user',
    'default_value' => array(),
    'deleted' => 0,
    'description' => '',
    'display' => array(
      'default' => array(
        'label' => 'above',
        'settings' => array(),
        'type' => 'hidden',
        'weight' => 31,
      ),
    ),
    'entity_type' => 'user',
    'field_name' => 'field_fingerprint',
    'label' => 'Fingerprint',
    'required' => 0,
    'settings' => array(
      'text_processing' => 0,
      'user_register_form' => 1,
    ),
    'widget' => array(
      'active' => 1,
      'module' => 'field_extrawidgets',
      'settings' => array(
        'display_empty' => 0,
        'formatter' => '',
        'formatter_settings' => array(),
        'size' => 60,
      ),
      'type' => 'field_extrawidgets_read_only',
      'weight' => 23,
    ),
  );

  // Exported field_instance: 'user-user-field_first_name'.
  $field_instances['user-user-field_first_name'] = array(
    'bundle' => 'user',
    'default_value' => array(),
    'deleted' => 0,
    'description' => '',
    'display' => array(
      'default' => array(
        'label' => 'above',
        'settings' => array(),
        'type' => 'hidden',
        'weight' => 6,
      ),
    ),
    'entity_type' => 'user',
    'field_name' => 'field_first_name',
    'label' => 'First or given name',
    'required' => 0,
    'settings' => array(
      'text_processing' => 0,
      'user_register_form' => 0,
    ),
    'widget' => array(
      'active' => 1,
      'module' => 'field_extrawidgets',
      'settings' => array(
        'display_empty' => 0,
        'formatter' => '',
        'formatter_settings' => array(),
        'size' => 30,
      ),
      'type' => 'field_extrawidgets_read_only',
      'weight' => 47,
    ),
  );

  // Exported field_instance: 'user-user-field_industries_worked_in'.
  $field_instances['user-user-field_industries_worked_in'] = array(
    'bundle' => 'user',
    'default_value' => NULL,
    'deleted' => 0,
    'description' => '',
    'display' => array(
      'default' => array(
        'label' => 'above',
        'module' => 'text',
        'settings' => array(),
        'type' => 'text_default',
        'weight' => 15,
      ),
    ),
    'entity_type' => 'user',
    'field_name' => 'field_industries_worked_in',
    'label' => 'Industries Worked In',
    'required' => 0,
    'settings' => array(
      'text_processing' => 0,
      'user_register_form' => 0,
    ),
    'widget' => array(
      'active' => 1,
      'module' => 'text',
      'settings' => array(
        'size' => 60,
      ),
      'type' => 'text_textfield',
      'weight' => 35,
    ),
  );

  // Exported field_instance: 'user-user-field_languages'.
  $field_instances['user-user-field_languages'] = array(
    'bundle' => 'user',
    'default_value' => NULL,
    'deleted' => 0,
    'description' => '',
    'display' => array(
      'default' => array(
        'label' => 'inline',
        'module' => 'list',
        'settings' => array(),
        'type' => 'list_default',
        'weight' => 28,
      ),
    ),
    'entity_type' => 'user',
    'field_name' => 'field_languages',
    'label' => 'Other languages',
    'required' => 0,
    'settings' => array(
      'user_register_form' => 0,
    ),
    'widget' => array(
      'active' => 1,
      'module' => 'options',
      'settings' => array(),
      'type' => 'options_select',
      'weight' => 14,
    ),
  );

  // Exported field_instance: 'user-user-field_last_name'.
  $field_instances['user-user-field_last_name'] = array(
    'bundle' => 'user',
    'default_value' => array(),
    'deleted' => 0,
    'description' => '',
    'display' => array(
      'default' => array(
        'label' => 'above',
        'settings' => array(),
        'type' => 'hidden',
        'weight' => 7,
      ),
    ),
    'entity_type' => 'user',
    'field_name' => 'field_last_name',
    'label' => 'Last name or surname',
    'required' => 0,
    'settings' => array(
      'text_processing' => 0,
      'user_register_form' => 0,
    ),
    'widget' => array(
      'active' => 1,
      'module' => 'field_extrawidgets',
      'settings' => array(
        'display_empty' => 0,
        'formatter' => '',
        'formatter_settings' => array(),
        'size' => 30,
      ),
      'type' => 'field_extrawidgets_read_only',
      'weight' => 48,
    ),
  );

  // Exported field_instance: 'user-user-field_mentors'.
  $field_instances['user-user-field_mentors'] = array(
    'bundle' => 'user',
    'default_value' => NULL,
    'default_value_function' => '',
    'deleted' => 0,
    'description' => 'Give credit to community members (Drupal.org usernames) who have significantly influenced your contributions to Drupal. For example, people who mentored you in the issue queue, IRC, user groups, sprints, Core contribution mentoring hours, etc.',
    'display' => array(
      'default' => array(
        'label' => 'above',
        'module' => 'drupalorg',
        'settings' => array(),
        'type' => 'user_pictures',
        'weight' => 1,
      ),
    ),
    'entity_type' => 'user',
    'field_name' => 'field_mentors',
    'label' => 'My mentors',
    'required' => 0,
    'settings' => array(
      'behaviors' => array(
        'prepopulate' => array(
          'status' => 0,
        ),
      ),
      'user_register_form' => 0,
    ),
    'widget' => array(
      'active' => 1,
      'module' => 'entityreference',
      'settings' => array(
        'match_operator' => 'STARTS_WITH',
        'path' => '',
        'size' => 60,
      ),
      'type' => 'entityreference_autocomplete',
      'weight' => 17,
    ),
  );

  // Exported field_instance: 'user-user-field_notes'.
  $field_instances['user-user-field_notes'] = array(
    'bundle' => 'user',
    'default_value' => NULL,
    'deleted' => 0,
    'description' => 'Admin-only notes.',
    'display' => array(
      'default' => array(
        'label' => 'above',
        'settings' => array(),
        'type' => 'hidden',
        'weight' => 3,
      ),
    ),
    'entity_type' => 'user',
    'field_name' => 'field_notes',
    'label' => 'Notes',
    'required' => 0,
    'settings' => array(
      'text_processing' => 0,
      'user_register_form' => 0,
    ),
    'widget' => array(
      'active' => 1,
      'module' => 'text',
      'settings' => array(
        'rows' => 5,
      ),
      'type' => 'text_textarea',
      'weight' => 0,
    ),
  );

  // Exported field_instance: 'user-user-field_organizations'.
  $field_instances['user-user-field_organizations'] = array(
    'bundle' => 'user',
    'default_value' => NULL,
    'deleted' => 0,
    'description' => 'List companies or institutions you have worked for or are working for now.',
    'display' => array(
      'default' => array(
        'label' => 'above',
        'module' => 'field_collection',
        'settings' => array(
          'view_mode' => 'full',
        ),
        'type' => 'field_collection_fields',
        'weight' => 11,
      ),
    ),
    'entity_type' => 'user',
    'field_name' => 'field_organizations',
    'label' => 'Organizations',
    'required' => 0,
    'settings' => array(
      'user_register_form' => 0,
    ),
    'widget' => array(
      'active' => 0,
      'module' => 'field_collection',
      'settings' => array(),
      'type' => 'field_collection_embed',
      'weight' => 34,
    ),
  );

  // Exported field_instance: 'user-user-field_reported_registration_ip'.
  $field_instances['user-user-field_reported_registration_ip'] = array(
    'bundle' => 'user',
    'default_value' => NULL,
    'deleted' => 0,
    'description' => '',
    'display' => array(
      'default' => array(
        'label' => 'above',
        'settings' => array(),
        'type' => 'hidden',
        'weight' => 32,
      ),
    ),
    'entity_type' => 'user',
    'field_name' => 'field_reported_registration_ip',
    'label' => 'Registration IP',
    'required' => 0,
    'settings' => array(
      'text_processing' => 0,
      'user_register_form' => 1,
    ),
    'widget' => array(
      'active' => 1,
      'module' => 'field_extrawidgets',
      'settings' => array(
        'display_empty' => 0,
        'formatter' => 'text_default',
        'formatter_settings' => array(),
      ),
      'type' => 'field_extrawidgets_read_only',
      'weight' => 24,
    ),
  );

  // Exported field_instance: 'user-user-field_shared_account_for_an_org'.
  $field_instances['user-user-field_shared_account_for_an_org'] = array(
    'bundle' => 'user',
    'default_value' => array(
      0 => array(
        'value' => 0,
      ),
    ),
    'deleted' => 0,
    'description' => 'Check if this account is a <a href="/terms#accounts" target="_blank" rel="noopener">shared account</a> for multiple people (eg: for an organization).',
    'display' => array(
      'default' => array(
        'label' => 'above',
        'settings' => array(),
        'type' => 'hidden',
        'weight' => 25,
      ),
    ),
    'entity_type' => 'user',
    'field_name' => 'field_shared_account_for_an_org',
    'label' => 'Is this a shared account?',
    'required' => 0,
    'settings' => array(
      'user_register_form' => 0,
    ),
    'widget' => array(
      'active' => 1,
      'module' => 'options',
      'settings' => array(
        'display_label' => 1,
      ),
      'type' => 'options_onoff',
      'weight' => 1,
    ),
  );

  // Exported field_instance: 'user-user-field_slack'.
  $field_instances['user-user-field_slack'] = array(
    'bundle' => 'user',
    'default_value' => NULL,
    'deleted' => 0,
    'description' => 'The nickname you use on <a href="/slack">Drupal Slack</a>.',
    'display' => array(
      'default' => array(
        'label' => 'inline',
        'module' => 'text',
        'settings' => array(),
        'type' => 'text_default',
        'weight' => 12,
      ),
    ),
    'entity_type' => 'user',
    'field_name' => 'field_slack',
    'label' => 'Slack',
    'required' => 0,
    'settings' => array(
      'text_processing' => 0,
      'user_register_form' => 0,
    ),
    'widget' => array(
      'active' => 1,
      'module' => 'text',
      'settings' => array(
        'size' => 60,
      ),
      'type' => 'text_textfield',
      'weight' => 18,
    ),
  );

  // Exported field_instance: 'user-user-field_social_links'.
  $field_instances['user-user-field_social_links'] = array(
    'bundle' => 'user',
    'default_value' => NULL,
    'deleted' => 0,
    'description' => 'Link to your profile pages on Twitter, LinkedIn, Facebook, Drupal Answers, GitHub, and any others you would like to include.',
    'display' => array(
      'default' => array(
        'label' => 'hidden',
        'module' => 'url',
        'settings' => array(
          'nofollow' => 1,
          'trim_length' => 80,
        ),
        'type' => 'url_default',
        'weight' => 10,
      ),
    ),
    'entity_type' => 'user',
    'field_name' => 'field_social_links',
    'label' => 'Social links',
    'required' => 0,
    'settings' => array(
      'title_fetch' => 0,
      'title_field' => 0,
      'user_register_form' => 0,
    ),
    'widget' => array(
      'active' => 1,
      'module' => 'url',
      'settings' => array(
        'size' => 60,
      ),
      'type' => 'url_external',
      'weight' => 20,
    ),
  );

  // Exported field_instance: 'user-user-field_subscribe_membership'.
  $field_instances['user-user-field_subscribe_membership'] = array(
    'bundle' => 'user',
    'default_value' => array(
      0 => NULL,
    ),
    'deleted' => 0,
    'description' => 'Subscribe to get emails for Drupal Association members.',
    'display' => array(
      'default' => array(
        'label' => 'above',
        'settings' => array(),
        'type' => 'hidden',
        'weight' => 23,
      ),
    ),
    'entity_type' => 'user',
    'field_name' => 'field_subscribe_membership',
    'label' => 'Drupal Association Member emails',
    'required' => 0,
    'settings' => array(
      'hide_subscribe_checkbox' => 0,
      'interest_groups_title' => 'Interest Groups',
      'mergefields' => array(
        'COMPANY' => '[user:drupalorg-current-organization-name]',
        'COUNTRY' => '[user:drupalorg-country-or-geolocation]',
        'DRUPNAME' => '[user:name]',
        'EMAIL' => '[user:mail]',
        'FNAME' => '[user:drupalorg-first-or-user-name]',
        'LNAME' => '[user:field-last-name]',
        'MEMENDIND' => '',
        'MEMENDORG' => '',
        'MEMSINCEIN' => '',
        'MEMSINCEOR' => '',
        'RECENTGCUR' => '',
        'RECENTGIFT' => '',
        'advanced' => 1,
      ),
      'options' => array(
        'interest_groups' => array(),
        'subscribe' => FALSE,
      ),
      'show_interest_groups' => 0,
      'unsubscribe_on_delete' => 1,
      'user_register_form' => 0,
    ),
    'widget' => array(
      'active' => 0,
      'module' => 'mailchimp_lists',
      'settings' => array(),
      'type' => 'mailchimp_lists_select',
      'weight' => 7,
    ),
  );

  // Exported field_instance: 'user-user-field_subscribe_to'.
  $field_instances['user-user-field_subscribe_to'] = array(
    'bundle' => 'user',
    'default_value' => array(
      0 => array(
        'subscribe' => FALSE,
        'interest_groups' => array(
          '41ac996e3d' => array(
            '9e8f056224' => 0,
            '462306d1ff' => 0,
            'eb3fcc4be5' => 0,
          ),
          '853d1901d5' => array(
            '7cbef189d8' => 0,
            '792fc1487f' => 0,
            '40270f75fa' => 0,
            'b2b586f8e6' => 0,
          ),
          '27985faf3e' => array(
            'ac14893ea5' => 0,
            'bb893e8fcf' => 0,
          ),
          'de188429fc' => '',
          'ef73b36223' => array(
            '14da73ca33' => 0,
            '55f3a25697' => 0,
            '503e9527cd' => 0,
            '884c445c33' => 0,
            '75950bc10a' => 0,
            'd8026e0bd5' => 0,
          ),
          'f66bd3cafd' => array(
            'd506874da1' => 0,
          ),
        ),
        'is_default' => TRUE,
      ),
    ),
    'deleted' => 0,
    'description' => '',
    'display' => array(
      'default' => array(
        'label' => 'above',
        'settings' => array(),
        'type' => 'hidden',
        'weight' => 8,
      ),
    ),
    'entity_type' => 'user',
    'field_name' => 'field_subscribe_to',
    'label' => 'Communication preferences',
    'required' => 0,
    'settings' => array(
      'hide_subscribe_checkbox' => 1,
      'interest_groups_title' => 'Interest Groups',
      'mergefields' => array(
        'ACCTCREATE' => '[user:created:custom:Y-m-d]',
        'CIVI_ID' => '',
        'COMPANY' => '[user:drupalorg-current-organization-name]',
        'COUNTRY' => '[user:drupalorg-country-or-geolocation]',
        'DRUPNAME' => '[user:name]',
        'EMAIL' => '[user:mail]',
        'FNAME' => '[user:drupalorg-first-or-user-name]',
        'FULLNAME' => '',
        'JOBTITLE' => '',
        'LNAME' => '[user:field-last-name]',
        'SFID' => '',
        'SKILLLEVEL' => '',
        'advanced' => 1,
      ),
      'options' => array(
        'interest_groups' => array(),
        'subscribe' => FALSE,
      ),
      'show_interest_groups' => 1,
      'unsubscribe_on_delete' => 1,
      'user_register_form' => 0,
    ),
    'widget' => array(
      'active' => 0,
      'module' => 'mailchimp_lists',
      'settings' => array(),
      'type' => 'mailchimp_lists_select',
      'weight' => 6,
    ),
  );

  // Exported field_instance: 'user-user-field_terms_of_service'.
  $field_instances['user-user-field_terms_of_service'] = array(
    'bundle' => 'user',
    'default_value' => array(
      0 => array(
        'value' => 0,
      ),
    ),
    'deleted' => 0,
    'description' => '',
    'display' => array(
      'default' => array(
        'label' => 'above',
        'settings' => array(),
        'type' => 'hidden',
        'weight' => 5,
      ),
    ),
    'entity_type' => 'user',
    'field_name' => 'field_terms_of_service',
    'label' => 'Terms of Service',
    'required' => 1,
    'settings' => array(
      'user_register_form' => 1,
    ),
    'widget' => array(
      'active' => 1,
      'module' => 'options',
      'settings' => array(
        'display_label' => 0,
      ),
      'type' => 'options_onoff',
      'weight' => 9,
    ),
  );

  // Exported field_instance: 'user-user-field_user_comment_meta'.
  $field_instances['user-user-field_user_comment_meta'] = array(
    'bundle' => 'user',
    'default_value' => NULL,
    'deleted' => 0,
    'description' => '',
    'display' => array(
      'default' => array(
        'label' => 'above',
        'settings' => array(),
        'type' => 'hidden',
        'weight' => 3,
      ),
    ),
    'entity_type' => 'user',
    'field_name' => 'field_user_comment_meta',
    'label' => 'Show on my comments',
    'required' => 0,
    'settings' => array(
      'user_register_form' => 0,
    ),
    'widget' => array(
      'active' => 1,
      'module' => 'options',
      'settings' => array(),
      'type' => 'options_buttons',
      'weight' => 0,
    ),
  );

  // Exported field_instance: 'user-user-field_user_location'.
  $field_instances['user-user-field_user_location'] = array(
    'bundle' => 'user',
    'default_value' => NULL,
    'deleted' => 0,
    'description' => 'This can be <a class="show-comment-tab" href="#">optionally shown on your comments</a>.',
    'display' => array(
      'default' => array(
        'label' => 'hidden',
        'module' => 'text',
        'settings' => array(),
        'type' => 'text_default',
        'weight' => 10,
      ),
    ),
    'entity_type' => 'user',
    'field_name' => 'field_user_location',
    'label' => 'Location',
    'required' => 0,
    'settings' => array(
      'text_processing' => 0,
      'user_register_form' => 0,
    ),
    'widget' => array(
      'active' => 1,
      'module' => 'text',
      'settings' => array(
        'size' => 60,
      ),
      'type' => 'text_textfield',
      'weight' => 7,
    ),
  );

  // Exported field_instance: 'user-user-field_user_primary_language'.
  $field_instances['user-user-field_user_primary_language'] = array(
    'bundle' => 'user',
    'default_value' => NULL,
    'deleted' => 0,
    'description' => 'Your primary written or spoken language. This can be <a class="show-comment-tab" href="#">optionally shown on your comments</a>.',
    'display' => array(
      'default' => array(
        'label' => 'inline',
        'module' => 'list',
        'settings' => array(),
        'type' => 'list_default',
        'weight' => 26,
      ),
    ),
    'entity_type' => 'user',
    'field_name' => 'field_user_primary_language',
    'label' => 'Primary language',
    'required' => 0,
    'settings' => array(
      'user_register_form' => 0,
    ),
    'widget' => array(
      'active' => 1,
      'module' => 'options',
      'settings' => array(),
      'type' => 'options_select',
      'weight' => 10,
    ),
  );

  // Exported field_instance: 'user-user-field_user_pronouns'.
  $field_instances['user-user-field_user_pronouns'] = array(
    'bundle' => 'user',
    'default_value' => NULL,
    'deleted' => 0,
    'description' => 'The pronouns you would like people to use when referring to you, e.g. “they/them.” This can be <a class="show-comment-tab" href="#">optionally shown on your comments</a>.',
    'display' => array(
      'default' => array(
        'label' => 'inline',
        'module' => 'text',
        'settings' => array(),
        'type' => 'text_default',
        'weight' => 24,
      ),
    ),
    'entity_type' => 'user',
    'field_name' => 'field_user_pronouns',
    'label' => 'Pronouns',
    'required' => 0,
    'settings' => array(
      'text_processing' => 0,
      'user_register_form' => 0,
    ),
    'widget' => array(
      'active' => 1,
      'module' => 'text',
      'settings' => array(
        'size' => 60,
      ),
      'type' => 'text_textfield',
      'weight' => 12,
    ),
  );

  // Exported field_instance: 'user-user-field_websites'.
  $field_instances['user-user-field_websites'] = array(
    'bundle' => 'user',
    'default_value' => NULL,
    'deleted' => 0,
    'description' => '',
    'display' => array(
      'default' => array(
        'label' => 'hidden',
        'module' => 'link',
        'settings' => array(),
        'type' => 'link_url',
        'weight' => 14,
      ),
    ),
    'entity_type' => 'user',
    'field_name' => 'field_websites',
    'label' => 'Website(s)',
    'required' => 0,
    'settings' => array(
      'absolute_url' => 1,
      'attributes' => array(
        'class' => '',
        'configurable_class' => 0,
        'configurable_title' => 0,
        'rel' => 'nofollow',
        'target' => 'default',
        'title' => '',
      ),
      'convert_aliases' => 0,
      'display' => array(
        'url_cutoff' => 80,
      ),
      'enable_tokens' => 0,
      'rel_remove' => 'default',
      'title' => 'none',
      'title_label_use_field_label' => 0,
      'title_maxlength' => 128,
      'title_value' => '',
      'url' => 0,
      'user_register_form' => 0,
      'validate_url' => 1,
    ),
    'widget' => array(
      'active' => 0,
      'module' => 'link',
      'settings' => array(),
      'type' => 'link_field',
      'weight' => 19,
    ),
  );

  // Exported field_instance: 'user-user-og_user_node'.
  $field_instances['user-user-og_user_node'] = array(
    'bundle' => 'user',
    'default_value' => NULL,
    'deleted' => 0,
    'description' => '',
    'display' => array(
      'default' => array(
        'label' => 'above',
        'settings' => array(),
        'type' => 'hidden',
        'weight' => 19,
      ),
    ),
    'entity_type' => 'user',
    'field_name' => 'og_user_node',
    'label' => 'Group membership',
    'required' => FALSE,
    'settings' => array(
      'behaviors' => array(
        'og_widget' => array(
          'admin' => array(
            'widget_type' => 'entityreference_autocomplete',
          ),
          'default' => array(
            'widget_type' => 'options_select',
          ),
          'status' => TRUE,
        ),
      ),
      'user_register_form' => FALSE,
    ),
    'view modes' => array(
      'full' => array(
        'custom settings' => FALSE,
        'label' => 'Full',
        'type' => 'og_list_default',
      ),
      'teaser' => array(
        'custom settings' => FALSE,
        'label' => 'Teaser',
        'type' => 'og_list_default',
      ),
    ),
    'widget' => array(
      'module' => 'og',
      'settings' => array(),
      'type' => 'og_complex',
      'weight' => 100,
    ),
  );

  // Translatables
  // Included for use with string extractors like potx.
  t('Admin-only notes.');
  t('Areas of Expertise');
  t('Bio');
  t('Check if this account is a <a href="/terms#accounts" target="_blank" rel="noopener">shared account</a> for multiple people (eg: for an organization).');
  t('Communication preferences');
  t('Contributor role');
  t('Country');
  t('Current');
  t('Drupal Association - Individual Membership');
  t('Drupal Association Member emails');
  t('Drupal Contributions');
  t('Drupal events');
  t('Fingerprint');
  t('First or given name');
  t('Give credit to community members (Drupal.org usernames) who have significantly influenced your contributions to Drupal. For example, people who mentored you in the issue queue, IRC, user groups, sprints, Core contribution mentoring hours, etc.');
  t('Group membership');
  t('If a role needs to be restricted from being freely added to a user’s profile.
(Ex. former security team members, provisional security team members)');
  t('If you are a <a href="/association/individual-membership">Drupal Association member</a>, you may opt out of the <a href="/association/support/individual-members">member directory</a>.');
  t('If you\'d like to, be more specific about your participation.');
  t('If your company supports you in this role (financially or otherwise) list them here.  Leave blank if this does not apply.');
  t('Industries Worked In');
  t('Is this a shared account?');
  t('Job Title');
  t('Last name or surname');
  t('Leave blank if still in role.');
  t('Link to your profile pages on Twitter, LinkedIn, Facebook, Drupal Answers, GitHub, and any others you would like to include.');
  t('List companies or institutions you have worked for or are working for now.');
  t('Location');
  t('My contributions');
  t('My mentors');
  t('Notes');
  t('Opt out of Drupal Association membership directory');
  t('Organization');
  t('Organization reference');
  t('Organization support');
  t('Organizations');
  t('Other languages');
  t('Please include a short blurb about yourself to let us know who you are outside of Drupal.');
  t('Please provide a comma-separated list of your areas of Drupal expertise, e.g. module development, theming, site building, marketing, etc.');
  t('Primary language');
  t('Project/initiative details');
  t('Pronouns');
  t('Provide an overview of your Drupal contributions.');
  t('Registration IP');
  t('Role approval required');
  t('Role end date');
  t('Role name');
  t('Role start date');
  t('Select Drupal events you attended or are planning to attend.');
  t('Show on my comments');
  t('Slack');
  t('Social links');
  t('Subscribe to get emails for Drupal Association members.');
  t('Terms of Service');
  t('The nickname you use on <a href="/slack">Drupal Slack</a>.');
  t('The pronouns you would like people to use when referring to you, e.g. “they/them.” This can be <a class="show-comment-tab" href="#">optionally shown on your comments</a>.');
  t('This can be <a class="show-comment-tab" href="#">optionally shown on your comments</a>.');
  t('This field will auto-complete from the <a href="https://www.drupal.org/community/contributor-guide/find-your-role">list of roles in the Contributor Guide</a>.');
  t('Underrepresented communities');
  t('We have chosen these categories based on the <a href="http://www.isdnetwork.org/what-is-diversity.html" target="_blank">Big 8</a>, which is a list of cultural identifiers.  <a href="/drupalorg/docs/user-accounts/demographic-information" target="_blank">Learn more about why we collect this type of data</a>.');
  t('Website(s)');
  t('When did you start this role?');
  t('Your primary written or spoken language. This can be <a class="show-comment-tab" href="#">optionally shown on your comments</a>.');

  return $field_instances;
}
