<?php

/**
 * @file
 * drupalorg_community_events.views_default.inc
 */

/**
 * Implements hook_views_default_views().
 */
function drupalorg_community_events_views_default_views() {
  $export = array();

  $view = new view();
  $view->name = 'community_events';
  $view->description = '';
  $view->tag = 'default';
  $view->base_table = 'node';
  $view->human_name = 'Community events';
  $view->core = 7;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Master */
  $handler = $view->new_display('default', 'Master', 'default');
  $handler->display->display_options['use_more_always'] = FALSE;
  $handler->display->display_options['access']['type'] = 'perm';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['query']['options']['distinct'] = TRUE;
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['pager']['type'] = 'full';
  $handler->display->display_options['style_plugin'] = 'default';
  $handler->display->display_options['style_options']['row_class_special'] = FALSE;
  $handler->display->display_options['row_plugin'] = 'fields';
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  $handler->display->display_options['fields']['title']['label'] = '';
  $handler->display->display_options['fields']['title']['alter']['word_boundary'] = FALSE;
  $handler->display->display_options['fields']['title']['alter']['ellipsis'] = FALSE;
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'event' => 'event',
  );

  /* Display: Community events - confirmed */
  $handler = $view->new_display('panel_pane', 'Community events - confirmed', 'comm_events_confirmed_pane');
  $handler->display->display_options['defaults']['css_class'] = FALSE;
  $handler->display->display_options['css_class'] = 'comm-events-main-view';
  $handler->display->display_options['defaults']['exposed_form'] = FALSE;
  $handler->display->display_options['exposed_form']['type'] = 'better_exposed_filters';
  $handler->display->display_options['exposed_form']['options']['bef'] = array(
    'general' => array(
      'input_required' => 0,
      'text_input_required' => array(
        'text_input_required' => array(
          'value' => 'Select any filter and click on Apply to see results',
          'format' => '1',
        ),
      ),
      'allow_secondary' => 0,
      'secondary_label' => 'Advanced options',
      'secondary_collapse_override' => '0',
    ),
    'field_event_format_value' => array(
      'bef_format' => 'bef',
      'more_options' => array(
        'bef_select_all_none' => 0,
        'bef_collapsible' => 0,
        'autosubmit' => 0,
        'is_secondary' => 0,
        'any_label' => '',
        'bef_filter_description' => '',
        'tokens' => array(
          'available' => array(
            0 => 'global_types',
          ),
        ),
        'rewrite' => array(
          'filter_rewrite_values' => '',
        ),
      ),
    ),
    'field_event_type_value' => array(
      'bef_format' => 'bef',
      'more_options' => array(
        'bef_select_all_none' => 0,
        'bef_collapsible' => 0,
        'autosubmit' => 0,
        'is_secondary' => 0,
        'any_label' => '',
        'bef_filter_description' => '',
        'tokens' => array(
          'available' => array(
            0 => 'global_types',
          ),
        ),
        'rewrite' => array(
          'filter_rewrite_values' => '',
        ),
      ),
    ),
    'field_event_status_value' => array(
      'bef_format' => 'bef',
      'more_options' => array(
        'bef_select_all_none' => 0,
        'bef_collapsible' => 0,
        'autosubmit' => 0,
        'is_secondary' => 0,
        'any_label' => '',
        'bef_filter_description' => '',
        'tokens' => array(
          'available' => array(
            0 => 'global_types',
          ),
        ),
        'rewrite' => array(
          'filter_rewrite_values' => '',
        ),
      ),
    ),
  );
  $handler->display->display_options['defaults']['pager'] = FALSE;
  $handler->display->display_options['pager']['type'] = 'full';
  $handler->display->display_options['pager']['options']['items_per_page'] = '20';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['pager']['options']['id'] = '0';
  $handler->display->display_options['pager']['options']['quantity'] = '9';
  $handler->display->display_options['defaults']['style_plugin'] = FALSE;
  $handler->display->display_options['style_plugin'] = 'default';
  $handler->display->display_options['style_options']['grouping'] = array(
    0 => array(
      'field' => 'field_date_of_event_2',
      'rendered' => 1,
      'rendered_strip' => 0,
    ),
  );
  $handler->display->display_options['defaults']['style_options'] = FALSE;
  $handler->display->display_options['defaults']['row_plugin'] = FALSE;
  $handler->display->display_options['row_plugin'] = 'fields';
  $handler->display->display_options['row_options']['inline'] = array(
    'field_event_logo' => 'field_event_logo',
    'title' => 'title',
  );
  $handler->display->display_options['defaults']['row_options'] = FALSE;
  $handler->display->display_options['exposed_block'] = TRUE;
  $handler->display->display_options['defaults']['empty'] = FALSE;
  /* No results behavior: Global: Text area */
  $handler->display->display_options['empty']['area']['id'] = 'area';
  $handler->display->display_options['empty']['area']['table'] = 'views';
  $handler->display->display_options['empty']['area']['field'] = 'area';
  $handler->display->display_options['empty']['area']['empty'] = TRUE;
  $handler->display->display_options['empty']['area']['content'] = 'There are no events to display that meet the filter criteria.';
  $handler->display->display_options['empty']['area']['format'] = '1';
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Content: Event format */
  $handler->display->display_options['fields']['field_event_format']['id'] = 'field_event_format';
  $handler->display->display_options['fields']['field_event_format']['table'] = 'field_data_field_event_format';
  $handler->display->display_options['fields']['field_event_format']['field'] = 'field_event_format';
  $handler->display->display_options['fields']['field_event_format']['label'] = '';
  $handler->display->display_options['fields']['field_event_format']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_event_format']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_event_format']['delta_offset'] = '0';
  $handler->display->display_options['fields']['field_event_format']['separator'] = ' & ';
  /* Field: Content: Logo */
  $handler->display->display_options['fields']['field_event_logo']['id'] = 'field_event_logo';
  $handler->display->display_options['fields']['field_event_logo']['table'] = 'field_data_field_event_logo';
  $handler->display->display_options['fields']['field_event_logo']['field'] = 'field_event_logo';
  $handler->display->display_options['fields']['field_event_logo']['label'] = '';
  $handler->display->display_options['fields']['field_event_logo']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_event_logo']['click_sort_column'] = 'fid';
  $handler->display->display_options['fields']['field_event_logo']['settings'] = array(
    'image_style' => 'grid-1-2x',
    'image_link' => 'content',
  );
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  $handler->display->display_options['fields']['title']['label'] = '';
  $handler->display->display_options['fields']['title']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['title']['alter']['text'] = '[title] - [field_event_format]';
  $handler->display->display_options['fields']['title']['alter']['word_boundary'] = FALSE;
  $handler->display->display_options['fields']['title']['alter']['ellipsis'] = FALSE;
  $handler->display->display_options['fields']['title']['element_label_colon'] = FALSE;
  /* Field: Content: Event date(s) */
  $handler->display->display_options['fields']['field_date_of_event']['id'] = 'field_date_of_event';
  $handler->display->display_options['fields']['field_date_of_event']['table'] = 'field_data_field_date_of_event';
  $handler->display->display_options['fields']['field_date_of_event']['field'] = 'field_date_of_event';
  $handler->display->display_options['fields']['field_date_of_event']['label'] = '';
  $handler->display->display_options['fields']['field_date_of_event']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_date_of_event']['settings'] = array(
    'format_type' => 'custom',
    'custom_date_format' => 'Y-m-d',
    'fromto' => 'both',
    'multiple_number' => '',
    'multiple_from' => '',
    'multiple_to' => '',
    'show_remaining_days' => 0,
  );
  /* Field: Content: Location */
  $handler->display->display_options['fields']['field_event_address']['id'] = 'field_event_address';
  $handler->display->display_options['fields']['field_event_address']['table'] = 'field_data_field_event_address';
  $handler->display->display_options['fields']['field_event_address']['field'] = 'field_event_address';
  $handler->display->display_options['fields']['field_event_address']['label'] = '';
  $handler->display->display_options['fields']['field_event_address']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_event_address']['click_sort_column'] = 'country';
  $handler->display->display_options['fields']['field_event_address']['settings'] = array(
    'use_widget_handlers' => 0,
    'format_handlers' => array(
      'address' => 'address',
      'address-hide-postal-code' => 'address-hide-postal-code',
      'address-hide-street' => 'address-hide-street',
      'address-hide-administrative-area' => 'address-hide-administrative-area',
      'address-hide-locality' => 'address-hide-locality',
    ),
  );
  /* Field: Content: Event date(s) */
  $handler->display->display_options['fields']['field_date_of_event_1']['id'] = 'field_date_of_event_1';
  $handler->display->display_options['fields']['field_date_of_event_1']['table'] = 'field_data_field_date_of_event';
  $handler->display->display_options['fields']['field_date_of_event_1']['field'] = 'field_date_of_event';
  $handler->display->display_options['fields']['field_date_of_event_1']['label'] = 'month tracker';
  $handler->display->display_options['fields']['field_date_of_event_1']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_date_of_event_1']['settings'] = array(
    'format_type' => 'custom',
    'custom_date_format' => 'm',
    'fromto' => 'value',
    'multiple_number' => '',
    'multiple_from' => '',
    'multiple_to' => '',
    'show_remaining_days' => 0,
  );
  /* Field: Content: Event date(s) */
  $handler->display->display_options['fields']['field_date_of_event_2']['id'] = 'field_date_of_event_2';
  $handler->display->display_options['fields']['field_date_of_event_2']['table'] = 'field_data_field_date_of_event';
  $handler->display->display_options['fields']['field_date_of_event_2']['field'] = 'field_date_of_event';
  $handler->display->display_options['fields']['field_date_of_event_2']['label'] = '';
  $handler->display->display_options['fields']['field_date_of_event_2']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_date_of_event_2']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_date_of_event_2']['settings'] = array(
    'format_type' => 'custom',
    'custom_date_format' => 'F',
    'fromto' => 'value',
    'multiple_number' => '',
    'multiple_from' => '',
    'multiple_to' => '',
    'show_remaining_days' => 0,
  );
  $handler->display->display_options['defaults']['sorts'] = FALSE;
  /* Sort criterion: Content: Event date(s) -  start date (field_date_of_event) */
  $handler->display->display_options['sorts']['field_date_of_event_value']['id'] = 'field_date_of_event_value';
  $handler->display->display_options['sorts']['field_date_of_event_value']['table'] = 'field_data_field_date_of_event';
  $handler->display->display_options['sorts']['field_date_of_event_value']['field'] = 'field_date_of_event_value';
  $handler->display->display_options['defaults']['filter_groups'] = FALSE;
  $handler->display->display_options['filter_groups']['groups'] = array(
    1 => 'AND',
    2 => 'OR',
  );
  $handler->display->display_options['defaults']['filters'] = FALSE;
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'event' => 'event',
  );
  $handler->display->display_options['filters']['type']['group'] = 1;
  /* Filter criterion: Content: Title */
  $handler->display->display_options['filters']['title']['id'] = 'title';
  $handler->display->display_options['filters']['title']['table'] = 'node';
  $handler->display->display_options['filters']['title']['field'] = 'title';
  $handler->display->display_options['filters']['title']['operator'] = 'contains';
  $handler->display->display_options['filters']['title']['group'] = 1;
  $handler->display->display_options['filters']['title']['exposed'] = TRUE;
  $handler->display->display_options['filters']['title']['expose']['operator_id'] = 'title_op';
  $handler->display->display_options['filters']['title']['expose']['label'] = 'Event title';
  $handler->display->display_options['filters']['title']['expose']['operator'] = 'title_op';
  $handler->display->display_options['filters']['title']['expose']['identifier'] = 'title';
  $handler->display->display_options['filters']['title']['expose']['remember_roles'] = array(
    2 => '2',
    3 => 0,
    1 => 0,
    36 => 0,
    7 => 0,
    34 => 0,
    32 => 0,
    22 => 0,
    20 => 0,
    24 => 0,
    41 => 0,
    26 => 0,
    38 => 0,
    4 => 0,
    42 => 0,
    43 => 0,
  );
  /* Filter criterion: Content: Event format (field_event_format) */
  $handler->display->display_options['filters']['field_event_format_value']['id'] = 'field_event_format_value';
  $handler->display->display_options['filters']['field_event_format_value']['table'] = 'field_data_field_event_format';
  $handler->display->display_options['filters']['field_event_format_value']['field'] = 'field_event_format_value';
  $handler->display->display_options['filters']['field_event_format_value']['value'] = array(
    'online' => 'online',
    'in_person' => 'in_person',
  );
  $handler->display->display_options['filters']['field_event_format_value']['group'] = 1;
  $handler->display->display_options['filters']['field_event_format_value']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_event_format_value']['expose']['operator_id'] = 'field_event_format_value_op';
  $handler->display->display_options['filters']['field_event_format_value']['expose']['label'] = 'Format';
  $handler->display->display_options['filters']['field_event_format_value']['expose']['operator'] = 'field_event_format_value_op';
  $handler->display->display_options['filters']['field_event_format_value']['expose']['identifier'] = 'field_event_format_value';
  $handler->display->display_options['filters']['field_event_format_value']['expose']['multiple'] = TRUE;
  $handler->display->display_options['filters']['field_event_format_value']['expose']['remember_roles'] = array(
    2 => '2',
    3 => 0,
    1 => 0,
    39 => 0,
    36 => 0,
    7 => 0,
    34 => 0,
    32 => 0,
    22 => 0,
    20 => 0,
    24 => 0,
    41 => 0,
    26 => 0,
    38 => 0,
    4 => 0,
    42 => 0,
  );
  /* Filter criterion: Content: Event type (field_event_type) */
  $handler->display->display_options['filters']['field_event_type_value']['id'] = 'field_event_type_value';
  $handler->display->display_options['filters']['field_event_type_value']['table'] = 'field_data_field_event_type';
  $handler->display->display_options['filters']['field_event_type_value']['field'] = 'field_event_type_value';
  $handler->display->display_options['filters']['field_event_type_value']['value'] = array(
    'all' => 'all',
    'drupalcamp' => 'drupalcamp',
    'localmeetup' => 'localmeetup',
    'drupalinitiativemeeting' => 'drupalinitiativemeeting',
    'drupalcon' => 'drupalcon',
    'drupalfest' => 'drupalfest',
    'training' => 'training',
    'contribution' => 'contribution',
  );
  $handler->display->display_options['filters']['field_event_type_value']['group'] = 1;
  $handler->display->display_options['filters']['field_event_type_value']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_event_type_value']['expose']['operator_id'] = 'field_event_type_value_op';
  $handler->display->display_options['filters']['field_event_type_value']['expose']['label'] = 'Event type';
  $handler->display->display_options['filters']['field_event_type_value']['expose']['operator'] = 'field_event_type_value_op';
  $handler->display->display_options['filters']['field_event_type_value']['expose']['identifier'] = 'field_event_type_value';
  $handler->display->display_options['filters']['field_event_type_value']['expose']['multiple'] = TRUE;
  $handler->display->display_options['filters']['field_event_type_value']['expose']['remember_roles'] = array(
    2 => '2',
    3 => 0,
    1 => 0,
    39 => 0,
    36 => 0,
    7 => 0,
    34 => 0,
    32 => 0,
    22 => 0,
    20 => 0,
    24 => 0,
    41 => 0,
    26 => 0,
    38 => 0,
    4 => 0,
    42 => 0,
  );
  $handler->display->display_options['filters']['field_event_type_value']['expose']['reduce'] = TRUE;
  /* Filter criterion: Content: Status (field_event_status) */
  $handler->display->display_options['filters']['field_event_status_value']['id'] = 'field_event_status_value';
  $handler->display->display_options['filters']['field_event_status_value']['table'] = 'field_data_field_event_status';
  $handler->display->display_options['filters']['field_event_status_value']['field'] = 'field_event_status_value';
  $handler->display->display_options['filters']['field_event_status_value']['value'] = array(
    'proposed' => 'proposed',
    'confirmed' => 'confirmed',
  );
  $handler->display->display_options['filters']['field_event_status_value']['group'] = 1;
  $handler->display->display_options['filters']['field_event_status_value']['expose']['operator_id'] = 'field_event_status_value_op';
  $handler->display->display_options['filters']['field_event_status_value']['expose']['label'] = 'Status';
  $handler->display->display_options['filters']['field_event_status_value']['expose']['operator'] = 'field_event_status_value_op';
  $handler->display->display_options['filters']['field_event_status_value']['expose']['identifier'] = 'field_event_status_value';
  $handler->display->display_options['filters']['field_event_status_value']['expose']['multiple'] = TRUE;
  $handler->display->display_options['filters']['field_event_status_value']['expose']['remember_roles'] = array(
    2 => '2',
    3 => 0,
    1 => 0,
    39 => 0,
    36 => 0,
    7 => 0,
    34 => 0,
    32 => 0,
    22 => 0,
    20 => 0,
    24 => 0,
    41 => 0,
    26 => 0,
    38 => 0,
    4 => 0,
    42 => 0,
  );
  /* Filter criterion: Date: Date (node) */
  $handler->display->display_options['filters']['date_filter']['id'] = 'date_filter';
  $handler->display->display_options['filters']['date_filter']['table'] = 'node';
  $handler->display->display_options['filters']['date_filter']['field'] = 'date_filter';
  $handler->display->display_options['filters']['date_filter']['operator'] = '>=';
  $handler->display->display_options['filters']['date_filter']['group'] = 2;
  $handler->display->display_options['filters']['date_filter']['expose']['operator_id'] = 'date_filter_op';
  $handler->display->display_options['filters']['date_filter']['expose']['label'] = 'Date (node)';
  $handler->display->display_options['filters']['date_filter']['expose']['operator'] = 'date_filter_op';
  $handler->display->display_options['filters']['date_filter']['expose']['identifier'] = 'date_filter';
  $handler->display->display_options['filters']['date_filter']['expose']['remember_roles'] = array(
    2 => '2',
    3 => 0,
    1 => 0,
    39 => 0,
    36 => 0,
    7 => 0,
    34 => 0,
    32 => 0,
    30 => 0,
    22 => 0,
    20 => 0,
    24 => 0,
    41 => 0,
    28 => 0,
    26 => 0,
    14 => 0,
    38 => 0,
    4 => 0,
    42 => 0,
  );
  $handler->display->display_options['filters']['date_filter']['group_info']['label'] = 'Date (node)';
  $handler->display->display_options['filters']['date_filter']['group_info']['identifier'] = 'date_filter';
  $handler->display->display_options['filters']['date_filter']['group_info']['remember'] = FALSE;
  $handler->display->display_options['filters']['date_filter']['group_info']['group_items'] = array(
    1 => array(),
    2 => array(),
    3 => array(),
  );
  $handler->display->display_options['filters']['date_filter']['default_date'] = 'now';
  $handler->display->display_options['filters']['date_filter']['default_to_date'] = 'now +1 year';
  $handler->display->display_options['filters']['date_filter']['year_range'] = '-0:+1';
  $handler->display->display_options['filters']['date_filter']['date_fields'] = array(
    'field_data_field_date_of_event.field_date_of_event_value' => 'field_data_field_date_of_event.field_date_of_event_value',
  );
  /* Filter criterion: Date: Date (node) */
  $handler->display->display_options['filters']['date_filter_1']['id'] = 'date_filter_1';
  $handler->display->display_options['filters']['date_filter_1']['table'] = 'node';
  $handler->display->display_options['filters']['date_filter_1']['field'] = 'date_filter';
  $handler->display->display_options['filters']['date_filter_1']['operator'] = '>=';
  $handler->display->display_options['filters']['date_filter_1']['group'] = 2;
  $handler->display->display_options['filters']['date_filter_1']['default_date'] = 'now';
  $handler->display->display_options['filters']['date_filter_1']['year_range'] = '-0:+1';
  $handler->display->display_options['filters']['date_filter_1']['date_fields'] = array(
    'field_data_field_date_of_event.field_date_of_event_value2' => 'field_data_field_date_of_event.field_date_of_event_value2',
  );
  /* Filter criterion: Content: Event date(s) - end date (field_date_of_event:value2) */
  $handler->display->display_options['filters']['field_date_of_event_value2']['id'] = 'field_date_of_event_value2';
  $handler->display->display_options['filters']['field_date_of_event_value2']['table'] = 'field_data_field_date_of_event';
  $handler->display->display_options['filters']['field_date_of_event_value2']['field'] = 'field_date_of_event_value2';
  $handler->display->display_options['filters']['field_date_of_event_value2']['operator'] = 'empty';
  $handler->display->display_options['filters']['field_date_of_event_value2']['group'] = 2;
  $handler->display->display_options['filters']['field_date_of_event_value2']['year_range'] = '-0:+1';
  $handler->display->display_options['pane_category']['weight'] = '0';
  $handler->display->display_options['inherit_panels_path'] = '1';

  /* Display: Community events - proposed */
  $handler = $view->new_display('panel_pane', 'Community events - proposed', 'comm_events_proposed_pane');
  $handler->display->display_options['defaults']['title'] = FALSE;
  $handler->display->display_options['defaults']['css_class'] = FALSE;
  $handler->display->display_options['css_class'] = 'comm-events-main-view';
  $handler->display->display_options['defaults']['pager'] = FALSE;
  $handler->display->display_options['pager']['type'] = 'none';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['defaults']['style_plugin'] = FALSE;
  $handler->display->display_options['style_plugin'] = 'default';
  $handler->display->display_options['defaults']['style_options'] = FALSE;
  $handler->display->display_options['defaults']['row_plugin'] = FALSE;
  $handler->display->display_options['row_plugin'] = 'fields';
  $handler->display->display_options['row_options']['inline'] = array(
    'field_event_logo' => 'field_event_logo',
    'title' => 'title',
    'field_date_of_event' => 'field_date_of_event',
  );
  $handler->display->display_options['defaults']['row_options'] = FALSE;
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Content: Logo */
  $handler->display->display_options['fields']['field_event_logo']['id'] = 'field_event_logo';
  $handler->display->display_options['fields']['field_event_logo']['table'] = 'field_data_field_event_logo';
  $handler->display->display_options['fields']['field_event_logo']['field'] = 'field_event_logo';
  $handler->display->display_options['fields']['field_event_logo']['label'] = '';
  $handler->display->display_options['fields']['field_event_logo']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_event_logo']['click_sort_column'] = 'fid';
  $handler->display->display_options['fields']['field_event_logo']['settings'] = array(
    'image_style' => 'grid-1-2x',
    'image_link' => 'content',
  );
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  $handler->display->display_options['fields']['title']['label'] = '';
  $handler->display->display_options['fields']['title']['alter']['word_boundary'] = FALSE;
  $handler->display->display_options['fields']['title']['alter']['ellipsis'] = FALSE;
  /* Field: Content: Event date(s) */
  $handler->display->display_options['fields']['field_date_of_event']['id'] = 'field_date_of_event';
  $handler->display->display_options['fields']['field_date_of_event']['table'] = 'field_data_field_date_of_event';
  $handler->display->display_options['fields']['field_date_of_event']['field'] = 'field_date_of_event';
  $handler->display->display_options['fields']['field_date_of_event']['label'] = '';
  $handler->display->display_options['fields']['field_date_of_event']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_date_of_event']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_date_of_event']['settings'] = array(
    'format_type' => 'custom',
    'custom_date_format' => 'Y-m-d',
    'fromto' => 'value',
    'multiple_number' => '',
    'multiple_from' => '',
    'multiple_to' => '',
    'show_remaining_days' => 0,
  );
  $handler->display->display_options['defaults']['sorts'] = FALSE;
  /* Sort criterion: Content: Event date(s) -  start date (field_date_of_event) */
  $handler->display->display_options['sorts']['field_date_of_event_value']['id'] = 'field_date_of_event_value';
  $handler->display->display_options['sorts']['field_date_of_event_value']['table'] = 'field_data_field_date_of_event';
  $handler->display->display_options['sorts']['field_date_of_event_value']['field'] = 'field_date_of_event_value';
  $handler->display->display_options['defaults']['arguments'] = FALSE;
  $handler->display->display_options['defaults']['filter_groups'] = FALSE;
  $handler->display->display_options['defaults']['filters'] = FALSE;
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'event' => 'event',
  );
  /* Filter criterion: Content: Status (field_event_status) */
  $handler->display->display_options['filters']['field_event_status_value']['id'] = 'field_event_status_value';
  $handler->display->display_options['filters']['field_event_status_value']['table'] = 'field_data_field_event_status';
  $handler->display->display_options['filters']['field_event_status_value']['field'] = 'field_event_status_value';
  $handler->display->display_options['filters']['field_event_status_value']['value'] = array(
    'proposed' => 'proposed',
  );
  $handler->display->display_options['pane_category']['weight'] = '0';

  /* Display: Community events - CFP */
  $handler = $view->new_display('panel_pane', 'Community events - CFP', 'comm_events_cfp_pane');
  $handler->display->display_options['defaults']['css_class'] = FALSE;
  $handler->display->display_options['css_class'] = 'comm-events-main-view';
  $handler->display->display_options['defaults']['exposed_form'] = FALSE;
  $handler->display->display_options['exposed_form']['type'] = 'better_exposed_filters';
  $handler->display->display_options['exposed_form']['options']['bef'] = array(
    'general' => array(
      'input_required' => 0,
      'text_input_required' => array(
        'text_input_required' => array(
          'value' => 'Select any filter and click on Apply to see results',
          'format' => '1',
        ),
      ),
      'allow_secondary' => 0,
      'secondary_label' => 'Advanced options',
      'secondary_collapse_override' => '0',
    ),
    'field_event_type_value' => array(
      'bef_format' => 'bef',
      'more_options' => array(
        'bef_select_all_none' => 0,
        'bef_collapsible' => 0,
        'autosubmit' => 0,
        'is_secondary' => 0,
        'any_label' => '',
        'bef_filter_description' => '',
        'tokens' => array(
          'available' => array(
            0 => 'global_types',
          ),
        ),
        'rewrite' => array(
          'filter_rewrite_values' => '',
        ),
      ),
    ),
    'field_event_format_value' => array(
      'bef_format' => 'bef',
      'more_options' => array(
        'bef_select_all_none' => 0,
        'bef_collapsible' => 0,
        'autosubmit' => 0,
        'is_secondary' => 0,
        'any_label' => '',
        'bef_filter_description' => '',
        'tokens' => array(
          'available' => array(
            0 => 'global_types',
          ),
        ),
        'rewrite' => array(
          'filter_rewrite_values' => '',
        ),
      ),
    ),
  );
  $handler->display->display_options['defaults']['style_plugin'] = FALSE;
  $handler->display->display_options['style_plugin'] = 'default';
  $handler->display->display_options['defaults']['style_options'] = FALSE;
  $handler->display->display_options['defaults']['row_plugin'] = FALSE;
  $handler->display->display_options['row_plugin'] = 'fields';
  $handler->display->display_options['defaults']['row_options'] = FALSE;
  $handler->display->display_options['exposed_block'] = TRUE;
  $handler->display->display_options['defaults']['footer'] = FALSE;
  /* Footer: Global: Text area */
  $handler->display->display_options['footer']['area']['id'] = 'area';
  $handler->display->display_options['footer']['area']['table'] = 'views';
  $handler->display->display_options['footer']['area']['field'] = 'area';
  $handler->display->display_options['footer']['area']['format'] = '1';
  $handler->display->display_options['defaults']['empty'] = FALSE;
  /* No results behavior: Global: Text area */
  $handler->display->display_options['empty']['area']['id'] = 'area';
  $handler->display->display_options['empty']['area']['table'] = 'views';
  $handler->display->display_options['empty']['area']['field'] = 'area';
  $handler->display->display_options['empty']['area']['empty'] = TRUE;
  $handler->display->display_options['empty']['area']['content'] = 'There are no events with open calls for content at this time. <a href="/community/events">Click here to return to the community events page.</a>';
  $handler->display->display_options['empty']['area']['format'] = '1';
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Content: Event format */
  $handler->display->display_options['fields']['field_event_format']['id'] = 'field_event_format';
  $handler->display->display_options['fields']['field_event_format']['table'] = 'field_data_field_event_format';
  $handler->display->display_options['fields']['field_event_format']['field'] = 'field_event_format';
  $handler->display->display_options['fields']['field_event_format']['label'] = '';
  $handler->display->display_options['fields']['field_event_format']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_event_format']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_event_format']['delta_offset'] = '0';
  $handler->display->display_options['fields']['field_event_format']['separator'] = ' & ';
  /* Field: Content: Logo */
  $handler->display->display_options['fields']['field_event_logo']['id'] = 'field_event_logo';
  $handler->display->display_options['fields']['field_event_logo']['table'] = 'field_data_field_event_logo';
  $handler->display->display_options['fields']['field_event_logo']['field'] = 'field_event_logo';
  $handler->display->display_options['fields']['field_event_logo']['label'] = '';
  $handler->display->display_options['fields']['field_event_logo']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_event_logo']['click_sort_column'] = 'fid';
  $handler->display->display_options['fields']['field_event_logo']['settings'] = array(
    'image_style' => 'grid-1-2x',
    'image_link' => 'content',
  );
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  $handler->display->display_options['fields']['title']['label'] = '';
  $handler->display->display_options['fields']['title']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['title']['alter']['text'] = '[title] - [field_event_format]';
  $handler->display->display_options['fields']['title']['alter']['word_boundary'] = FALSE;
  $handler->display->display_options['fields']['title']['alter']['ellipsis'] = FALSE;
  $handler->display->display_options['fields']['title']['element_label_colon'] = FALSE;
  /* Field: Content: Call for content open */
  $handler->display->display_options['fields']['field_date_of_call_for_papers']['id'] = 'field_date_of_call_for_papers';
  $handler->display->display_options['fields']['field_date_of_call_for_papers']['table'] = 'field_data_field_date_of_call_for_papers';
  $handler->display->display_options['fields']['field_date_of_call_for_papers']['field'] = 'field_date_of_call_for_papers';
  $handler->display->display_options['fields']['field_date_of_call_for_papers']['label'] = 'CFP close';
  $handler->display->display_options['fields']['field_date_of_call_for_papers']['settings'] = array(
    'format_type' => 'custom',
    'custom_date_format' => 'Y-m-d',
    'fromto' => 'value2',
    'multiple_number' => '',
    'multiple_from' => '',
    'multiple_to' => '',
    'show_remaining_days' => 0,
  );
  /* Field: Content: Event date(s) */
  $handler->display->display_options['fields']['field_date_of_event']['id'] = 'field_date_of_event';
  $handler->display->display_options['fields']['field_date_of_event']['table'] = 'field_data_field_date_of_event';
  $handler->display->display_options['fields']['field_date_of_event']['field'] = 'field_date_of_event';
  $handler->display->display_options['fields']['field_date_of_event']['label'] = 'Event';
  $handler->display->display_options['fields']['field_date_of_event']['settings'] = array(
    'format_type' => 'custom',
    'custom_date_format' => 'Y-m-d',
    'fromto' => 'both',
    'multiple_number' => '',
    'multiple_from' => '',
    'multiple_to' => '',
    'show_remaining_days' => 0,
  );
  /* Field: Content: Location */
  $handler->display->display_options['fields']['field_event_address']['id'] = 'field_event_address';
  $handler->display->display_options['fields']['field_event_address']['table'] = 'field_data_field_event_address';
  $handler->display->display_options['fields']['field_event_address']['field'] = 'field_event_address';
  $handler->display->display_options['fields']['field_event_address']['label'] = '';
  $handler->display->display_options['fields']['field_event_address']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_event_address']['click_sort_column'] = 'country';
  $handler->display->display_options['fields']['field_event_address']['settings'] = array(
    'use_widget_handlers' => 0,
    'format_handlers' => array(
      'address' => 'address',
      'address-hide-postal-code' => 'address-hide-postal-code',
      'address-hide-street' => 'address-hide-street',
      'address-hide-administrative-area' => 'address-hide-administrative-area',
      'address-hide-locality' => 'address-hide-locality',
    ),
  );
  $handler->display->display_options['defaults']['sorts'] = FALSE;
  /* Sort criterion: Content: Event date(s) -  start date (field_date_of_event) */
  $handler->display->display_options['sorts']['field_date_of_event_value']['id'] = 'field_date_of_event_value';
  $handler->display->display_options['sorts']['field_date_of_event_value']['table'] = 'field_data_field_date_of_event';
  $handler->display->display_options['sorts']['field_date_of_event_value']['field'] = 'field_date_of_event_value';
  $handler->display->display_options['defaults']['filter_groups'] = FALSE;
  $handler->display->display_options['filter_groups']['groups'] = array(
    1 => 'AND',
    2 => 'OR',
  );
  $handler->display->display_options['defaults']['filters'] = FALSE;
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'event' => 'event',
  );
  $handler->display->display_options['filters']['type']['group'] = 1;
  /* Filter criterion: Content: Status (field_event_status) */
  $handler->display->display_options['filters']['field_event_status_value']['id'] = 'field_event_status_value';
  $handler->display->display_options['filters']['field_event_status_value']['table'] = 'field_data_field_event_status';
  $handler->display->display_options['filters']['field_event_status_value']['field'] = 'field_event_status_value';
  $handler->display->display_options['filters']['field_event_status_value']['value'] = array(
    'confirmed' => 'confirmed',
  );
  $handler->display->display_options['filters']['field_event_status_value']['group'] = 1;
  /* Filter criterion: Date: Date (node) */
  $handler->display->display_options['filters']['date_filter']['id'] = 'date_filter';
  $handler->display->display_options['filters']['date_filter']['table'] = 'node';
  $handler->display->display_options['filters']['date_filter']['field'] = 'date_filter';
  $handler->display->display_options['filters']['date_filter']['operator'] = '>=';
  $handler->display->display_options['filters']['date_filter']['group'] = 1;
  $handler->display->display_options['filters']['date_filter']['granularity'] = 'minute';
  $handler->display->display_options['filters']['date_filter']['default_date'] = 'now';
  $handler->display->display_options['filters']['date_filter']['year_range'] = '-0:+1';
  $handler->display->display_options['filters']['date_filter']['date_fields'] = array(
    'field_data_field_date_of_call_for_papers.field_date_of_call_for_papers_value' => 'field_data_field_date_of_call_for_papers.field_date_of_call_for_papers_value',
  );
  $handler->display->display_options['filters']['date_filter']['date_method'] = 'AND';
  /* Filter criterion: Content: Event format (field_event_format) */
  $handler->display->display_options['filters']['field_event_format_value']['id'] = 'field_event_format_value';
  $handler->display->display_options['filters']['field_event_format_value']['table'] = 'field_data_field_event_format';
  $handler->display->display_options['filters']['field_event_format_value']['field'] = 'field_event_format_value';
  $handler->display->display_options['filters']['field_event_format_value']['value'] = array(
    'online' => 'online',
    'in_person' => 'in_person',
  );
  $handler->display->display_options['filters']['field_event_format_value']['group'] = 1;
  $handler->display->display_options['filters']['field_event_format_value']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_event_format_value']['expose']['operator_id'] = 'field_event_format_value_op';
  $handler->display->display_options['filters']['field_event_format_value']['expose']['label'] = 'Event format';
  $handler->display->display_options['filters']['field_event_format_value']['expose']['operator'] = 'field_event_format_value_op';
  $handler->display->display_options['filters']['field_event_format_value']['expose']['identifier'] = 'field_event_format_value';
  $handler->display->display_options['filters']['field_event_format_value']['expose']['multiple'] = TRUE;
  $handler->display->display_options['filters']['field_event_format_value']['expose']['remember_roles'] = array(
    2 => '2',
  );
  $handler->display->display_options['filters']['field_event_format_value']['expose']['reduce'] = TRUE;
  /* Filter criterion: Content: Event type (field_event_type) */
  $handler->display->display_options['filters']['field_event_type_value']['id'] = 'field_event_type_value';
  $handler->display->display_options['filters']['field_event_type_value']['table'] = 'field_data_field_event_type';
  $handler->display->display_options['filters']['field_event_type_value']['field'] = 'field_event_type_value';
  $handler->display->display_options['filters']['field_event_type_value']['value'] = array(
    'drupalcamp' => 'drupalcamp',
    'localmeetup' => 'localmeetup',
    'drupalinitiativemeeting' => 'drupalinitiativemeeting',
    'drupalcon' => 'drupalcon',
    'training' => 'training',
  );
  $handler->display->display_options['filters']['field_event_type_value']['group'] = 1;
  $handler->display->display_options['filters']['field_event_type_value']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_event_type_value']['expose']['operator_id'] = 'field_event_type_value_op';
  $handler->display->display_options['filters']['field_event_type_value']['expose']['label'] = 'Event type';
  $handler->display->display_options['filters']['field_event_type_value']['expose']['operator'] = 'field_event_type_value_op';
  $handler->display->display_options['filters']['field_event_type_value']['expose']['identifier'] = 'field_event_type_value';
  $handler->display->display_options['filters']['field_event_type_value']['expose']['multiple'] = TRUE;
  $handler->display->display_options['filters']['field_event_type_value']['expose']['remember_roles'] = array(
    2 => '2',
  );
  $handler->display->display_options['filters']['field_event_type_value']['expose']['reduce'] = TRUE;
  /* Filter criterion: Content: Call for content open - end date (field_date_of_call_for_papers:value2) */
  $handler->display->display_options['filters']['field_date_of_call_for_papers_value2']['id'] = 'field_date_of_call_for_papers_value2';
  $handler->display->display_options['filters']['field_date_of_call_for_papers_value2']['table'] = 'field_data_field_date_of_call_for_papers';
  $handler->display->display_options['filters']['field_date_of_call_for_papers_value2']['field'] = 'field_date_of_call_for_papers_value2';
  $handler->display->display_options['filters']['field_date_of_call_for_papers_value2']['operator'] = 'empty';
  $handler->display->display_options['filters']['field_date_of_call_for_papers_value2']['group'] = 2;
  /* Filter criterion: Date: Date (node) */
  $handler->display->display_options['filters']['date_filter_1']['id'] = 'date_filter_1';
  $handler->display->display_options['filters']['date_filter_1']['table'] = 'node';
  $handler->display->display_options['filters']['date_filter_1']['field'] = 'date_filter';
  $handler->display->display_options['filters']['date_filter_1']['operator'] = '>=';
  $handler->display->display_options['filters']['date_filter_1']['group'] = 2;
  $handler->display->display_options['filters']['date_filter_1']['granularity'] = 'hour';
  $handler->display->display_options['filters']['date_filter_1']['default_date'] = 'now';
  $handler->display->display_options['filters']['date_filter_1']['year_range'] = '-0:+1';
  $handler->display->display_options['filters']['date_filter_1']['date_fields'] = array(
    'field_data_field_date_of_call_for_papers.field_date_of_call_for_papers_value2' => 'field_data_field_date_of_call_for_papers.field_date_of_call_for_papers_value2',
  );
  $handler->display->display_options['pane_category']['weight'] = '0';

  /* Display: Past events */
  $handler = $view->new_display('panel_pane', 'Past events', 'comm_events_completed_pane');
  $handler->display->display_options['defaults']['css_class'] = FALSE;
  $handler->display->display_options['css_class'] = 'comm-events-main-view';
  $handler->display->display_options['defaults']['exposed_form'] = FALSE;
  $handler->display->display_options['exposed_form']['type'] = 'better_exposed_filters';
  $handler->display->display_options['exposed_form']['options']['bef'] = array(
    'general' => array(
      'input_required' => 0,
      'text_input_required' => array(
        'text_input_required' => array(
          'value' => 'Select any filter and click on Apply to see results',
          'format' => '1',
        ),
      ),
      'allow_secondary' => 0,
      'secondary_label' => 'Advanced options',
      'secondary_collapse_override' => '0',
    ),
    'field_event_format_value' => array(
      'bef_format' => 'bef',
      'more_options' => array(
        'bef_select_all_none' => 0,
        'bef_collapsible' => 0,
        'autosubmit' => 0,
        'is_secondary' => 0,
        'any_label' => '',
        'bef_filter_description' => '',
        'tokens' => array(
          'available' => array(
            0 => 'global_types',
          ),
        ),
        'rewrite' => array(
          'filter_rewrite_values' => '',
        ),
      ),
    ),
    'field_event_type_value' => array(
      'bef_format' => 'bef',
      'more_options' => array(
        'bef_select_all_none' => 0,
        'bef_collapsible' => 0,
        'autosubmit' => 0,
        'is_secondary' => 0,
        'any_label' => '',
        'bef_filter_description' => '',
        'tokens' => array(
          'available' => array(
            0 => 'global_types',
          ),
        ),
        'rewrite' => array(
          'filter_rewrite_values' => '',
        ),
      ),
    ),
  );
  $handler->display->display_options['defaults']['pager'] = FALSE;
  $handler->display->display_options['pager']['type'] = 'full';
  $handler->display->display_options['pager']['options']['items_per_page'] = '20';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['pager']['options']['id'] = '0';
  $handler->display->display_options['pager']['options']['quantity'] = '9';
  $handler->display->display_options['defaults']['style_plugin'] = FALSE;
  $handler->display->display_options['style_plugin'] = 'default';
  $handler->display->display_options['style_options']['grouping'] = array(
    0 => array(
      'field' => 'field_date_of_event_1',
      'rendered' => 1,
      'rendered_strip' => 0,
    ),
  );
  $handler->display->display_options['defaults']['style_options'] = FALSE;
  $handler->display->display_options['defaults']['row_plugin'] = FALSE;
  $handler->display->display_options['row_plugin'] = 'fields';
  $handler->display->display_options['defaults']['row_options'] = FALSE;
  $handler->display->display_options['exposed_block'] = TRUE;
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Content: Logo */
  $handler->display->display_options['fields']['field_event_logo']['id'] = 'field_event_logo';
  $handler->display->display_options['fields']['field_event_logo']['table'] = 'field_data_field_event_logo';
  $handler->display->display_options['fields']['field_event_logo']['field'] = 'field_event_logo';
  $handler->display->display_options['fields']['field_event_logo']['label'] = '';
  $handler->display->display_options['fields']['field_event_logo']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_event_logo']['click_sort_column'] = 'fid';
  $handler->display->display_options['fields']['field_event_logo']['settings'] = array(
    'image_style' => 'grid-1-2x',
    'image_link' => 'content',
  );
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  $handler->display->display_options['fields']['title']['label'] = '';
  $handler->display->display_options['fields']['title']['alter']['word_boundary'] = FALSE;
  $handler->display->display_options['fields']['title']['alter']['ellipsis'] = FALSE;
  /* Field: Content: Event date(s) */
  $handler->display->display_options['fields']['field_date_of_event']['id'] = 'field_date_of_event';
  $handler->display->display_options['fields']['field_date_of_event']['table'] = 'field_data_field_date_of_event';
  $handler->display->display_options['fields']['field_date_of_event']['field'] = 'field_date_of_event';
  $handler->display->display_options['fields']['field_date_of_event']['label'] = '';
  $handler->display->display_options['fields']['field_date_of_event']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_date_of_event']['settings'] = array(
    'format_type' => 'custom',
    'custom_date_format' => 'Y-m-d',
    'fromto' => 'both',
    'multiple_number' => '',
    'multiple_from' => '',
    'multiple_to' => '',
    'show_remaining_days' => 0,
  );
  /* Field: Content: Location */
  $handler->display->display_options['fields']['field_event_address']['id'] = 'field_event_address';
  $handler->display->display_options['fields']['field_event_address']['table'] = 'field_data_field_event_address';
  $handler->display->display_options['fields']['field_event_address']['field'] = 'field_event_address';
  $handler->display->display_options['fields']['field_event_address']['label'] = '';
  $handler->display->display_options['fields']['field_event_address']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_event_address']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_event_address']['click_sort_column'] = 'country';
  $handler->display->display_options['fields']['field_event_address']['settings'] = array(
    'use_widget_handlers' => 1,
    'format_handlers' => array(
      'address' => 'address',
      'address-hide-postal-code' => 'address-hide-postal-code',
    ),
  );
  /* Field: month tracker */
  $handler->display->display_options['fields']['field_date_of_event_1']['id'] = 'field_date_of_event_1';
  $handler->display->display_options['fields']['field_date_of_event_1']['table'] = 'field_data_field_date_of_event';
  $handler->display->display_options['fields']['field_date_of_event_1']['field'] = 'field_date_of_event';
  $handler->display->display_options['fields']['field_date_of_event_1']['ui_name'] = 'month tracker';
  $handler->display->display_options['fields']['field_date_of_event_1']['label'] = '';
  $handler->display->display_options['fields']['field_date_of_event_1']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_date_of_event_1']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_date_of_event_1']['settings'] = array(
    'format_type' => 'custom',
    'custom_date_format' => 'F Y',
    'fromto' => 'both',
    'multiple_number' => '',
    'multiple_from' => '',
    'multiple_to' => '',
    'show_remaining_days' => 0,
  );
  $handler->display->display_options['defaults']['sorts'] = FALSE;
  /* Sort criterion: Content: Event date(s) -  start date (field_date_of_event) */
  $handler->display->display_options['sorts']['field_date_of_event_value']['id'] = 'field_date_of_event_value';
  $handler->display->display_options['sorts']['field_date_of_event_value']['table'] = 'field_data_field_date_of_event';
  $handler->display->display_options['sorts']['field_date_of_event_value']['field'] = 'field_date_of_event_value';
  $handler->display->display_options['sorts']['field_date_of_event_value']['order'] = 'DESC';
  $handler->display->display_options['defaults']['filter_groups'] = FALSE;
  $handler->display->display_options['filter_groups']['groups'] = array(
    1 => 'AND',
    2 => 'OR',
  );
  $handler->display->display_options['defaults']['filters'] = FALSE;
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'event' => 'event',
  );
  $handler->display->display_options['filters']['type']['group'] = 1;
  /* Filter criterion: Content: Status (field_event_status) */
  $handler->display->display_options['filters']['field_event_status_value']['id'] = 'field_event_status_value';
  $handler->display->display_options['filters']['field_event_status_value']['table'] = 'field_data_field_event_status';
  $handler->display->display_options['filters']['field_event_status_value']['field'] = 'field_event_status_value';
  $handler->display->display_options['filters']['field_event_status_value']['value'] = array(
    'confirmed' => 'confirmed',
    'completed' => 'completed',
  );
  $handler->display->display_options['filters']['field_event_status_value']['group'] = 1;
  /* Filter criterion: Content: Title */
  $handler->display->display_options['filters']['title']['id'] = 'title';
  $handler->display->display_options['filters']['title']['table'] = 'node';
  $handler->display->display_options['filters']['title']['field'] = 'title';
  $handler->display->display_options['filters']['title']['operator'] = 'contains';
  $handler->display->display_options['filters']['title']['group'] = 1;
  $handler->display->display_options['filters']['title']['exposed'] = TRUE;
  $handler->display->display_options['filters']['title']['expose']['operator_id'] = 'title_op';
  $handler->display->display_options['filters']['title']['expose']['label'] = 'Event title';
  $handler->display->display_options['filters']['title']['expose']['operator'] = 'title_op';
  $handler->display->display_options['filters']['title']['expose']['identifier'] = 'title';
  $handler->display->display_options['filters']['title']['expose']['remember_roles'] = array(
    2 => '2',
    3 => 0,
    1 => 0,
    36 => 0,
    7 => 0,
    34 => 0,
    32 => 0,
    22 => 0,
    20 => 0,
    24 => 0,
    41 => 0,
    26 => 0,
    38 => 0,
    4 => 0,
    42 => 0,
    43 => 0,
  );
  /* Filter criterion: Content: Event format (field_event_format) */
  $handler->display->display_options['filters']['field_event_format_value']['id'] = 'field_event_format_value';
  $handler->display->display_options['filters']['field_event_format_value']['table'] = 'field_data_field_event_format';
  $handler->display->display_options['filters']['field_event_format_value']['field'] = 'field_event_format_value';
  $handler->display->display_options['filters']['field_event_format_value']['value'] = array(
    'online' => 'online',
    'in_person' => 'in_person',
  );
  $handler->display->display_options['filters']['field_event_format_value']['group'] = 1;
  $handler->display->display_options['filters']['field_event_format_value']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_event_format_value']['expose']['operator_id'] = 'field_event_format_value_op';
  $handler->display->display_options['filters']['field_event_format_value']['expose']['label'] = 'Event format';
  $handler->display->display_options['filters']['field_event_format_value']['expose']['operator'] = 'field_event_format_value_op';
  $handler->display->display_options['filters']['field_event_format_value']['expose']['identifier'] = 'field_event_format_value';
  $handler->display->display_options['filters']['field_event_format_value']['expose']['multiple'] = TRUE;
  $handler->display->display_options['filters']['field_event_format_value']['expose']['remember_roles'] = array(
    2 => '2',
    3 => 0,
    1 => 0,
    39 => 0,
    36 => 0,
    7 => 0,
    34 => 0,
    32 => 0,
    30 => 0,
    22 => 0,
    20 => 0,
    24 => 0,
    41 => 0,
    28 => 0,
    26 => 0,
    14 => 0,
    38 => 0,
    4 => 0,
    42 => 0,
  );
  $handler->display->display_options['filters']['field_event_format_value']['expose']['reduce'] = TRUE;
  /* Filter criterion: Content: Event type (field_event_type) */
  $handler->display->display_options['filters']['field_event_type_value']['id'] = 'field_event_type_value';
  $handler->display->display_options['filters']['field_event_type_value']['table'] = 'field_data_field_event_type';
  $handler->display->display_options['filters']['field_event_type_value']['field'] = 'field_event_type_value';
  $handler->display->display_options['filters']['field_event_type_value']['value'] = array(
    'drupalcamp' => 'drupalcamp',
    'localmeetup' => 'localmeetup',
    'drupalinitiativemeeting' => 'drupalinitiativemeeting',
    'drupalcon' => 'drupalcon',
    'drupalfest' => 'drupalfest',
    'training' => 'training',
    'contribution' => 'contribution',
  );
  $handler->display->display_options['filters']['field_event_type_value']['group'] = 1;
  $handler->display->display_options['filters']['field_event_type_value']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_event_type_value']['expose']['operator_id'] = 'field_event_type_value_op';
  $handler->display->display_options['filters']['field_event_type_value']['expose']['label'] = 'Event type';
  $handler->display->display_options['filters']['field_event_type_value']['expose']['operator'] = 'field_event_type_value_op';
  $handler->display->display_options['filters']['field_event_type_value']['expose']['identifier'] = 'field_event_type_value';
  $handler->display->display_options['filters']['field_event_type_value']['expose']['multiple'] = TRUE;
  $handler->display->display_options['filters']['field_event_type_value']['expose']['remember_roles'] = array(
    2 => '2',
    3 => 0,
    1 => 0,
    39 => 0,
    36 => 0,
    7 => 0,
    34 => 0,
    32 => 0,
    30 => 0,
    22 => 0,
    20 => 0,
    24 => 0,
    41 => 0,
    28 => 0,
    26 => 0,
    14 => 0,
    38 => 0,
    4 => 0,
    42 => 0,
  );
  $handler->display->display_options['filters']['field_event_type_value']['expose']['reduce'] = TRUE;
  /* Filter criterion: Content: Event date(s) - end date (field_date_of_event:value2) */
  $handler->display->display_options['filters']['field_date_of_event_value2']['id'] = 'field_date_of_event_value2';
  $handler->display->display_options['filters']['field_date_of_event_value2']['table'] = 'field_data_field_date_of_event';
  $handler->display->display_options['filters']['field_date_of_event_value2']['field'] = 'field_date_of_event_value2';
  $handler->display->display_options['filters']['field_date_of_event_value2']['operator'] = 'empty';
  $handler->display->display_options['filters']['field_date_of_event_value2']['group'] = 2;
  /* Filter criterion: Date: Date (node) */
  $handler->display->display_options['filters']['date_filter']['id'] = 'date_filter';
  $handler->display->display_options['filters']['date_filter']['table'] = 'node';
  $handler->display->display_options['filters']['date_filter']['field'] = 'date_filter';
  $handler->display->display_options['filters']['date_filter']['operator'] = '<=';
  $handler->display->display_options['filters']['date_filter']['group'] = 2;
  $handler->display->display_options['filters']['date_filter']['default_date'] = 'now';
  $handler->display->display_options['filters']['date_filter']['default_to_date'] = 'now +1 year';
  $handler->display->display_options['filters']['date_filter']['year_range'] = '-0:+1';
  $handler->display->display_options['filters']['date_filter']['date_fields'] = array(
    'field_data_field_date_of_event.field_date_of_event_value' => 'field_data_field_date_of_event.field_date_of_event_value',
    'field_data_field_date_of_event.field_date_of_event_value2' => 'field_data_field_date_of_event.field_date_of_event_value2',
  );
  $handler->display->display_options['filters']['date_filter']['date_method'] = 'AND';
  $handler->display->display_options['pane_category']['weight'] = '0';
  $handler->display->display_options['inherit_panels_path'] = '1';

  /* Display: Feed */
  $handler = $view->new_display('feed', 'Feed', 'feed_1');
  $handler->display->display_options['enabled'] = FALSE;
  $handler->display->display_options['pager']['type'] = 'some';
  $handler->display->display_options['style_plugin'] = 'rss';
  $handler->display->display_options['row_plugin'] = 'rss_fields';
  $handler->display->display_options['row_options']['title_field'] = 'title';
  $handler->display->display_options['row_options']['link_field'] = 'field_event_links';
  $handler->display->display_options['row_options']['description_field'] = 'field_event_map';
  $handler->display->display_options['row_options']['creator_field'] = 'field_organizers';
  $handler->display->display_options['row_options']['date_field'] = 'field_date_of_event';
  $handler->display->display_options['row_options']['guid_field_options'] = array(
    'guid_field' => 'nid',
    'guid_field_is_permalink' => 0,
  );
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  $handler->display->display_options['fields']['title']['label'] = '';
  $handler->display->display_options['fields']['title']['alter']['word_boundary'] = FALSE;
  $handler->display->display_options['fields']['title']['alter']['ellipsis'] = FALSE;
  /* Field: Content: Event date(s) */
  $handler->display->display_options['fields']['field_date_of_event']['id'] = 'field_date_of_event';
  $handler->display->display_options['fields']['field_date_of_event']['table'] = 'field_data_field_date_of_event';
  $handler->display->display_options['fields']['field_date_of_event']['field'] = 'field_date_of_event';
  $handler->display->display_options['fields']['field_date_of_event']['settings'] = array(
    'format_type' => 'rfc2822',
    'custom_date_format' => '',
    'fromto' => 'both',
    'multiple_number' => '',
    'multiple_from' => '',
    'multiple_to' => '',
    'show_remaining_days' => 0,
  );
  /* Field: Content: Links */
  $handler->display->display_options['fields']['field_event_links']['id'] = 'field_event_links';
  $handler->display->display_options['fields']['field_event_links']['table'] = 'field_data_field_event_links';
  $handler->display->display_options['fields']['field_event_links']['field'] = 'field_event_links';
  $handler->display->display_options['fields']['field_event_links']['settings'] = array(
    'trim_length' => '80',
    'nofollow' => 0,
  );
  $handler->display->display_options['fields']['field_event_links']['delta_limit'] = '1';
  $handler->display->display_options['fields']['field_event_links']['delta_offset'] = '0';
  /* Field: Content: Description */
  $handler->display->display_options['fields']['body']['id'] = 'body';
  $handler->display->display_options['fields']['body']['table'] = 'field_data_body';
  $handler->display->display_options['fields']['body']['field'] = 'body';
  $handler->display->display_options['fields']['body']['label'] = '';
  $handler->display->display_options['fields']['body']['element_label_colon'] = FALSE;
  /* Field: Content: Organizers */
  $handler->display->display_options['fields']['field_organizers']['id'] = 'field_organizers';
  $handler->display->display_options['fields']['field_organizers']['table'] = 'field_data_field_organizers';
  $handler->display->display_options['fields']['field_organizers']['field'] = 'field_organizers';
  $handler->display->display_options['fields']['field_organizers']['settings'] = array(
    'bypass_access' => 0,
    'link' => 0,
  );
  $handler->display->display_options['fields']['field_organizers']['delta_limit'] = '1';
  $handler->display->display_options['fields']['field_organizers']['delta_offset'] = '0';
  /* Field: Content: Nid */
  $handler->display->display_options['fields']['nid']['id'] = 'nid';
  $handler->display->display_options['fields']['nid']['table'] = 'node';
  $handler->display->display_options['fields']['nid']['field'] = 'nid';
  $handler->display->display_options['fields']['nid']['label'] = '';
  $handler->display->display_options['fields']['nid']['element_label_colon'] = FALSE;
  /* Field: Content: Map */
  $handler->display->display_options['fields']['field_event_map']['id'] = 'field_event_map';
  $handler->display->display_options['fields']['field_event_map']['table'] = 'field_data_field_event_map';
  $handler->display->display_options['fields']['field_event_map']['field'] = 'field_event_map';
  $handler->display->display_options['fields']['field_event_map']['label'] = 'Map data';
  $handler->display->display_options['fields']['field_event_map']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_event_map']['click_sort_column'] = 'geom';
  $handler->display->display_options['fields']['field_event_map']['type'] = 'geofield_geojson';
  $handler->display->display_options['fields']['field_event_map']['settings'] = array(
    'data' => 'full',
  );
  $handler->display->display_options['defaults']['filter_groups'] = FALSE;
  $handler->display->display_options['defaults']['filters'] = FALSE;
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'event' => 'event',
  );
  $handler->display->display_options['filters']['type']['group'] = 1;
  /* Filter criterion: Content: Status (field_event_status) */
  $handler->display->display_options['filters']['field_event_status_value']['id'] = 'field_event_status_value';
  $handler->display->display_options['filters']['field_event_status_value']['table'] = 'field_data_field_event_status';
  $handler->display->display_options['filters']['field_event_status_value']['field'] = 'field_event_status_value';
  $handler->display->display_options['filters']['field_event_status_value']['value'] = array(
    'confirmed' => 'confirmed',
  );
  $handler->display->display_options['path'] = 'community/events/event-feed.json';

  /* Display: DrupalFest events - confirmed */
  $handler = $view->new_display('panel_pane', 'DrupalFest events - confirmed', 'drupalfest_events_confirmed');
  $handler->display->display_options['defaults']['css_class'] = FALSE;
  $handler->display->display_options['css_class'] = 'comm-events-grid';
  $handler->display->display_options['defaults']['exposed_form'] = FALSE;
  $handler->display->display_options['exposed_form']['type'] = 'better_exposed_filters';
  $handler->display->display_options['exposed_form']['options']['bef'] = array(
    'general' => array(
      'input_required' => 0,
      'text_input_required' => array(
        'text_input_required' => array(
          'value' => 'Select any filter and click on Apply to see results',
          'format' => '1',
        ),
      ),
      'allow_secondary' => 0,
      'secondary_label' => 'Advanced options',
      'secondary_collapse_override' => '0',
    ),
    'field_event_format_value' => array(
      'bef_format' => 'bef',
      'more_options' => array(
        'bef_select_all_none' => 0,
        'bef_collapsible' => 0,
        'autosubmit' => 0,
        'is_secondary' => 0,
        'any_label' => '',
        'bef_filter_description' => '',
        'tokens' => array(
          'available' => array(
            0 => 'global_types',
          ),
        ),
        'rewrite' => array(
          'filter_rewrite_values' => '',
        ),
      ),
    ),
  );
  $handler->display->display_options['defaults']['pager'] = FALSE;
  $handler->display->display_options['pager']['type'] = 'full';
  $handler->display->display_options['pager']['options']['items_per_page'] = '0';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['pager']['options']['id'] = '0';
  $handler->display->display_options['pager']['options']['quantity'] = '9';
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Content: Logo */
  $handler->display->display_options['fields']['field_event_logo']['id'] = 'field_event_logo';
  $handler->display->display_options['fields']['field_event_logo']['table'] = 'field_data_field_event_logo';
  $handler->display->display_options['fields']['field_event_logo']['field'] = 'field_event_logo';
  $handler->display->display_options['fields']['field_event_logo']['label'] = '';
  $handler->display->display_options['fields']['field_event_logo']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_event_logo']['click_sort_column'] = 'fid';
  $handler->display->display_options['fields']['field_event_logo']['settings'] = array(
    'image_style' => 'grid-2-2x-square',
    'image_link' => 'content',
  );
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  $handler->display->display_options['fields']['title']['label'] = '';
  $handler->display->display_options['fields']['title']['alter']['word_boundary'] = FALSE;
  $handler->display->display_options['fields']['title']['alter']['ellipsis'] = FALSE;
  /* Field: Content: Event date(s) */
  $handler->display->display_options['fields']['field_date_of_event']['id'] = 'field_date_of_event';
  $handler->display->display_options['fields']['field_date_of_event']['table'] = 'field_data_field_date_of_event';
  $handler->display->display_options['fields']['field_date_of_event']['field'] = 'field_date_of_event';
  $handler->display->display_options['fields']['field_date_of_event']['label'] = '';
  $handler->display->display_options['fields']['field_date_of_event']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_date_of_event']['settings'] = array(
    'format_type' => 'custom',
    'custom_date_format' => 'Y-m-d',
    'fromto' => 'value',
    'multiple_number' => '',
    'multiple_from' => '',
    'multiple_to' => '',
    'show_remaining_days' => 0,
  );
  /* Field: Content: Location */
  $handler->display->display_options['fields']['field_event_address']['id'] = 'field_event_address';
  $handler->display->display_options['fields']['field_event_address']['table'] = 'field_data_field_event_address';
  $handler->display->display_options['fields']['field_event_address']['field'] = 'field_event_address';
  $handler->display->display_options['fields']['field_event_address']['label'] = '';
  $handler->display->display_options['fields']['field_event_address']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_event_address']['click_sort_column'] = 'country';
  $handler->display->display_options['fields']['field_event_address']['settings'] = array(
    'use_widget_handlers' => 0,
    'format_handlers' => array(
      'address' => 'address',
      'address-hide-postal-code' => 'address-hide-postal-code',
      'address-hide-street' => 'address-hide-street',
      'address-hide-administrative-area' => 'address-hide-administrative-area',
      'address-hide-locality' => 'address-hide-locality',
    ),
  );
  $handler->display->display_options['defaults']['sorts'] = FALSE;
  /* Sort criterion: Content: Event date(s) -  start date (field_date_of_event) */
  $handler->display->display_options['sorts']['field_date_of_event_value']['id'] = 'field_date_of_event_value';
  $handler->display->display_options['sorts']['field_date_of_event_value']['table'] = 'field_data_field_date_of_event';
  $handler->display->display_options['sorts']['field_date_of_event_value']['field'] = 'field_date_of_event_value';
  $handler->display->display_options['defaults']['filter_groups'] = FALSE;
  $handler->display->display_options['defaults']['filters'] = FALSE;
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'event' => 'event',
  );
  /* Filter criterion: Content: Status (field_event_status) */
  $handler->display->display_options['filters']['field_event_status_value']['id'] = 'field_event_status_value';
  $handler->display->display_options['filters']['field_event_status_value']['table'] = 'field_data_field_event_status';
  $handler->display->display_options['filters']['field_event_status_value']['field'] = 'field_event_status_value';
  $handler->display->display_options['filters']['field_event_status_value']['value'] = array(
    'confirmed' => 'confirmed',
  );
  /* Filter criterion: Date: Date (node) */
  $handler->display->display_options['filters']['date_filter']['id'] = 'date_filter';
  $handler->display->display_options['filters']['date_filter']['table'] = 'node';
  $handler->display->display_options['filters']['date_filter']['field'] = 'date_filter';
  $handler->display->display_options['filters']['date_filter']['operator'] = 'between';
  $handler->display->display_options['filters']['date_filter']['default_date'] = 'now';
  $handler->display->display_options['filters']['date_filter']['default_to_date'] = 'now +1 year';
  $handler->display->display_options['filters']['date_filter']['year_range'] = '-0:+1';
  $handler->display->display_options['filters']['date_filter']['date_fields'] = array(
    'field_data_field_date_of_event.field_date_of_event_value' => 'field_data_field_date_of_event.field_date_of_event_value',
  );
  /* Filter criterion: Content: Event format (field_event_format) */
  $handler->display->display_options['filters']['field_event_format_value']['id'] = 'field_event_format_value';
  $handler->display->display_options['filters']['field_event_format_value']['table'] = 'field_data_field_event_format';
  $handler->display->display_options['filters']['field_event_format_value']['field'] = 'field_event_format_value';
  $handler->display->display_options['filters']['field_event_format_value']['value'] = array(
    'online' => 'online',
    'in_person' => 'in_person',
  );
  $handler->display->display_options['filters']['field_event_format_value']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_event_format_value']['expose']['operator_id'] = 'field_event_format_value_op';
  $handler->display->display_options['filters']['field_event_format_value']['expose']['label'] = 'Upcoming events - event format';
  $handler->display->display_options['filters']['field_event_format_value']['expose']['operator'] = 'field_event_format_value_op';
  $handler->display->display_options['filters']['field_event_format_value']['expose']['identifier'] = 'field_event_format_value';
  $handler->display->display_options['filters']['field_event_format_value']['expose']['multiple'] = TRUE;
  $handler->display->display_options['filters']['field_event_format_value']['expose']['remember_roles'] = array(
    2 => '2',
    3 => 0,
    1 => 0,
    39 => 0,
    36 => 0,
    7 => 0,
    34 => 0,
    32 => 0,
    30 => 0,
    22 => 0,
    20 => 0,
    24 => 0,
    41 => 0,
    28 => 0,
    26 => 0,
    14 => 0,
    38 => 0,
    4 => 0,
    42 => 0,
  );
  /* Filter criterion: Content: Event type (field_event_type) */
  $handler->display->display_options['filters']['field_event_type_value']['id'] = 'field_event_type_value';
  $handler->display->display_options['filters']['field_event_type_value']['table'] = 'field_data_field_event_type';
  $handler->display->display_options['filters']['field_event_type_value']['field'] = 'field_event_type_value';
  $handler->display->display_options['filters']['field_event_type_value']['value'] = array(
    'drupalfest' => 'drupalfest',
  );
  $handler->display->display_options['pane_category']['weight'] = '0';
  $handler->display->display_options['inherit_panels_path'] = '1';

  /* Display: Confirmed event map */
  $handler = $view->new_display('panel_pane', 'Confirmed event map', 'confirmed_event_map');
  $handler->display->display_options['defaults']['css_class'] = FALSE;
  $handler->display->display_options['css_class'] = 'events-map';
  $handler->display->display_options['defaults']['exposed_form'] = FALSE;
  $handler->display->display_options['exposed_form']['type'] = 'better_exposed_filters';
  $handler->display->display_options['exposed_form']['options']['bef'] = array(
    'general' => array(
      'input_required' => 0,
      'text_input_required' => array(
        'text_input_required' => array(
          'value' => 'Select any filter and click on Apply to see results',
          'format' => '1',
        ),
      ),
      'allow_secondary' => 0,
      'secondary_label' => 'Advanced options',
      'secondary_collapse_override' => '0',
    ),
    'field_event_format_value' => array(
      'bef_format' => 'bef',
      'more_options' => array(
        'bef_select_all_none' => 0,
        'bef_collapsible' => 0,
        'autosubmit' => 0,
        'is_secondary' => 0,
        'any_label' => '',
        'bef_filter_description' => '',
        'tokens' => array(
          'available' => array(
            0 => 'global_types',
          ),
        ),
        'rewrite' => array(
          'filter_rewrite_values' => '',
        ),
      ),
    ),
    'field_event_type_value' => array(
      'bef_format' => 'bef',
      'more_options' => array(
        'bef_select_all_none' => 0,
        'bef_collapsible' => 0,
        'autosubmit' => 0,
        'is_secondary' => 0,
        'any_label' => '',
        'bef_filter_description' => '',
        'tokens' => array(
          'available' => array(
            0 => 'global_types',
          ),
        ),
        'rewrite' => array(
          'filter_rewrite_values' => '',
        ),
      ),
    ),
    'field_date_of_event_value_selective' => array(
      'bef_format' => 'bef',
      'more_options' => array(
        'bef_select_all_none' => 0,
        'bef_collapsible' => 0,
        'autosubmit' => 0,
        'is_secondary' => 0,
        'any_label' => '',
        'bef_filter_description' => '',
        'tokens' => array(
          'available' => array(
            0 => 'global_types',
          ),
        ),
        'rewrite' => array(
          'filter_rewrite_values' => '',
        ),
      ),
    ),
  );
  $handler->display->display_options['defaults']['pager'] = FALSE;
  $handler->display->display_options['pager']['type'] = 'none';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['defaults']['style_plugin'] = FALSE;
  $handler->display->display_options['style_plugin'] = 'leaflet';
  $handler->display->display_options['style_options']['entity_type'] = 'node';
  $handler->display->display_options['style_options']['data_source'] = 'field_event_map';
  $handler->display->display_options['style_options']['name_field'] = 'title';
  $handler->display->display_options['style_options']['description_field'] = '#rendered_entity';
  $handler->display->display_options['style_options']['view_mode'] = 'map_teaser';
  $handler->display->display_options['style_options']['map'] = 'OSM Mapnik';
  $handler->display->display_options['style_options']['height'] = '350';
  $handler->display->display_options['style_options']['hide_empty'] = 1;
  $handler->display->display_options['style_options']['zoom']['initialZoom'] = '1';
  $handler->display->display_options['style_options']['zoom']['minZoom'] = '0';
  $handler->display->display_options['style_options']['zoom']['maxZoom'] = '18';
  $handler->display->display_options['style_options']['zoom']['scrollWheelZoom'] = 0;
  $handler->display->display_options['style_options']['vector_display']['stroke'] = 0;
  $handler->display->display_options['style_options']['vector_display']['fill'] = 0;
  $handler->display->display_options['style_options']['vector_display']['clickable'] = 0;
  $handler->display->display_options['defaults']['style_options'] = FALSE;
  $handler->display->display_options['defaults']['row_plugin'] = FALSE;
  $handler->display->display_options['defaults']['row_options'] = FALSE;
  $handler->display->display_options['exposed_block'] = TRUE;
  $handler->display->display_options['defaults']['empty'] = FALSE;
  /* No results behavior: Global: Text area */
  $handler->display->display_options['empty']['area']['id'] = 'area';
  $handler->display->display_options['empty']['area']['table'] = 'views';
  $handler->display->display_options['empty']['area']['field'] = 'area';
  $handler->display->display_options['empty']['area']['empty'] = TRUE;
  $handler->display->display_options['empty']['area']['content'] = 'There are currently no events scheduled that have submitted location data.  To have your event included on the event map make sure to include as much of an address as makes sense for your event.';
  $handler->display->display_options['empty']['area']['format'] = '1';
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Content: Event format */
  $handler->display->display_options['fields']['field_event_format']['id'] = 'field_event_format';
  $handler->display->display_options['fields']['field_event_format']['table'] = 'field_data_field_event_format';
  $handler->display->display_options['fields']['field_event_format']['field'] = 'field_event_format';
  $handler->display->display_options['fields']['field_event_format']['label'] = '';
  $handler->display->display_options['fields']['field_event_format']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_event_format']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_event_format']['delta_offset'] = '0';
  $handler->display->display_options['fields']['field_event_format']['separator'] = ' & ';
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  $handler->display->display_options['fields']['title']['label'] = '';
  $handler->display->display_options['fields']['title']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['title']['alter']['text'] = '[title] - [field_event_format]';
  $handler->display->display_options['fields']['title']['alter']['word_boundary'] = FALSE;
  $handler->display->display_options['fields']['title']['alter']['ellipsis'] = FALSE;
  $handler->display->display_options['fields']['title']['element_label_colon'] = FALSE;
  /* Field: Content: Location */
  $handler->display->display_options['fields']['field_event_address']['id'] = 'field_event_address';
  $handler->display->display_options['fields']['field_event_address']['table'] = 'field_data_field_event_address';
  $handler->display->display_options['fields']['field_event_address']['field'] = 'field_event_address';
  $handler->display->display_options['fields']['field_event_address']['label'] = '';
  $handler->display->display_options['fields']['field_event_address']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_event_address']['click_sort_column'] = 'country';
  $handler->display->display_options['fields']['field_event_address']['settings'] = array(
    'use_widget_handlers' => 0,
    'format_handlers' => array(
      'address' => 'address',
      'address-hide-postal-code' => 'address-hide-postal-code',
      'address-hide-street' => 'address-hide-street',
      'address-hide-administrative-area' => 'address-hide-administrative-area',
      'address-hide-locality' => 'address-hide-locality',
    ),
  );
  /* Field: Content: Map */
  $handler->display->display_options['fields']['field_event_map']['id'] = 'field_event_map';
  $handler->display->display_options['fields']['field_event_map']['table'] = 'field_data_field_event_map';
  $handler->display->display_options['fields']['field_event_map']['field'] = 'field_event_map';
  $handler->display->display_options['fields']['field_event_map']['click_sort_column'] = 'geom';
  $handler->display->display_options['fields']['field_event_map']['settings'] = array(
    'data' => 'full',
  );
  $handler->display->display_options['defaults']['sorts'] = FALSE;
  /* Sort criterion: Content: Event date(s) -  start date (field_date_of_event) */
  $handler->display->display_options['sorts']['field_date_of_event_value']['id'] = 'field_date_of_event_value';
  $handler->display->display_options['sorts']['field_date_of_event_value']['table'] = 'field_data_field_date_of_event';
  $handler->display->display_options['sorts']['field_date_of_event_value']['field'] = 'field_date_of_event_value';
  $handler->display->display_options['defaults']['filter_groups'] = FALSE;
  $handler->display->display_options['defaults']['filters'] = FALSE;
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'event' => 'event',
  );
  $handler->display->display_options['filters']['type']['group'] = 1;
  /* Filter criterion: Content: Status (field_event_status) */
  $handler->display->display_options['filters']['field_event_status_value']['id'] = 'field_event_status_value';
  $handler->display->display_options['filters']['field_event_status_value']['table'] = 'field_data_field_event_status';
  $handler->display->display_options['filters']['field_event_status_value']['field'] = 'field_event_status_value';
  $handler->display->display_options['filters']['field_event_status_value']['value'] = array(
    'confirmed' => 'confirmed',
  );
  $handler->display->display_options['filters']['field_event_status_value']['group'] = 1;
  /* Filter criterion: Date: Date (node) */
  $handler->display->display_options['filters']['date_filter']['id'] = 'date_filter';
  $handler->display->display_options['filters']['date_filter']['table'] = 'node';
  $handler->display->display_options['filters']['date_filter']['field'] = 'date_filter';
  $handler->display->display_options['filters']['date_filter']['operator'] = 'between';
  $handler->display->display_options['filters']['date_filter']['group'] = 1;
  $handler->display->display_options['filters']['date_filter']['expose']['operator_id'] = 'date_filter_op';
  $handler->display->display_options['filters']['date_filter']['expose']['label'] = 'Date (node)';
  $handler->display->display_options['filters']['date_filter']['expose']['operator'] = 'date_filter_op';
  $handler->display->display_options['filters']['date_filter']['expose']['identifier'] = 'date_filter';
  $handler->display->display_options['filters']['date_filter']['expose']['remember_roles'] = array(
    2 => '2',
    3 => 0,
    1 => 0,
    39 => 0,
    36 => 0,
    7 => 0,
    34 => 0,
    32 => 0,
    30 => 0,
    22 => 0,
    20 => 0,
    24 => 0,
    41 => 0,
    28 => 0,
    26 => 0,
    14 => 0,
    38 => 0,
    4 => 0,
    42 => 0,
  );
  $handler->display->display_options['filters']['date_filter']['group_info']['label'] = 'Date (node)';
  $handler->display->display_options['filters']['date_filter']['group_info']['identifier'] = 'date_filter';
  $handler->display->display_options['filters']['date_filter']['group_info']['remember'] = FALSE;
  $handler->display->display_options['filters']['date_filter']['group_info']['group_items'] = array(
    1 => array(),
    2 => array(),
    3 => array(),
  );
  $handler->display->display_options['filters']['date_filter']['default_date'] = 'now';
  $handler->display->display_options['filters']['date_filter']['default_to_date'] = 'now +1 year';
  $handler->display->display_options['filters']['date_filter']['year_range'] = '-0:+1';
  $handler->display->display_options['filters']['date_filter']['date_fields'] = array(
    'field_data_field_date_of_event.field_date_of_event_value' => 'field_data_field_date_of_event.field_date_of_event_value',
  );
  $handler->display->display_options['pane_category']['weight'] = '0';
  $handler->display->display_options['inherit_panels_path'] = '1';

  /* Display: Confirmed events block */
  $handler = $view->new_display('block', 'Confirmed events block', 'block_1');
  $handler->display->display_options['defaults']['title'] = FALSE;
  $handler->display->display_options['title'] = 'Events';
  $handler->display->display_options['defaults']['css_class'] = FALSE;
  $handler->display->display_options['css_class'] = 'comm-events-main-view';
  $handler->display->display_options['defaults']['use_more'] = FALSE;
  $handler->display->display_options['defaults']['use_more_always'] = FALSE;
  $handler->display->display_options['defaults']['use_more_always'] = FALSE;
  $handler->display->display_options['use_more_always'] = FALSE;
  $handler->display->display_options['defaults']['use_more_text'] = FALSE;
  $handler->display->display_options['defaults']['pager'] = FALSE;
  $handler->display->display_options['pager']['type'] = 'some';
  $handler->display->display_options['pager']['options']['items_per_page'] = '5';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['defaults']['footer'] = FALSE;
  /* Footer: Global: Text area */
  $handler->display->display_options['footer']['area']['id'] = 'area';
  $handler->display->display_options['footer']['area']['table'] = 'views';
  $handler->display->display_options['footer']['area']['field'] = 'area';
  $handler->display->display_options['footer']['area']['content'] = '<p align="right"><a class="action-button" href="confirmed-events" target="_blank">See all</a></p>';
  $handler->display->display_options['footer']['area']['format'] = '1';
  $handler->display->display_options['defaults']['empty'] = FALSE;
  /* No results behavior: Global: Text area */
  $handler->display->display_options['empty']['area']['id'] = 'area';
  $handler->display->display_options['empty']['area']['table'] = 'views';
  $handler->display->display_options['empty']['area']['field'] = 'area';
  $handler->display->display_options['empty']['area']['empty'] = TRUE;
  $handler->display->display_options['empty']['area']['content'] = 'No Upcoming Events';
  $handler->display->display_options['empty']['area']['format'] = '1';
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Content: Event format */
  $handler->display->display_options['fields']['field_event_format']['id'] = 'field_event_format';
  $handler->display->display_options['fields']['field_event_format']['table'] = 'field_data_field_event_format';
  $handler->display->display_options['fields']['field_event_format']['field'] = 'field_event_format';
  $handler->display->display_options['fields']['field_event_format']['label'] = '';
  $handler->display->display_options['fields']['field_event_format']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_event_format']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_event_format']['delta_offset'] = '0';
  $handler->display->display_options['fields']['field_event_format']['separator'] = ' & ';
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  $handler->display->display_options['fields']['title']['label'] = '';
  $handler->display->display_options['fields']['title']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['title']['alter']['text'] = '[title] - [field_event_format]';
  $handler->display->display_options['fields']['title']['alter']['word_boundary'] = FALSE;
  $handler->display->display_options['fields']['title']['alter']['ellipsis'] = FALSE;
  $handler->display->display_options['fields']['title']['element_label_colon'] = FALSE;
  /* Field: Content: Event date(s) */
  $handler->display->display_options['fields']['field_date_of_event']['id'] = 'field_date_of_event';
  $handler->display->display_options['fields']['field_date_of_event']['table'] = 'field_data_field_date_of_event';
  $handler->display->display_options['fields']['field_date_of_event']['field'] = 'field_date_of_event';
  $handler->display->display_options['fields']['field_date_of_event']['label'] = '';
  $handler->display->display_options['fields']['field_date_of_event']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_date_of_event']['settings'] = array(
    'format_type' => 'custom',
    'custom_date_format' => 'Y-m-d',
    'fromto' => 'value',
    'multiple_number' => '',
    'multiple_from' => '',
    'multiple_to' => '',
    'show_remaining_days' => 0,
  );
  /* Field: Content: Location */
  $handler->display->display_options['fields']['field_event_address']['id'] = 'field_event_address';
  $handler->display->display_options['fields']['field_event_address']['table'] = 'field_data_field_event_address';
  $handler->display->display_options['fields']['field_event_address']['field'] = 'field_event_address';
  $handler->display->display_options['fields']['field_event_address']['label'] = '';
  $handler->display->display_options['fields']['field_event_address']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_event_address']['click_sort_column'] = 'country';
  $handler->display->display_options['fields']['field_event_address']['settings'] = array(
    'use_widget_handlers' => 0,
    'format_handlers' => array(
      'address' => 'address',
      'address-hide-postal-code' => 'address-hide-postal-code',
      'address-hide-street' => 'address-hide-street',
      'address-hide-administrative-area' => 'address-hide-administrative-area',
      'address-hide-locality' => 'address-hide-locality',
    ),
  );
  /* Field: Content: Logo */
  $handler->display->display_options['fields']['field_event_logo']['id'] = 'field_event_logo';
  $handler->display->display_options['fields']['field_event_logo']['table'] = 'field_data_field_event_logo';
  $handler->display->display_options['fields']['field_event_logo']['field'] = 'field_event_logo';
  $handler->display->display_options['fields']['field_event_logo']['label'] = '';
  $handler->display->display_options['fields']['field_event_logo']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_event_logo']['click_sort_column'] = 'fid';
  $handler->display->display_options['fields']['field_event_logo']['settings'] = array(
    'image_style' => 'grid-1-2x',
    'image_link' => 'content',
  );
  /* Field: Content: Event date(s) */
  $handler->display->display_options['fields']['field_date_of_event_1']['id'] = 'field_date_of_event_1';
  $handler->display->display_options['fields']['field_date_of_event_1']['table'] = 'field_data_field_date_of_event';
  $handler->display->display_options['fields']['field_date_of_event_1']['field'] = 'field_date_of_event';
  $handler->display->display_options['fields']['field_date_of_event_1']['label'] = 'month tracker';
  $handler->display->display_options['fields']['field_date_of_event_1']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_date_of_event_1']['settings'] = array(
    'format_type' => 'custom',
    'custom_date_format' => 'm',
    'fromto' => 'value',
    'multiple_number' => '',
    'multiple_from' => '',
    'multiple_to' => '',
    'show_remaining_days' => 0,
  );
  $handler->display->display_options['defaults']['sorts'] = FALSE;
  /* Sort criterion: Content: Event date(s) -  start date (field_date_of_event) */
  $handler->display->display_options['sorts']['field_date_of_event_value']['id'] = 'field_date_of_event_value';
  $handler->display->display_options['sorts']['field_date_of_event_value']['table'] = 'field_data_field_date_of_event';
  $handler->display->display_options['sorts']['field_date_of_event_value']['field'] = 'field_date_of_event_value';
  $handler->display->display_options['defaults']['filter_groups'] = FALSE;
  $handler->display->display_options['defaults']['filters'] = FALSE;
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'event' => 'event',
  );
  /* Filter criterion: Content: Status (field_event_status) */
  $handler->display->display_options['filters']['field_event_status_value']['id'] = 'field_event_status_value';
  $handler->display->display_options['filters']['field_event_status_value']['table'] = 'field_data_field_event_status';
  $handler->display->display_options['filters']['field_event_status_value']['field'] = 'field_event_status_value';
  $handler->display->display_options['filters']['field_event_status_value']['value'] = array(
    'confirmed' => 'confirmed',
  );
  /* Filter criterion: Date: Date (node) */
  $handler->display->display_options['filters']['date_filter']['id'] = 'date_filter';
  $handler->display->display_options['filters']['date_filter']['table'] = 'node';
  $handler->display->display_options['filters']['date_filter']['field'] = 'date_filter';
  $handler->display->display_options['filters']['date_filter']['operator'] = 'between';
  $handler->display->display_options['filters']['date_filter']['default_date'] = 'now';
  $handler->display->display_options['filters']['date_filter']['default_to_date'] = 'now +1 year';
  $handler->display->display_options['filters']['date_filter']['date_fields'] = array(
    'field_data_field_date_of_event.field_date_of_event_value' => 'field_data_field_date_of_event.field_date_of_event_value',
  );
  $handler->display->display_options['block_description'] = 'Block: Confirmed Events';

  /* Display: DrupalCon Events */
  $handler = $view->new_display('block', 'DrupalCon Events', 'block_drupalcon_events');
  $handler->display->display_options['defaults']['title'] = FALSE;
  $handler->display->display_options['title'] = '<none>';
  $handler->display->display_options['defaults']['css_class'] = FALSE;
  $handler->display->display_options['css_class'] = 'drupalcon-events';
  $handler->display->display_options['defaults']['pager'] = FALSE;
  $handler->display->display_options['pager']['type'] = 'some';
  $handler->display->display_options['pager']['options']['items_per_page'] = '2';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['defaults']['footer'] = FALSE;
  $handler->display->display_options['defaults']['empty'] = FALSE;
  /* No results behavior: Global: Text area */
  $handler->display->display_options['empty']['area']['id'] = 'area';
  $handler->display->display_options['empty']['area']['table'] = 'views';
  $handler->display->display_options['empty']['area']['field'] = 'area';
  $handler->display->display_options['empty']['area']['empty'] = TRUE;
  $handler->display->display_options['empty']['area']['content'] = 'No events at this time';
  $handler->display->display_options['empty']['area']['format'] = '1';
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: title for links */
  $handler->display->display_options['fields']['title_1']['id'] = 'title_1';
  $handler->display->display_options['fields']['title_1']['table'] = 'node';
  $handler->display->display_options['fields']['title_1']['field'] = 'title';
  $handler->display->display_options['fields']['title_1']['ui_name'] = 'title for links';
  $handler->display->display_options['fields']['title_1']['label'] = '';
  $handler->display->display_options['fields']['title_1']['exclude'] = TRUE;
  $handler->display->display_options['fields']['title_1']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['title_1']['link_to_node'] = FALSE;
  /* Field: Content: Logo */
  $handler->display->display_options['fields']['field_event_logo']['id'] = 'field_event_logo';
  $handler->display->display_options['fields']['field_event_logo']['table'] = 'field_data_field_event_logo';
  $handler->display->display_options['fields']['field_event_logo']['field'] = 'field_event_logo';
  $handler->display->display_options['fields']['field_event_logo']['label'] = '';
  $handler->display->display_options['fields']['field_event_logo']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_event_logo']['click_sort_column'] = 'fid';
  $handler->display->display_options['fields']['field_event_logo']['settings'] = array(
    'image_style' => 'grid-1-2x',
    'image_link' => '',
  );
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  $handler->display->display_options['fields']['title']['label'] = '';
  $handler->display->display_options['fields']['title']['alter']['word_boundary'] = FALSE;
  $handler->display->display_options['fields']['title']['alter']['ellipsis'] = FALSE;
  /* Field: Content: Event date(s) */
  $handler->display->display_options['fields']['field_date_of_event']['id'] = 'field_date_of_event';
  $handler->display->display_options['fields']['field_date_of_event']['table'] = 'field_data_field_date_of_event';
  $handler->display->display_options['fields']['field_date_of_event']['field'] = 'field_date_of_event';
  $handler->display->display_options['fields']['field_date_of_event']['label'] = '';
  $handler->display->display_options['fields']['field_date_of_event']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_date_of_event']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_date_of_event']['settings'] = array(
    'format_type' => 'custom',
    'custom_date_format' => 'j F Y',
    'fromto' => 'both',
    'multiple_number' => '',
    'multiple_from' => '',
    'multiple_to' => '',
    'show_remaining_days' => 0,
  );
  /* Field: Content: Description */
  $handler->display->display_options['fields']['body']['id'] = 'body';
  $handler->display->display_options['fields']['body']['table'] = 'field_data_body';
  $handler->display->display_options['fields']['body']['field'] = 'body';
  $handler->display->display_options['fields']['body']['label'] = '';
  $handler->display->display_options['fields']['body']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['body']['type'] = 'text_summary_or_trimmed';
  $handler->display->display_options['fields']['body']['settings'] = array(
    'trim_length' => '300',
  );
  /* Field: Content: Links */
  $handler->display->display_options['fields']['field_event_links']['id'] = 'field_event_links';
  $handler->display->display_options['fields']['field_event_links']['table'] = 'field_data_field_event_links';
  $handler->display->display_options['fields']['field_event_links']['field'] = 'field_event_links';
  $handler->display->display_options['fields']['field_event_links']['label'] = '';
  $handler->display->display_options['fields']['field_event_links']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['field_event_links']['alter']['text'] = '<a href="[field_event_links-value]" class="action-button">[title_1]</a>';
  $handler->display->display_options['fields']['field_event_links']['alter']['path'] = '[field_event_links-value]';
  $handler->display->display_options['fields']['field_event_links']['alter']['link_class'] = 'action-button';
  $handler->display->display_options['fields']['field_event_links']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_event_links']['settings'] = array(
    'trim_length' => '80',
    'nofollow' => 0,
  );
  $handler->display->display_options['fields']['field_event_links']['delta_limit'] = '1';
  $handler->display->display_options['fields']['field_event_links']['delta_offset'] = '0';
  $handler->display->display_options['defaults']['sorts'] = FALSE;
  /* Sort criterion: Content: Event date(s) -  start date (field_date_of_event) */
  $handler->display->display_options['sorts']['field_date_of_event_value']['id'] = 'field_date_of_event_value';
  $handler->display->display_options['sorts']['field_date_of_event_value']['table'] = 'field_data_field_date_of_event';
  $handler->display->display_options['sorts']['field_date_of_event_value']['field'] = 'field_date_of_event_value';
  $handler->display->display_options['defaults']['filter_groups'] = FALSE;
  $handler->display->display_options['defaults']['filters'] = FALSE;
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'event' => 'event',
  );
  /* Filter criterion: Content: Event type (field_event_type) */
  $handler->display->display_options['filters']['field_event_type_value']['id'] = 'field_event_type_value';
  $handler->display->display_options['filters']['field_event_type_value']['table'] = 'field_data_field_event_type';
  $handler->display->display_options['filters']['field_event_type_value']['field'] = 'field_event_type_value';
  $handler->display->display_options['filters']['field_event_type_value']['value'] = array(
    'drupalcon' => 'drupalcon',
  );
  /* Filter criterion: Date: Date (node) */
  $handler->display->display_options['filters']['date_filter']['id'] = 'date_filter';
  $handler->display->display_options['filters']['date_filter']['table'] = 'node';
  $handler->display->display_options['filters']['date_filter']['field'] = 'date_filter';
  $handler->display->display_options['filters']['date_filter']['operator'] = 'between';
  $handler->display->display_options['filters']['date_filter']['default_date'] = 'now';
  $handler->display->display_options['filters']['date_filter']['default_to_date'] = 'now +1 year';
  $handler->display->display_options['filters']['date_filter']['year_range'] = '-0:+1';
  $handler->display->display_options['filters']['date_filter']['date_fields'] = array(
    'field_data_field_date_of_event.field_date_of_event_value' => 'field_data_field_date_of_event.field_date_of_event_value',
  );
  $handler->display->display_options['block_description'] = 'DrupalCon events';

  /* Display: Block: User Events Organized */
  $handler = $view->new_display('block', 'Block: User Events Organized', 'block_user_events_organized');
  $handler->display->display_options['defaults']['title'] = FALSE;
  $handler->display->display_options['title'] = 'Events organized';
  $handler->display->display_options['defaults']['css_class'] = FALSE;
  $handler->display->display_options['css_class'] = 'drupalorg-user-event block';
  $handler->display->display_options['defaults']['use_more'] = FALSE;
  $handler->display->display_options['use_more'] = TRUE;
  $handler->display->display_options['defaults']['use_more_always'] = FALSE;
  $handler->display->display_options['defaults']['use_more_always'] = FALSE;
  $handler->display->display_options['use_more_always'] = FALSE;
  $handler->display->display_options['defaults']['use_more_text'] = FALSE;
  $handler->display->display_options['use_more_text'] = 'View all events organized';
  $handler->display->display_options['defaults']['link_display'] = FALSE;
  $handler->display->display_options['link_display'] = 'page_user_events_organized';
  $handler->display->display_options['defaults']['pager'] = FALSE;
  $handler->display->display_options['pager']['type'] = 'some';
  $handler->display->display_options['pager']['options']['items_per_page'] = '4';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Content: Logo */
  $handler->display->display_options['fields']['field_event_logo']['id'] = 'field_event_logo';
  $handler->display->display_options['fields']['field_event_logo']['table'] = 'field_data_field_event_logo';
  $handler->display->display_options['fields']['field_event_logo']['field'] = 'field_event_logo';
  $handler->display->display_options['fields']['field_event_logo']['label'] = '';
  $handler->display->display_options['fields']['field_event_logo']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_event_logo']['click_sort_column'] = 'fid';
  $handler->display->display_options['fields']['field_event_logo']['settings'] = array(
    'image_style' => 'grid-3-2x',
    'image_link' => 'content',
  );
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  $handler->display->display_options['fields']['title']['label'] = '';
  $handler->display->display_options['fields']['title']['alter']['word_boundary'] = FALSE;
  $handler->display->display_options['fields']['title']['alter']['ellipsis'] = FALSE;
  $handler->display->display_options['defaults']['sorts'] = FALSE;
  /* Sort criterion: Content: Event date(s) -  start date (field_date_of_event) */
  $handler->display->display_options['sorts']['field_date_of_event_value']['id'] = 'field_date_of_event_value';
  $handler->display->display_options['sorts']['field_date_of_event_value']['table'] = 'field_data_field_date_of_event';
  $handler->display->display_options['sorts']['field_date_of_event_value']['field'] = 'field_date_of_event_value';
  $handler->display->display_options['sorts']['field_date_of_event_value']['order'] = 'DESC';
  $handler->display->display_options['defaults']['arguments'] = FALSE;
  /* Contextual filter: Content: Organizers (field_organizers) */
  $handler->display->display_options['arguments']['field_organizers_target_id']['id'] = 'field_organizers_target_id';
  $handler->display->display_options['arguments']['field_organizers_target_id']['table'] = 'field_data_field_organizers';
  $handler->display->display_options['arguments']['field_organizers_target_id']['field'] = 'field_organizers_target_id';
  $handler->display->display_options['arguments']['field_organizers_target_id']['default_action'] = 'default';
  $handler->display->display_options['arguments']['field_organizers_target_id']['default_argument_type'] = 'node';
  $handler->display->display_options['arguments']['field_organizers_target_id']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['field_organizers_target_id']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['field_organizers_target_id']['summary_options']['items_per_page'] = '25';
  $handler->display->display_options['arguments']['field_organizers_target_id']['specify_validation'] = TRUE;
  $handler->display->display_options['arguments']['field_organizers_target_id']['validate']['type'] = 'user';
  $handler->display->display_options['arguments']['field_organizers_target_id']['validate_options']['type'] = 'either';
  $handler->display->display_options['defaults']['filter_groups'] = FALSE;
  $handler->display->display_options['defaults']['filters'] = FALSE;
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'event' => 'event',
  );

  /* Display: Page: User Events Organized */
  $handler = $view->new_display('page', 'Page: User Events Organized', 'page_user_events_organized');
  $handler->display->display_options['defaults']['title'] = FALSE;
  $handler->display->display_options['title'] = 'Events organized';
  $handler->display->display_options['defaults']['css_class'] = FALSE;
  $handler->display->display_options['css_class'] = 'drupalorg-user-event page';
  $handler->display->display_options['defaults']['pager'] = FALSE;
  $handler->display->display_options['pager']['type'] = 'full';
  $handler->display->display_options['pager']['options']['items_per_page'] = '24';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['pager']['options']['id'] = '0';
  $handler->display->display_options['pager']['options']['quantity'] = '9';
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Content: Logo */
  $handler->display->display_options['fields']['field_event_logo']['id'] = 'field_event_logo';
  $handler->display->display_options['fields']['field_event_logo']['table'] = 'field_data_field_event_logo';
  $handler->display->display_options['fields']['field_event_logo']['field'] = 'field_event_logo';
  $handler->display->display_options['fields']['field_event_logo']['label'] = '';
  $handler->display->display_options['fields']['field_event_logo']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_event_logo']['click_sort_column'] = 'fid';
  $handler->display->display_options['fields']['field_event_logo']['settings'] = array(
    'image_style' => 'grid-3-2x',
    'image_link' => 'content',
  );
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  $handler->display->display_options['fields']['title']['label'] = '';
  $handler->display->display_options['fields']['title']['alter']['word_boundary'] = FALSE;
  $handler->display->display_options['fields']['title']['alter']['ellipsis'] = FALSE;
  $handler->display->display_options['defaults']['sorts'] = FALSE;
  /* Sort criterion: Content: Event date(s) -  start date (field_date_of_event) */
  $handler->display->display_options['sorts']['field_date_of_event_value']['id'] = 'field_date_of_event_value';
  $handler->display->display_options['sorts']['field_date_of_event_value']['table'] = 'field_data_field_date_of_event';
  $handler->display->display_options['sorts']['field_date_of_event_value']['field'] = 'field_date_of_event_value';
  $handler->display->display_options['sorts']['field_date_of_event_value']['order'] = 'DESC';
  $handler->display->display_options['defaults']['arguments'] = FALSE;
  /* Contextual filter: Content: Organizers (field_organizers) */
  $handler->display->display_options['arguments']['field_organizers_target_id']['id'] = 'field_organizers_target_id';
  $handler->display->display_options['arguments']['field_organizers_target_id']['table'] = 'field_data_field_organizers';
  $handler->display->display_options['arguments']['field_organizers_target_id']['field'] = 'field_organizers_target_id';
  $handler->display->display_options['arguments']['field_organizers_target_id']['default_action'] = 'default';
  $handler->display->display_options['arguments']['field_organizers_target_id']['title_enable'] = TRUE;
  $handler->display->display_options['arguments']['field_organizers_target_id']['title'] = 'Events organized by %1';
  $handler->display->display_options['arguments']['field_organizers_target_id']['default_argument_type'] = 'node';
  $handler->display->display_options['arguments']['field_organizers_target_id']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['field_organizers_target_id']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['field_organizers_target_id']['summary_options']['items_per_page'] = '25';
  $handler->display->display_options['arguments']['field_organizers_target_id']['specify_validation'] = TRUE;
  $handler->display->display_options['arguments']['field_organizers_target_id']['validate']['type'] = 'user';
  $handler->display->display_options['arguments']['field_organizers_target_id']['validate_options']['type'] = 'name';
  $handler->display->display_options['path'] = 'u/%/events-organized';

  /* Display: Block: User Events Volunteered */
  $handler = $view->new_display('block', 'Block: User Events Volunteered', 'block_user_events_volunteered');
  $handler->display->display_options['defaults']['title'] = FALSE;
  $handler->display->display_options['title'] = 'Events volunteered at';
  $handler->display->display_options['defaults']['css_class'] = FALSE;
  $handler->display->display_options['css_class'] = 'drupalorg-user-event block';
  $handler->display->display_options['defaults']['use_more'] = FALSE;
  $handler->display->display_options['use_more'] = TRUE;
  $handler->display->display_options['defaults']['use_more_always'] = FALSE;
  $handler->display->display_options['defaults']['use_more_always'] = FALSE;
  $handler->display->display_options['use_more_always'] = FALSE;
  $handler->display->display_options['defaults']['use_more_text'] = FALSE;
  $handler->display->display_options['use_more_text'] = 'View all events volunteered at';
  $handler->display->display_options['defaults']['link_display'] = FALSE;
  $handler->display->display_options['link_display'] = 'page_user_events_volunteered';
  $handler->display->display_options['defaults']['pager'] = FALSE;
  $handler->display->display_options['pager']['type'] = 'some';
  $handler->display->display_options['pager']['options']['items_per_page'] = '4';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Content: Logo */
  $handler->display->display_options['fields']['field_event_logo']['id'] = 'field_event_logo';
  $handler->display->display_options['fields']['field_event_logo']['table'] = 'field_data_field_event_logo';
  $handler->display->display_options['fields']['field_event_logo']['field'] = 'field_event_logo';
  $handler->display->display_options['fields']['field_event_logo']['label'] = '';
  $handler->display->display_options['fields']['field_event_logo']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_event_logo']['click_sort_column'] = 'fid';
  $handler->display->display_options['fields']['field_event_logo']['settings'] = array(
    'image_style' => 'grid-3-2x',
    'image_link' => 'content',
  );
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  $handler->display->display_options['fields']['title']['label'] = '';
  $handler->display->display_options['fields']['title']['alter']['word_boundary'] = FALSE;
  $handler->display->display_options['fields']['title']['alter']['ellipsis'] = FALSE;
  $handler->display->display_options['defaults']['sorts'] = FALSE;
  /* Sort criterion: Content: Event date(s) -  start date (field_date_of_event) */
  $handler->display->display_options['sorts']['field_date_of_event_value']['id'] = 'field_date_of_event_value';
  $handler->display->display_options['sorts']['field_date_of_event_value']['table'] = 'field_data_field_date_of_event';
  $handler->display->display_options['sorts']['field_date_of_event_value']['field'] = 'field_date_of_event_value';
  $handler->display->display_options['sorts']['field_date_of_event_value']['order'] = 'DESC';
  $handler->display->display_options['defaults']['arguments'] = FALSE;
  /* Contextual filter: Content: Volunteers (field_event_volunteers) */
  $handler->display->display_options['arguments']['field_event_volunteers_target_id']['id'] = 'field_event_volunteers_target_id';
  $handler->display->display_options['arguments']['field_event_volunteers_target_id']['table'] = 'field_data_field_event_volunteers';
  $handler->display->display_options['arguments']['field_event_volunteers_target_id']['field'] = 'field_event_volunteers_target_id';
  $handler->display->display_options['arguments']['field_event_volunteers_target_id']['default_action'] = 'default';
  $handler->display->display_options['arguments']['field_event_volunteers_target_id']['default_argument_type'] = 'node';
  $handler->display->display_options['arguments']['field_event_volunteers_target_id']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['field_event_volunteers_target_id']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['field_event_volunteers_target_id']['summary_options']['items_per_page'] = '25';
  $handler->display->display_options['arguments']['field_event_volunteers_target_id']['specify_validation'] = TRUE;
  $handler->display->display_options['arguments']['field_event_volunteers_target_id']['validate']['type'] = 'user';
  $handler->display->display_options['arguments']['field_event_volunteers_target_id']['validate_options']['type'] = 'name';

  /* Display: Page: User Volunteer Events */
  $handler = $view->new_display('page', 'Page: User Volunteer Events', 'page_user_events_volunteered');
  $handler->display->display_options['defaults']['title'] = FALSE;
  $handler->display->display_options['title'] = 'Events Volunteered';
  $handler->display->display_options['defaults']['css_class'] = FALSE;
  $handler->display->display_options['css_class'] = 'drupalorg-user-event page';
  $handler->display->display_options['defaults']['pager'] = FALSE;
  $handler->display->display_options['pager']['type'] = 'full';
  $handler->display->display_options['pager']['options']['items_per_page'] = '24';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['pager']['options']['id'] = '0';
  $handler->display->display_options['pager']['options']['quantity'] = '9';
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Content: Logo */
  $handler->display->display_options['fields']['field_event_logo']['id'] = 'field_event_logo';
  $handler->display->display_options['fields']['field_event_logo']['table'] = 'field_data_field_event_logo';
  $handler->display->display_options['fields']['field_event_logo']['field'] = 'field_event_logo';
  $handler->display->display_options['fields']['field_event_logo']['label'] = '';
  $handler->display->display_options['fields']['field_event_logo']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_event_logo']['click_sort_column'] = 'fid';
  $handler->display->display_options['fields']['field_event_logo']['settings'] = array(
    'image_style' => 'grid-3-2x',
    'image_link' => 'content',
  );
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  $handler->display->display_options['fields']['title']['label'] = '';
  $handler->display->display_options['fields']['title']['alter']['word_boundary'] = FALSE;
  $handler->display->display_options['fields']['title']['alter']['ellipsis'] = FALSE;
  $handler->display->display_options['defaults']['sorts'] = FALSE;
  /* Sort criterion: Content: Event date(s) -  start date (field_date_of_event) */
  $handler->display->display_options['sorts']['field_date_of_event_value']['id'] = 'field_date_of_event_value';
  $handler->display->display_options['sorts']['field_date_of_event_value']['table'] = 'field_data_field_date_of_event';
  $handler->display->display_options['sorts']['field_date_of_event_value']['field'] = 'field_date_of_event_value';
  $handler->display->display_options['sorts']['field_date_of_event_value']['order'] = 'DESC';
  $handler->display->display_options['defaults']['arguments'] = FALSE;
  /* Contextual filter: Content: Volunteers (field_event_volunteers) */
  $handler->display->display_options['arguments']['field_event_volunteers_target_id']['id'] = 'field_event_volunteers_target_id';
  $handler->display->display_options['arguments']['field_event_volunteers_target_id']['table'] = 'field_data_field_event_volunteers';
  $handler->display->display_options['arguments']['field_event_volunteers_target_id']['field'] = 'field_event_volunteers_target_id';
  $handler->display->display_options['arguments']['field_event_volunteers_target_id']['default_action'] = 'default';
  $handler->display->display_options['arguments']['field_event_volunteers_target_id']['title_enable'] = TRUE;
  $handler->display->display_options['arguments']['field_event_volunteers_target_id']['title'] = 'Events %1 volunteered at';
  $handler->display->display_options['arguments']['field_event_volunteers_target_id']['default_argument_type'] = 'node';
  $handler->display->display_options['arguments']['field_event_volunteers_target_id']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['field_event_volunteers_target_id']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['field_event_volunteers_target_id']['summary_options']['items_per_page'] = '25';
  $handler->display->display_options['arguments']['field_event_volunteers_target_id']['specify_validation'] = TRUE;
  $handler->display->display_options['arguments']['field_event_volunteers_target_id']['validate']['type'] = 'user';
  $handler->display->display_options['arguments']['field_event_volunteers_target_id']['validate_options']['type'] = 'name';
  $handler->display->display_options['path'] = 'u/%/events-volunteered';

  /* Display: Block: User Events Spoken At */
  $handler = $view->new_display('block', 'Block: User Events Spoken At', 'block_user_events_spoken_at');
  $handler->display->display_options['defaults']['title'] = FALSE;
  $handler->display->display_options['title'] = 'Events spoken at';
  $handler->display->display_options['defaults']['css_class'] = FALSE;
  $handler->display->display_options['css_class'] = 'drupalorg-user-event block';
  $handler->display->display_options['defaults']['use_more'] = FALSE;
  $handler->display->display_options['use_more'] = TRUE;
  $handler->display->display_options['defaults']['use_more_always'] = FALSE;
  $handler->display->display_options['defaults']['use_more_always'] = FALSE;
  $handler->display->display_options['use_more_always'] = FALSE;
  $handler->display->display_options['defaults']['use_more_text'] = FALSE;
  $handler->display->display_options['use_more_text'] = 'View all events spoken at';
  $handler->display->display_options['defaults']['link_display'] = FALSE;
  $handler->display->display_options['link_display'] = 'page_user_events_spoken_at';
  $handler->display->display_options['defaults']['pager'] = FALSE;
  $handler->display->display_options['pager']['type'] = 'some';
  $handler->display->display_options['pager']['options']['items_per_page'] = '4';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Content: Logo */
  $handler->display->display_options['fields']['field_event_logo']['id'] = 'field_event_logo';
  $handler->display->display_options['fields']['field_event_logo']['table'] = 'field_data_field_event_logo';
  $handler->display->display_options['fields']['field_event_logo']['field'] = 'field_event_logo';
  $handler->display->display_options['fields']['field_event_logo']['label'] = '';
  $handler->display->display_options['fields']['field_event_logo']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_event_logo']['click_sort_column'] = 'fid';
  $handler->display->display_options['fields']['field_event_logo']['settings'] = array(
    'image_style' => 'grid-3-2x',
    'image_link' => 'content',
  );
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  $handler->display->display_options['fields']['title']['label'] = '';
  $handler->display->display_options['fields']['title']['alter']['word_boundary'] = FALSE;
  $handler->display->display_options['fields']['title']['alter']['ellipsis'] = FALSE;
  $handler->display->display_options['defaults']['sorts'] = FALSE;
  /* Sort criterion: Content: Event date(s) -  start date (field_date_of_event) */
  $handler->display->display_options['sorts']['field_date_of_event_value']['id'] = 'field_date_of_event_value';
  $handler->display->display_options['sorts']['field_date_of_event_value']['table'] = 'field_data_field_date_of_event';
  $handler->display->display_options['sorts']['field_date_of_event_value']['field'] = 'field_date_of_event_value';
  $handler->display->display_options['sorts']['field_date_of_event_value']['order'] = 'DESC';
  $handler->display->display_options['defaults']['arguments'] = FALSE;
  /* Contextual filter: Content: Speakers (field_event_speakers) */
  $handler->display->display_options['arguments']['field_event_speakers_target_id']['id'] = 'field_event_speakers_target_id';
  $handler->display->display_options['arguments']['field_event_speakers_target_id']['table'] = 'field_data_field_event_speakers';
  $handler->display->display_options['arguments']['field_event_speakers_target_id']['field'] = 'field_event_speakers_target_id';
  $handler->display->display_options['arguments']['field_event_speakers_target_id']['default_action'] = 'default';
  $handler->display->display_options['arguments']['field_event_speakers_target_id']['default_argument_type'] = 'node';
  $handler->display->display_options['arguments']['field_event_speakers_target_id']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['field_event_speakers_target_id']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['field_event_speakers_target_id']['summary_options']['items_per_page'] = '25';
  $handler->display->display_options['arguments']['field_event_speakers_target_id']['specify_validation'] = TRUE;
  $handler->display->display_options['arguments']['field_event_speakers_target_id']['validate']['type'] = 'user';
  $handler->display->display_options['arguments']['field_event_speakers_target_id']['validate_options']['type'] = 'name';

  /* Display: Page: User Events Spoken At */
  $handler = $view->new_display('page', 'Page: User Events Spoken At', 'page_user_events_spoken_at');
  $handler->display->display_options['defaults']['title'] = FALSE;
  $handler->display->display_options['title'] = 'Events spoken at';
  $handler->display->display_options['defaults']['css_class'] = FALSE;
  $handler->display->display_options['css_class'] = 'drupalorg-user-event page';
  $handler->display->display_options['defaults']['pager'] = FALSE;
  $handler->display->display_options['pager']['type'] = 'full';
  $handler->display->display_options['pager']['options']['items_per_page'] = '24';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['pager']['options']['id'] = '0';
  $handler->display->display_options['pager']['options']['quantity'] = '9';
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Content: Logo */
  $handler->display->display_options['fields']['field_event_logo']['id'] = 'field_event_logo';
  $handler->display->display_options['fields']['field_event_logo']['table'] = 'field_data_field_event_logo';
  $handler->display->display_options['fields']['field_event_logo']['field'] = 'field_event_logo';
  $handler->display->display_options['fields']['field_event_logo']['label'] = '';
  $handler->display->display_options['fields']['field_event_logo']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_event_logo']['click_sort_column'] = 'fid';
  $handler->display->display_options['fields']['field_event_logo']['settings'] = array(
    'image_style' => 'grid-3-2x',
    'image_link' => 'content',
  );
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  $handler->display->display_options['fields']['title']['label'] = '';
  $handler->display->display_options['fields']['title']['alter']['word_boundary'] = FALSE;
  $handler->display->display_options['fields']['title']['alter']['ellipsis'] = FALSE;
  $handler->display->display_options['defaults']['sorts'] = FALSE;
  /* Sort criterion: Content: Event date(s) -  start date (field_date_of_event) */
  $handler->display->display_options['sorts']['field_date_of_event_value']['id'] = 'field_date_of_event_value';
  $handler->display->display_options['sorts']['field_date_of_event_value']['table'] = 'field_data_field_date_of_event';
  $handler->display->display_options['sorts']['field_date_of_event_value']['field'] = 'field_date_of_event_value';
  $handler->display->display_options['sorts']['field_date_of_event_value']['order'] = 'DESC';
  $handler->display->display_options['defaults']['arguments'] = FALSE;
  /* Contextual filter: Content: Speakers (field_event_speakers) */
  $handler->display->display_options['arguments']['field_event_speakers_target_id']['id'] = 'field_event_speakers_target_id';
  $handler->display->display_options['arguments']['field_event_speakers_target_id']['table'] = 'field_data_field_event_speakers';
  $handler->display->display_options['arguments']['field_event_speakers_target_id']['field'] = 'field_event_speakers_target_id';
  $handler->display->display_options['arguments']['field_event_speakers_target_id']['default_action'] = 'default';
  $handler->display->display_options['arguments']['field_event_speakers_target_id']['title_enable'] = TRUE;
  $handler->display->display_options['arguments']['field_event_speakers_target_id']['title'] = 'Events %1 spoke at';
  $handler->display->display_options['arguments']['field_event_speakers_target_id']['default_argument_type'] = 'node';
  $handler->display->display_options['arguments']['field_event_speakers_target_id']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['field_event_speakers_target_id']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['field_event_speakers_target_id']['summary_options']['items_per_page'] = '25';
  $handler->display->display_options['arguments']['field_event_speakers_target_id']['specify_validation'] = TRUE;
  $handler->display->display_options['arguments']['field_event_speakers_target_id']['validate']['type'] = 'user';
  $handler->display->display_options['arguments']['field_event_speakers_target_id']['validate_options']['type'] = 'name';
  $handler->display->display_options['path'] = 'u/%/events-spoke';

  /* Display: Block: User Code of Conduct Contact */
  $handler = $view->new_display('block', 'Block: User Code of Conduct Contact', 'block_user_code_conduct_contact');
  $handler->display->display_options['defaults']['title'] = FALSE;
  $handler->display->display_options['title'] = 'Events code of conduct contact at';
  $handler->display->display_options['defaults']['css_class'] = FALSE;
  $handler->display->display_options['css_class'] = 'drupalorg-user-event block';
  $handler->display->display_options['defaults']['use_more'] = FALSE;
  $handler->display->display_options['use_more'] = TRUE;
  $handler->display->display_options['defaults']['use_more_always'] = FALSE;
  $handler->display->display_options['defaults']['use_more_always'] = FALSE;
  $handler->display->display_options['use_more_always'] = FALSE;
  $handler->display->display_options['defaults']['use_more_text'] = FALSE;
  $handler->display->display_options['use_more_text'] = 'View all events code of conduct contact at';
  $handler->display->display_options['defaults']['link_display'] = FALSE;
  $handler->display->display_options['link_display'] = 'page_user_code_conduct_contact';
  $handler->display->display_options['defaults']['pager'] = FALSE;
  $handler->display->display_options['pager']['type'] = 'some';
  $handler->display->display_options['pager']['options']['items_per_page'] = '4';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Content: Logo */
  $handler->display->display_options['fields']['field_event_logo']['id'] = 'field_event_logo';
  $handler->display->display_options['fields']['field_event_logo']['table'] = 'field_data_field_event_logo';
  $handler->display->display_options['fields']['field_event_logo']['field'] = 'field_event_logo';
  $handler->display->display_options['fields']['field_event_logo']['label'] = '';
  $handler->display->display_options['fields']['field_event_logo']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_event_logo']['click_sort_column'] = 'fid';
  $handler->display->display_options['fields']['field_event_logo']['settings'] = array(
    'image_style' => 'grid-3-2x',
    'image_link' => 'content',
  );
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  $handler->display->display_options['fields']['title']['label'] = '';
  $handler->display->display_options['fields']['title']['alter']['word_boundary'] = FALSE;
  $handler->display->display_options['fields']['title']['alter']['ellipsis'] = FALSE;
  $handler->display->display_options['defaults']['sorts'] = FALSE;
  /* Sort criterion: Content: Event date(s) -  start date (field_date_of_event) */
  $handler->display->display_options['sorts']['field_date_of_event_value']['id'] = 'field_date_of_event_value';
  $handler->display->display_options['sorts']['field_date_of_event_value']['table'] = 'field_data_field_date_of_event';
  $handler->display->display_options['sorts']['field_date_of_event_value']['field'] = 'field_date_of_event_value';
  $handler->display->display_options['sorts']['field_date_of_event_value']['order'] = 'DESC';
  $handler->display->display_options['defaults']['arguments'] = FALSE;
  /* Contextual filter: Content: Code of conduct contact (field_code_of_conduct_contact) */
  $handler->display->display_options['arguments']['field_code_of_conduct_contact_target_id']['id'] = 'field_code_of_conduct_contact_target_id';
  $handler->display->display_options['arguments']['field_code_of_conduct_contact_target_id']['table'] = 'field_data_field_code_of_conduct_contact';
  $handler->display->display_options['arguments']['field_code_of_conduct_contact_target_id']['field'] = 'field_code_of_conduct_contact_target_id';
  $handler->display->display_options['arguments']['field_code_of_conduct_contact_target_id']['default_action'] = 'default';
  $handler->display->display_options['arguments']['field_code_of_conduct_contact_target_id']['default_argument_type'] = 'node';
  $handler->display->display_options['arguments']['field_code_of_conduct_contact_target_id']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['field_code_of_conduct_contact_target_id']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['field_code_of_conduct_contact_target_id']['summary_options']['items_per_page'] = '25';
  $handler->display->display_options['arguments']['field_code_of_conduct_contact_target_id']['specify_validation'] = TRUE;
  $handler->display->display_options['arguments']['field_code_of_conduct_contact_target_id']['validate']['type'] = 'user';
  $handler->display->display_options['arguments']['field_code_of_conduct_contact_target_id']['validate_options']['type'] = 'name';

  /* Display: Page: User Code of Conduct Contact */
  $handler = $view->new_display('page', 'Page: User Code of Conduct Contact', 'page_user_code_conduct_contact');
  $handler->display->display_options['defaults']['title'] = FALSE;
  $handler->display->display_options['title'] = 'Code of Conduct Contact';
  $handler->display->display_options['defaults']['css_class'] = FALSE;
  $handler->display->display_options['css_class'] = 'drupalorg-user-event page';
  $handler->display->display_options['defaults']['pager'] = FALSE;
  $handler->display->display_options['pager']['type'] = 'full';
  $handler->display->display_options['pager']['options']['items_per_page'] = '24';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['pager']['options']['id'] = '0';
  $handler->display->display_options['pager']['options']['quantity'] = '9';
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Content: Logo */
  $handler->display->display_options['fields']['field_event_logo']['id'] = 'field_event_logo';
  $handler->display->display_options['fields']['field_event_logo']['table'] = 'field_data_field_event_logo';
  $handler->display->display_options['fields']['field_event_logo']['field'] = 'field_event_logo';
  $handler->display->display_options['fields']['field_event_logo']['label'] = '';
  $handler->display->display_options['fields']['field_event_logo']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_event_logo']['click_sort_column'] = 'fid';
  $handler->display->display_options['fields']['field_event_logo']['settings'] = array(
    'image_style' => 'grid-3-2x',
    'image_link' => 'content',
  );
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  $handler->display->display_options['fields']['title']['label'] = '';
  $handler->display->display_options['fields']['title']['alter']['word_boundary'] = FALSE;
  $handler->display->display_options['fields']['title']['alter']['ellipsis'] = FALSE;
  $handler->display->display_options['defaults']['sorts'] = FALSE;
  /* Sort criterion: Content: Event date(s) -  start date (field_date_of_event) */
  $handler->display->display_options['sorts']['field_date_of_event_value']['id'] = 'field_date_of_event_value';
  $handler->display->display_options['sorts']['field_date_of_event_value']['table'] = 'field_data_field_date_of_event';
  $handler->display->display_options['sorts']['field_date_of_event_value']['field'] = 'field_date_of_event_value';
  $handler->display->display_options['sorts']['field_date_of_event_value']['order'] = 'DESC';
  $handler->display->display_options['defaults']['arguments'] = FALSE;
  /* Contextual filter: Content: Code of conduct contact (field_code_of_conduct_contact) */
  $handler->display->display_options['arguments']['field_code_of_conduct_contact_target_id']['id'] = 'field_code_of_conduct_contact_target_id';
  $handler->display->display_options['arguments']['field_code_of_conduct_contact_target_id']['table'] = 'field_data_field_code_of_conduct_contact';
  $handler->display->display_options['arguments']['field_code_of_conduct_contact_target_id']['field'] = 'field_code_of_conduct_contact_target_id';
  $handler->display->display_options['arguments']['field_code_of_conduct_contact_target_id']['default_action'] = 'default';
  $handler->display->display_options['arguments']['field_code_of_conduct_contact_target_id']['title_enable'] = TRUE;
  $handler->display->display_options['arguments']['field_code_of_conduct_contact_target_id']['title'] = 'Events where %1 was a code of conduct contact';
  $handler->display->display_options['arguments']['field_code_of_conduct_contact_target_id']['default_argument_type'] = 'node';
  $handler->display->display_options['arguments']['field_code_of_conduct_contact_target_id']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['field_code_of_conduct_contact_target_id']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['field_code_of_conduct_contact_target_id']['summary_options']['items_per_page'] = '25';
  $handler->display->display_options['arguments']['field_code_of_conduct_contact_target_id']['specify_validation'] = TRUE;
  $handler->display->display_options['arguments']['field_code_of_conduct_contact_target_id']['validate']['type'] = 'user';
  $handler->display->display_options['arguments']['field_code_of_conduct_contact_target_id']['validate_options']['type'] = 'name';
  $handler->display->display_options['path'] = 'u/%/events-code-of-conduct-contact';

  /* Display: Data export */
  $handler = $view->new_display('views_data_export', 'Data export', 'views_data_export_1');
  $handler->display->display_options['defaults']['title'] = FALSE;
  $handler->display->display_options['title'] = 'Unfiltered events data export';
  $handler->display->display_options['pager']['type'] = 'none';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['style_plugin'] = 'views_data_export_csv';
  $handler->display->display_options['style_options']['attach_text'] = 'Unfiltered Events data export';
  $handler->display->display_options['style_options']['provide_file'] = 0;
  $handler->display->display_options['style_options']['parent_sort'] = 0;
  $handler->display->display_options['style_options']['quote'] = 1;
  $handler->display->display_options['style_options']['trim'] = 0;
  $handler->display->display_options['style_options']['replace_newlines'] = 0;
  $handler->display->display_options['style_options']['newline_token'] = '1';
  $handler->display->display_options['style_options']['header'] = 1;
  $handler->display->display_options['style_options']['keep_html'] = 0;
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  $handler->display->display_options['fields']['title']['label'] = 'Event title';
  $handler->display->display_options['fields']['title']['alter']['word_boundary'] = FALSE;
  $handler->display->display_options['fields']['title']['alter']['ellipsis'] = FALSE;
  /* Field: Content: Event date(s) */
  $handler->display->display_options['fields']['field_date_of_event']['id'] = 'field_date_of_event';
  $handler->display->display_options['fields']['field_date_of_event']['table'] = 'field_data_field_date_of_event';
  $handler->display->display_options['fields']['field_date_of_event']['field'] = 'field_date_of_event';
  $handler->display->display_options['fields']['field_date_of_event']['label'] = 'Event start date';
  $handler->display->display_options['fields']['field_date_of_event']['settings'] = array(
    'format_type' => 'long',
    'custom_date_format' => '',
    'fromto' => 'value',
    'multiple_number' => '',
    'multiple_from' => '',
    'multiple_to' => '',
    'show_remaining_days' => 0,
  );
  /* Field: Content: Event date(s) */
  $handler->display->display_options['fields']['field_date_of_event_1']['id'] = 'field_date_of_event_1';
  $handler->display->display_options['fields']['field_date_of_event_1']['table'] = 'field_data_field_date_of_event';
  $handler->display->display_options['fields']['field_date_of_event_1']['field'] = 'field_date_of_event';
  $handler->display->display_options['fields']['field_date_of_event_1']['label'] = 'Event end date';
  $handler->display->display_options['fields']['field_date_of_event_1']['settings'] = array(
    'format_type' => 'long',
    'custom_date_format' => '',
    'fromto' => 'value2',
    'multiple_number' => '',
    'multiple_from' => '',
    'multiple_to' => '',
    'show_remaining_days' => 0,
  );
  /* Field: Content: Call for content open */
  $handler->display->display_options['fields']['field_date_of_call_for_papers']['id'] = 'field_date_of_call_for_papers';
  $handler->display->display_options['fields']['field_date_of_call_for_papers']['table'] = 'field_data_field_date_of_call_for_papers';
  $handler->display->display_options['fields']['field_date_of_call_for_papers']['field'] = 'field_date_of_call_for_papers';
  $handler->display->display_options['fields']['field_date_of_call_for_papers']['settings'] = array(
    'format_type' => 'long',
    'custom_date_format' => '',
    'fromto' => 'value',
    'multiple_number' => '',
    'multiple_from' => '',
    'multiple_to' => '',
    'show_remaining_days' => 0,
  );
  /* Field: Content: Call for content open */
  $handler->display->display_options['fields']['field_date_of_call_for_papers_1']['id'] = 'field_date_of_call_for_papers_1';
  $handler->display->display_options['fields']['field_date_of_call_for_papers_1']['table'] = 'field_data_field_date_of_call_for_papers';
  $handler->display->display_options['fields']['field_date_of_call_for_papers_1']['field'] = 'field_date_of_call_for_papers';
  $handler->display->display_options['fields']['field_date_of_call_for_papers_1']['label'] = 'Call for content close';
  $handler->display->display_options['fields']['field_date_of_call_for_papers_1']['settings'] = array(
    'format_type' => 'long',
    'custom_date_format' => '',
    'fromto' => 'value2',
    'multiple_number' => '',
    'multiple_from' => '',
    'multiple_to' => '',
    'show_remaining_days' => 0,
  );
  /* Field: Content: Status */
  $handler->display->display_options['fields']['field_event_status']['id'] = 'field_event_status';
  $handler->display->display_options['fields']['field_event_status']['table'] = 'field_data_field_event_status';
  $handler->display->display_options['fields']['field_event_status']['field'] = 'field_event_status';
  $handler->display->display_options['fields']['field_event_status']['label'] = 'Event status';
  /* Field: Content: Event type */
  $handler->display->display_options['fields']['field_event_type']['id'] = 'field_event_type';
  $handler->display->display_options['fields']['field_event_type']['table'] = 'field_data_field_event_type';
  $handler->display->display_options['fields']['field_event_type']['field'] = 'field_event_type';
  /* Field: Content: Sponsors */
  $handler->display->display_options['fields']['field_event_sponsors']['id'] = 'field_event_sponsors';
  $handler->display->display_options['fields']['field_event_sponsors']['table'] = 'field_data_field_event_sponsors';
  $handler->display->display_options['fields']['field_event_sponsors']['field'] = 'field_event_sponsors';
  $handler->display->display_options['fields']['field_event_sponsors']['settings'] = array(
    'bypass_access' => 0,
    'link' => 0,
  );
  $handler->display->display_options['fields']['field_event_sponsors']['delta_offset'] = '0';
  $handler->display->display_options['fields']['field_event_sponsors']['separator'] = ' // ';
  /* Field: Content: Volunteers */
  $handler->display->display_options['fields']['field_event_volunteers']['id'] = 'field_event_volunteers';
  $handler->display->display_options['fields']['field_event_volunteers']['table'] = 'field_data_field_event_volunteers';
  $handler->display->display_options['fields']['field_event_volunteers']['field'] = 'field_event_volunteers';
  $handler->display->display_options['fields']['field_event_volunteers']['settings'] = array(
    'bypass_access' => 0,
    'link' => 0,
  );
  $handler->display->display_options['fields']['field_event_volunteers']['delta_offset'] = '0';
  $handler->display->display_options['fields']['field_event_volunteers']['separator'] = ' // ';
  /* Field: Content: Organizers */
  $handler->display->display_options['fields']['field_organizers']['id'] = 'field_organizers';
  $handler->display->display_options['fields']['field_organizers']['table'] = 'field_data_field_organizers';
  $handler->display->display_options['fields']['field_organizers']['field'] = 'field_organizers';
  $handler->display->display_options['fields']['field_organizers']['settings'] = array(
    'bypass_access' => 0,
    'link' => 0,
  );
  $handler->display->display_options['fields']['field_organizers']['delta_offset'] = '0';
  $handler->display->display_options['fields']['field_organizers']['separator'] = ' // ';
  /* Field: Content: Event format */
  $handler->display->display_options['fields']['field_event_format']['id'] = 'field_event_format';
  $handler->display->display_options['fields']['field_event_format']['table'] = 'field_data_field_event_format';
  $handler->display->display_options['fields']['field_event_format']['field'] = 'field_event_format';
  $handler->display->display_options['fields']['field_event_format']['delta_offset'] = '0';
  /* Field: Content: Links */
  $handler->display->display_options['fields']['field_event_links']['id'] = 'field_event_links';
  $handler->display->display_options['fields']['field_event_links']['table'] = 'field_data_field_event_links';
  $handler->display->display_options['fields']['field_event_links']['field'] = 'field_event_links';
  $handler->display->display_options['fields']['field_event_links']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['field_event_links']['alter']['text'] = '[field_event_links-value]';
  $handler->display->display_options['fields']['field_event_links']['settings'] = array(
    'trim_length' => '200',
    'nofollow' => 0,
  );
  $handler->display->display_options['fields']['field_event_links']['delta_offset'] = '0';
  $handler->display->display_options['fields']['field_event_links']['separator'] = ' // ';
  /* Field: Content: Location */
  $handler->display->display_options['fields']['field_event_address']['id'] = 'field_event_address';
  $handler->display->display_options['fields']['field_event_address']['table'] = 'field_data_field_event_address';
  $handler->display->display_options['fields']['field_event_address']['field'] = 'field_event_address';
  $handler->display->display_options['fields']['field_event_address']['click_sort_column'] = 'country';
  $handler->display->display_options['fields']['field_event_address']['settings'] = array(
    'use_widget_handlers' => 1,
    'format_handlers' => array(
      'address' => 'address',
    ),
  );
  /* Field: Content: Registration */
  $handler->display->display_options['fields']['field_date_of_ticket_purchase_op']['id'] = 'field_date_of_ticket_purchase_op';
  $handler->display->display_options['fields']['field_date_of_ticket_purchase_op']['table'] = 'field_data_field_date_of_ticket_purchase_op';
  $handler->display->display_options['fields']['field_date_of_ticket_purchase_op']['field'] = 'field_date_of_ticket_purchase_op';
  $handler->display->display_options['fields']['field_date_of_ticket_purchase_op']['label'] = 'Registration date';
  $handler->display->display_options['fields']['field_date_of_ticket_purchase_op']['settings'] = array(
    'format_type' => 'long',
    'custom_date_format' => '',
    'fromto' => 'both',
    'multiple_number' => '',
    'multiple_from' => '',
    'multiple_to' => '',
    'show_remaining_days' => 0,
  );
  /* Field: Content: Nid */
  $handler->display->display_options['fields']['nid']['id'] = 'nid';
  $handler->display->display_options['fields']['nid']['table'] = 'node';
  $handler->display->display_options['fields']['nid']['field'] = 'nid';
  $handler->display->display_options['fields']['nid']['label'] = 'Drupal.org event link';
  $handler->display->display_options['fields']['nid']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['nid']['alter']['text'] = 'https://www.drupal.org/node/[nid]';
  $handler->display->display_options['fields']['nid']['link_to_node'] = TRUE;
  $handler->display->display_options['defaults']['sorts'] = FALSE;
  /* Sort criterion: Content: Event date(s) -  start date (field_date_of_event) */
  $handler->display->display_options['sorts']['field_date_of_event_value']['id'] = 'field_date_of_event_value';
  $handler->display->display_options['sorts']['field_date_of_event_value']['table'] = 'field_data_field_date_of_event';
  $handler->display->display_options['sorts']['field_date_of_event_value']['field'] = 'field_date_of_event_value';
  $handler->display->display_options['sorts']['field_date_of_event_value']['order'] = 'DESC';
  $handler->display->display_options['defaults']['filter_groups'] = FALSE;
  $handler->display->display_options['defaults']['filters'] = FALSE;
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'event' => 'event',
  );
  $handler->display->display_options['path'] = 'community/events/export.csv';
  $handler->display->display_options['displays'] = array(
    'pane_community_events_table' => 'pane_community_events_table',
    'default' => 0,
    'comm_events_confirmed_pane' => 0,
    'comm_events_proposed_pane' => 0,
    'comm_events_cfp_pane' => 0,
    'comm_events_completed_pane' => 0,
    'comm_events_mini_pane' => 0,
    'drupalfest_events_confirmed' => 0,
    'upcoming_events' => 0,
    'upcoming_training' => 0,
    'call_for_papers' => 0,
    'confirmed_event_map' => 0,
    'block_1' => 0,
    'proposed_events' => 0,
    'local_meetups' => 0,
    'contribution_events' => 0,
    'block_drupalcon_events' => 0,
    'block_community_events_table' => 0,
    'page_1' => 0,
  );
  $handler->display->display_options['sitename_title'] = 0;

  /* Display: Pane: Events table */
  $handler = $view->new_display('panel_pane', 'Pane: Events table', 'pane_community_events_table');
  $handler->display->display_options['defaults']['exposed_form'] = FALSE;
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['exposed_form']['options']['reset_button'] = TRUE;
  $handler->display->display_options['defaults']['pager'] = FALSE;
  $handler->display->display_options['pager']['type'] = 'full';
  $handler->display->display_options['pager']['options']['items_per_page'] = '30';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['pager']['options']['id'] = '0';
  $handler->display->display_options['pager']['options']['quantity'] = '9';
  $handler->display->display_options['defaults']['style_plugin'] = FALSE;
  $handler->display->display_options['style_plugin'] = 'table';
  $handler->display->display_options['style_options']['columns'] = array(
    'title' => 'title',
    'field_event_status' => 'field_event_status',
    'field_date_of_event' => 'field_date_of_event',
    'field_date_of_event_1' => 'field_date_of_event_1',
    'field_event_type' => 'field_event_type',
    'field_event_address_country' => 'field_event_address_country',
  );
  $handler->display->display_options['style_options']['default'] = 'field_date_of_event';
  $handler->display->display_options['style_options']['info'] = array(
    'title' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_event_status' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_date_of_event' => array(
      'sortable' => 1,
      'default_sort_order' => 'desc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_date_of_event_1' => array(
      'sortable' => 1,
      'default_sort_order' => 'desc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_event_type' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_event_address_country' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
  );
  $handler->display->display_options['defaults']['style_options'] = FALSE;
  $handler->display->display_options['defaults']['row_plugin'] = FALSE;
  $handler->display->display_options['defaults']['row_options'] = FALSE;
  $handler->display->display_options['defaults']['header'] = FALSE;
  /* Header: Global: Result summary */
  $handler->display->display_options['header']['result']['id'] = 'result';
  $handler->display->display_options['header']['result']['table'] = 'views';
  $handler->display->display_options['header']['result']['field'] = 'result';
  $handler->display->display_options['defaults']['empty'] = FALSE;
  /* No results behavior: Global: Text area */
  $handler->display->display_options['empty']['area']['id'] = 'area';
  $handler->display->display_options['empty']['area']['table'] = 'views';
  $handler->display->display_options['empty']['area']['field'] = 'area';
  $handler->display->display_options['empty']['area']['empty'] = TRUE;
  $handler->display->display_options['empty']['area']['content'] = 'No events matching your criteria found.';
  $handler->display->display_options['empty']['area']['format'] = '1';
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  $handler->display->display_options['fields']['title']['label'] = 'Event title';
  $handler->display->display_options['fields']['title']['alter']['word_boundary'] = FALSE;
  $handler->display->display_options['fields']['title']['alter']['ellipsis'] = FALSE;
  /* Field: Content: Status */
  $handler->display->display_options['fields']['field_event_status']['id'] = 'field_event_status';
  $handler->display->display_options['fields']['field_event_status']['table'] = 'field_data_field_event_status';
  $handler->display->display_options['fields']['field_event_status']['field'] = 'field_event_status';
  /* Field: Content: Event date(s) */
  $handler->display->display_options['fields']['field_date_of_event']['id'] = 'field_date_of_event';
  $handler->display->display_options['fields']['field_date_of_event']['table'] = 'field_data_field_date_of_event';
  $handler->display->display_options['fields']['field_date_of_event']['field'] = 'field_date_of_event';
  $handler->display->display_options['fields']['field_date_of_event']['label'] = 'Start date';
  $handler->display->display_options['fields']['field_date_of_event']['settings'] = array(
    'format_type' => 'long',
    'custom_date_format' => '',
    'fromto' => 'value',
    'multiple_number' => '',
    'multiple_from' => '',
    'multiple_to' => '',
    'show_remaining_days' => 0,
  );
  /* Field: Content: Event date(s) */
  $handler->display->display_options['fields']['field_date_of_event_1']['id'] = 'field_date_of_event_1';
  $handler->display->display_options['fields']['field_date_of_event_1']['table'] = 'field_data_field_date_of_event';
  $handler->display->display_options['fields']['field_date_of_event_1']['field'] = 'field_date_of_event';
  $handler->display->display_options['fields']['field_date_of_event_1']['label'] = 'End date';
  $handler->display->display_options['fields']['field_date_of_event_1']['settings'] = array(
    'format_type' => 'long',
    'custom_date_format' => '',
    'fromto' => 'value2',
    'multiple_number' => '',
    'multiple_from' => '',
    'multiple_to' => '',
    'show_remaining_days' => 0,
  );
  /* Field: Content: Event type */
  $handler->display->display_options['fields']['field_event_type']['id'] = 'field_event_type';
  $handler->display->display_options['fields']['field_event_type']['table'] = 'field_data_field_event_type';
  $handler->display->display_options['fields']['field_event_type']['field'] = 'field_event_type';
  /* Field: Content: Location - Country */
  $handler->display->display_options['fields']['field_event_address_country']['id'] = 'field_event_address_country';
  $handler->display->display_options['fields']['field_event_address_country']['table'] = 'field_data_field_event_address';
  $handler->display->display_options['fields']['field_event_address_country']['field'] = 'field_event_address_country';
  $handler->display->display_options['fields']['field_event_address_country']['label'] = 'Event location - (country)';
  $handler->display->display_options['fields']['field_event_address_country']['display_name'] = 1;
  $handler->display->display_options['defaults']['filter_groups'] = FALSE;
  $handler->display->display_options['defaults']['filters'] = FALSE;
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'event' => 'event',
  );
  $handler->display->display_options['filters']['type']['group'] = 1;
  /* Filter criterion: Content: Event type (field_event_type) */
  $handler->display->display_options['filters']['field_event_type_value']['id'] = 'field_event_type_value';
  $handler->display->display_options['filters']['field_event_type_value']['table'] = 'field_data_field_event_type';
  $handler->display->display_options['filters']['field_event_type_value']['field'] = 'field_event_type_value';
  $handler->display->display_options['filters']['field_event_type_value']['group'] = 1;
  $handler->display->display_options['filters']['field_event_type_value']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_event_type_value']['expose']['operator_id'] = 'field_event_type_value_op';
  $handler->display->display_options['filters']['field_event_type_value']['expose']['label'] = 'Event type';
  $handler->display->display_options['filters']['field_event_type_value']['expose']['operator'] = 'field_event_type_value_op';
  $handler->display->display_options['filters']['field_event_type_value']['expose']['identifier'] = 'event_type';
  $handler->display->display_options['filters']['field_event_type_value']['expose']['multiple'] = TRUE;
  $handler->display->display_options['filters']['field_event_type_value']['expose']['remember_roles'] = array(
    2 => '2',
    3 => 0,
    1 => 0,
    36 => 0,
    7 => 0,
    34 => 0,
    32 => 0,
    22 => 0,
    20 => 0,
    24 => 0,
    41 => 0,
    26 => 0,
    38 => 0,
    4 => 0,
    42 => 0,
  );
  /* Filter criterion: Content: Location - Country */
  $handler->display->display_options['filters']['field_event_address_country']['id'] = 'field_event_address_country';
  $handler->display->display_options['filters']['field_event_address_country']['table'] = 'field_data_field_event_address';
  $handler->display->display_options['filters']['field_event_address_country']['field'] = 'field_event_address_country';
  $handler->display->display_options['filters']['field_event_address_country']['group'] = 1;
  $handler->display->display_options['filters']['field_event_address_country']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_event_address_country']['expose']['operator_id'] = 'field_event_address_country_op';
  $handler->display->display_options['filters']['field_event_address_country']['expose']['label'] = 'Country';
  $handler->display->display_options['filters']['field_event_address_country']['expose']['operator'] = 'field_event_address_country_op';
  $handler->display->display_options['filters']['field_event_address_country']['expose']['identifier'] = 'country';
  $handler->display->display_options['filters']['field_event_address_country']['expose']['multiple'] = TRUE;
  $handler->display->display_options['filters']['field_event_address_country']['expose']['remember_roles'] = array(
    2 => '2',
    3 => 0,
    1 => 0,
    39 => 0,
    36 => 0,
    7 => 0,
    34 => 0,
    32 => 0,
    22 => 0,
    20 => 0,
    24 => 0,
    41 => 0,
    28 => 0,
    26 => 0,
    14 => 0,
    38 => 0,
    4 => 0,
    42 => 0,
  );
  /* Filter criterion: Content: Status (field_event_status) */
  $handler->display->display_options['filters']['field_event_status_value']['id'] = 'field_event_status_value';
  $handler->display->display_options['filters']['field_event_status_value']['table'] = 'field_data_field_event_status';
  $handler->display->display_options['filters']['field_event_status_value']['field'] = 'field_event_status_value';
  $handler->display->display_options['filters']['field_event_status_value']['value'] = array(
    'proposed' => 'proposed',
    'cancelled' => 'cancelled',
    'confirmed' => 'confirmed',
  );
  $handler->display->display_options['filters']['field_event_status_value']['group'] = 1;
  $handler->display->display_options['filters']['field_event_status_value']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_event_status_value']['expose']['operator_id'] = 'field_event_status_value_op';
  $handler->display->display_options['filters']['field_event_status_value']['expose']['label'] = 'Event status';
  $handler->display->display_options['filters']['field_event_status_value']['expose']['operator'] = 'field_event_status_value_op';
  $handler->display->display_options['filters']['field_event_status_value']['expose']['identifier'] = 'event_status';
  $handler->display->display_options['filters']['field_event_status_value']['expose']['multiple'] = TRUE;
  $handler->display->display_options['filters']['field_event_status_value']['expose']['remember_roles'] = array(
    2 => '2',
    3 => 0,
    1 => 0,
    39 => 0,
    36 => 0,
    7 => 0,
    34 => 0,
    32 => 0,
    22 => 0,
    20 => 0,
    24 => 0,
    41 => 0,
    28 => 0,
    26 => 0,
    14 => 0,
    38 => 0,
    4 => 0,
    42 => 0,
  );
  /* Filter criterion: Content: Title */
  $handler->display->display_options['filters']['title']['id'] = 'title';
  $handler->display->display_options['filters']['title']['table'] = 'node';
  $handler->display->display_options['filters']['title']['field'] = 'title';
  $handler->display->display_options['filters']['title']['operator'] = 'contains';
  $handler->display->display_options['filters']['title']['group'] = 1;
  $handler->display->display_options['filters']['title']['exposed'] = TRUE;
  $handler->display->display_options['filters']['title']['expose']['operator_id'] = 'title_op';
  $handler->display->display_options['filters']['title']['expose']['label'] = 'Title contains';
  $handler->display->display_options['filters']['title']['expose']['operator'] = 'title_op';
  $handler->display->display_options['filters']['title']['expose']['identifier'] = 'title';
  $handler->display->display_options['filters']['title']['expose']['remember_roles'] = array(
    2 => '2',
    3 => 0,
    1 => 0,
    39 => 0,
    36 => 0,
    7 => 0,
    34 => 0,
    32 => 0,
    22 => 0,
    20 => 0,
    24 => 0,
    41 => 0,
    28 => 0,
    26 => 0,
    14 => 0,
    38 => 0,
    4 => 0,
    42 => 0,
  );
  /* Filter criterion: Content: Event date(s) -  start date (field_date_of_event) */
  $handler->display->display_options['filters']['field_date_of_event_value']['id'] = 'field_date_of_event_value';
  $handler->display->display_options['filters']['field_date_of_event_value']['table'] = 'field_data_field_date_of_event';
  $handler->display->display_options['filters']['field_date_of_event_value']['field'] = 'field_date_of_event_value';
  $handler->display->display_options['filters']['field_date_of_event_value']['operator'] = 'between';
  $handler->display->display_options['filters']['field_date_of_event_value']['group'] = 1;
  $handler->display->display_options['filters']['field_date_of_event_value']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_date_of_event_value']['expose']['operator_id'] = 'field_date_of_event_value_op';
  $handler->display->display_options['filters']['field_date_of_event_value']['expose']['label'] = 'Dates between';
  $handler->display->display_options['filters']['field_date_of_event_value']['expose']['operator'] = 'field_date_of_event_value_op';
  $handler->display->display_options['filters']['field_date_of_event_value']['expose']['identifier'] = 'date';
  $handler->display->display_options['filters']['field_date_of_event_value']['expose']['remember_roles'] = array(
    2 => '2',
    3 => 0,
    1 => 0,
    39 => 0,
    36 => 0,
    7 => 0,
    34 => 0,
    32 => 0,
    22 => 0,
    20 => 0,
    24 => 0,
    41 => 0,
    28 => 0,
    26 => 0,
    14 => 0,
    38 => 0,
    4 => 0,
    42 => 0,
  );
  $handler->display->display_options['filters']['field_date_of_event_value']['form_type'] = 'date_text';
  $handler->display->display_options['filters']['field_date_of_event_value']['default_date'] = 'now - 1 year';
  $handler->display->display_options['filters']['field_date_of_event_value']['default_to_date'] = 'now + 1 year';
  $handler->display->display_options['inherit_panels_path'] = '1';

  /* Display: Organization's Sponsored Events */
  $handler = $view->new_display('block', 'Organization\'s Sponsored Events', 'block_sponsored_by_org');
  $handler->display->display_options['defaults']['title'] = FALSE;
  $handler->display->display_options['title'] = 'Sponsored';
  $handler->display->display_options['defaults']['css_class'] = FALSE;
  $handler->display->display_options['css_class'] = 'drupalorg-user-event organization-block';
  $handler->display->display_options['display_description'] = 'The events a specific organization sponsored';
  $handler->display->display_options['defaults']['use_more'] = FALSE;
  $handler->display->display_options['use_more'] = TRUE;
  $handler->display->display_options['defaults']['use_more_always'] = FALSE;
  $handler->display->display_options['defaults']['use_more_always'] = FALSE;
  $handler->display->display_options['use_more_always'] = FALSE;
  $handler->display->display_options['defaults']['use_more_text'] = FALSE;
  $handler->display->display_options['use_more_text'] = 'View all';
  $handler->display->display_options['defaults']['link_display'] = FALSE;
  $handler->display->display_options['link_display'] = 'page_sponsored_by_org';
  $handler->display->display_options['defaults']['pager'] = FALSE;
  $handler->display->display_options['pager']['type'] = 'some';
  $handler->display->display_options['pager']['options']['items_per_page'] = '6';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Content: Logo */
  $handler->display->display_options['fields']['field_event_logo']['id'] = 'field_event_logo';
  $handler->display->display_options['fields']['field_event_logo']['table'] = 'field_data_field_event_logo';
  $handler->display->display_options['fields']['field_event_logo']['field'] = 'field_event_logo';
  $handler->display->display_options['fields']['field_event_logo']['label'] = '';
  $handler->display->display_options['fields']['field_event_logo']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_event_logo']['click_sort_column'] = 'fid';
  $handler->display->display_options['fields']['field_event_logo']['settings'] = array(
    'image_style' => 'grid-3-2x',
    'image_link' => 'content',
  );
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  $handler->display->display_options['fields']['title']['label'] = '';
  $handler->display->display_options['fields']['title']['alter']['word_boundary'] = FALSE;
  $handler->display->display_options['fields']['title']['alter']['ellipsis'] = FALSE;
  /* Field: Content: Nid */
  $handler->display->display_options['fields']['nid']['id'] = 'nid';
  $handler->display->display_options['fields']['nid']['table'] = 'node';
  $handler->display->display_options['fields']['nid']['field'] = 'nid';
  $handler->display->display_options['fields']['nid']['label'] = '';
  $handler->display->display_options['fields']['nid']['exclude'] = TRUE;
  $handler->display->display_options['fields']['nid']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['nid']['link_to_node'] = TRUE;
  $handler->display->display_options['defaults']['sorts'] = FALSE;
  /* Sort criterion: Content: Event date(s) -  start date (field_date_of_event) */
  $handler->display->display_options['sorts']['field_date_of_event_value']['id'] = 'field_date_of_event_value';
  $handler->display->display_options['sorts']['field_date_of_event_value']['table'] = 'field_data_field_date_of_event';
  $handler->display->display_options['sorts']['field_date_of_event_value']['field'] = 'field_date_of_event_value';
  $handler->display->display_options['sorts']['field_date_of_event_value']['order'] = 'DESC';
  $handler->display->display_options['defaults']['arguments'] = FALSE;
  /* Contextual filter: Content: Sponsors (field_event_sponsors) */
  $handler->display->display_options['arguments']['field_event_sponsors_target_id']['id'] = 'field_event_sponsors_target_id';
  $handler->display->display_options['arguments']['field_event_sponsors_target_id']['table'] = 'field_data_field_event_sponsors';
  $handler->display->display_options['arguments']['field_event_sponsors_target_id']['field'] = 'field_event_sponsors_target_id';
  $handler->display->display_options['arguments']['field_event_sponsors_target_id']['default_action'] = 'default';
  $handler->display->display_options['arguments']['field_event_sponsors_target_id']['default_argument_type'] = 'node';
  $handler->display->display_options['arguments']['field_event_sponsors_target_id']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['field_event_sponsors_target_id']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['field_event_sponsors_target_id']['summary_options']['items_per_page'] = '25';
  $handler->display->display_options['arguments']['field_event_sponsors_target_id']['specify_validation'] = TRUE;
  $handler->display->display_options['arguments']['field_event_sponsors_target_id']['validate']['type'] = 'node';
  $handler->display->display_options['arguments']['field_event_sponsors_target_id']['validate_options']['types'] = array(
    'organization' => 'organization',
  );
  $handler->display->display_options['defaults']['filter_groups'] = FALSE;
  $handler->display->display_options['defaults']['filters'] = FALSE;
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'event' => 'event',
  );

  /* Display: Page: Org Sponsored Events */
  $handler = $view->new_display('page', 'Page: Org Sponsored Events', 'page_sponsored_by_org');
  $handler->display->display_options['defaults']['title'] = FALSE;
  $handler->display->display_options['title'] = 'Sponsored Events';
  $handler->display->display_options['defaults']['css_class'] = FALSE;
  $handler->display->display_options['css_class'] = 'drupalorg-user-event page';
  $handler->display->display_options['defaults']['pager'] = FALSE;
  $handler->display->display_options['pager']['type'] = 'full';
  $handler->display->display_options['pager']['options']['items_per_page'] = '30';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['pager']['options']['id'] = '0';
  $handler->display->display_options['pager']['options']['quantity'] = '9';
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Content: Logo */
  $handler->display->display_options['fields']['field_event_logo']['id'] = 'field_event_logo';
  $handler->display->display_options['fields']['field_event_logo']['table'] = 'field_data_field_event_logo';
  $handler->display->display_options['fields']['field_event_logo']['field'] = 'field_event_logo';
  $handler->display->display_options['fields']['field_event_logo']['label'] = '';
  $handler->display->display_options['fields']['field_event_logo']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_event_logo']['click_sort_column'] = 'fid';
  $handler->display->display_options['fields']['field_event_logo']['settings'] = array(
    'image_style' => 'grid-3-2x',
    'image_link' => 'content',
  );
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  $handler->display->display_options['fields']['title']['label'] = '';
  $handler->display->display_options['fields']['title']['alter']['word_boundary'] = FALSE;
  $handler->display->display_options['fields']['title']['alter']['ellipsis'] = FALSE;
  $handler->display->display_options['defaults']['sorts'] = FALSE;
  /* Sort criterion: Content: Event date(s) -  start date (field_date_of_event) */
  $handler->display->display_options['sorts']['field_date_of_event_value']['id'] = 'field_date_of_event_value';
  $handler->display->display_options['sorts']['field_date_of_event_value']['table'] = 'field_data_field_date_of_event';
  $handler->display->display_options['sorts']['field_date_of_event_value']['field'] = 'field_date_of_event_value';
  $handler->display->display_options['sorts']['field_date_of_event_value']['order'] = 'DESC';
  $handler->display->display_options['defaults']['arguments'] = FALSE;
  /* Contextual filter: Content: Sponsors (field_event_sponsors) */
  $handler->display->display_options['arguments']['field_event_sponsors_target_id']['id'] = 'field_event_sponsors_target_id';
  $handler->display->display_options['arguments']['field_event_sponsors_target_id']['table'] = 'field_data_field_event_sponsors';
  $handler->display->display_options['arguments']['field_event_sponsors_target_id']['field'] = 'field_event_sponsors_target_id';
  $handler->display->display_options['arguments']['field_event_sponsors_target_id']['default_action'] = 'default';
  $handler->display->display_options['arguments']['field_event_sponsors_target_id']['title_enable'] = TRUE;
  $handler->display->display_options['arguments']['field_event_sponsors_target_id']['title'] = 'Events sponsored by %1';
  $handler->display->display_options['arguments']['field_event_sponsors_target_id']['default_argument_type'] = 'node';
  $handler->display->display_options['arguments']['field_event_sponsors_target_id']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['field_event_sponsors_target_id']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['field_event_sponsors_target_id']['summary_options']['items_per_page'] = '25';
  $handler->display->display_options['arguments']['field_event_sponsors_target_id']['specify_validation'] = TRUE;
  $handler->display->display_options['arguments']['field_event_sponsors_target_id']['validate']['type'] = 'node';
  $handler->display->display_options['arguments']['field_event_sponsors_target_id']['validate_options']['types'] = array(
    'organization' => 'organization',
  );
  $handler->display->display_options['arguments']['field_event_sponsors_target_id']['validate_options']['access'] = TRUE;
  $handler->display->display_options['path'] = 'node/%/events-sponsored';

  /* Display: Upcoming pane */
  $handler = $view->new_display('panel_pane', 'Upcoming pane', 'community_events_upcoming_events');
  $handler->display->display_options['defaults']['title'] = FALSE;
  $handler->display->display_options['title'] = 'Upcoming Events';
  $handler->display->display_options['defaults']['css_class'] = FALSE;
  $handler->display->display_options['css_class'] = 'events-list';
  $handler->display->display_options['display_description'] = 'For /community/events';
  $handler->display->display_options['defaults']['use_more'] = FALSE;
  $handler->display->display_options['defaults']['use_more_always'] = FALSE;
  $handler->display->display_options['defaults']['use_more_always'] = FALSE;
  $handler->display->display_options['use_more_always'] = FALSE;
  $handler->display->display_options['defaults']['use_more_text'] = FALSE;
  $handler->display->display_options['use_more_text'] = 'See all';
  $handler->display->display_options['defaults']['query'] = FALSE;
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['query']['options']['distinct'] = TRUE;
  $handler->display->display_options['defaults']['exposed_form'] = FALSE;
  $handler->display->display_options['exposed_form']['type'] = 'better_exposed_filters';
  $handler->display->display_options['exposed_form']['options']['bef'] = array(
    'general' => array(
      'input_required' => 0,
      'text_input_required' => array(
        'text_input_required' => array(
          'value' => 'Select any filter and click on Apply to see results',
          'format' => '1',
        ),
      ),
      'allow_secondary' => 0,
      'secondary_label' => 'Advanced options',
      'secondary_collapse_override' => '0',
    ),
    'field_event_format_value' => array(
      'bef_format' => 'bef',
      'more_options' => array(
        'bef_select_all_none' => 0,
        'bef_collapsible' => 0,
        'autosubmit' => 0,
        'is_secondary' => 0,
        'any_label' => '',
        'bef_filter_description' => '',
        'tokens' => array(
          'available' => array(
            0 => 'global_types',
          ),
        ),
        'rewrite' => array(
          'filter_rewrite_values' => '',
        ),
      ),
    ),
  );
  $handler->display->display_options['defaults']['pager'] = FALSE;
  $handler->display->display_options['pager']['type'] = 'some';
  $handler->display->display_options['pager']['options']['items_per_page'] = '25';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['defaults']['footer'] = FALSE;
  /* Footer: Global: Text area */
  $handler->display->display_options['footer']['area']['id'] = 'area';
  $handler->display->display_options['footer']['area']['table'] = 'views';
  $handler->display->display_options['footer']['area']['field'] = 'area';
  $handler->display->display_options['footer']['area']['content'] = '<p align="right"><a class="action-button" href="/community/events/upcoming-events?field_event_format_value[]=online&field_event_format_value[]=in_person&field_event_type_value[]=drupalcamp&field_event_type_value[]=localmeetup&field_event_type_value[]=drupalinitiativemeeting&field_event_type_value[]=drupalcon&field_event_type_value[]=drupalfest&field_event_type_value[]=training&field_event_type_value[]=contribution">See more events</a></p>';
  $handler->display->display_options['footer']['area']['format'] = '1';
  $handler->display->display_options['defaults']['empty'] = FALSE;
  /* No results behavior: Global: Text area */
  $handler->display->display_options['empty']['area']['id'] = 'area';
  $handler->display->display_options['empty']['area']['table'] = 'views';
  $handler->display->display_options['empty']['area']['field'] = 'area';
  $handler->display->display_options['empty']['area']['empty'] = TRUE;
  $handler->display->display_options['empty']['area']['content'] = 'None at this time.';
  $handler->display->display_options['empty']['area']['format'] = '1';
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Content: Logo */
  $handler->display->display_options['fields']['field_event_logo']['id'] = 'field_event_logo';
  $handler->display->display_options['fields']['field_event_logo']['table'] = 'field_data_field_event_logo';
  $handler->display->display_options['fields']['field_event_logo']['field'] = 'field_event_logo';
  $handler->display->display_options['fields']['field_event_logo']['label'] = '';
  $handler->display->display_options['fields']['field_event_logo']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_event_logo']['click_sort_column'] = 'fid';
  $handler->display->display_options['fields']['field_event_logo']['settings'] = array(
    'image_style' => 'grid-1-2x',
    'image_link' => 'content',
  );
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  $handler->display->display_options['fields']['title']['label'] = '';
  $handler->display->display_options['fields']['title']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['title']['alter']['text'] = '[title]';
  $handler->display->display_options['fields']['title']['alter']['make_link'] = TRUE;
  $handler->display->display_options['fields']['title']['alter']['word_boundary'] = FALSE;
  $handler->display->display_options['fields']['title']['alter']['ellipsis'] = FALSE;
  $handler->display->display_options['fields']['title']['element_label_colon'] = FALSE;
  /* Field: Content: Event date(s) */
  $handler->display->display_options['fields']['field_date_of_event']['id'] = 'field_date_of_event';
  $handler->display->display_options['fields']['field_date_of_event']['table'] = 'field_data_field_date_of_event';
  $handler->display->display_options['fields']['field_date_of_event']['field'] = 'field_date_of_event';
  $handler->display->display_options['fields']['field_date_of_event']['label'] = '';
  $handler->display->display_options['fields']['field_date_of_event']['element_type'] = 'div';
  $handler->display->display_options['fields']['field_date_of_event']['element_class'] = '[field_event_format_1]';
  $handler->display->display_options['fields']['field_date_of_event']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_date_of_event']['settings'] = array(
    'format_type' => 'custom',
    'custom_date_format' => 'j F Y',
    'fromto' => 'both',
    'multiple_number' => '',
    'multiple_from' => '',
    'multiple_to' => '',
    'show_remaining_days' => 0,
  );
  /* Field: Content: Event format */
  $handler->display->display_options['fields']['field_event_format_1']['id'] = 'field_event_format_1';
  $handler->display->display_options['fields']['field_event_format_1']['table'] = 'field_data_field_event_format';
  $handler->display->display_options['fields']['field_event_format_1']['field'] = 'field_event_format';
  $handler->display->display_options['fields']['field_event_format_1']['label'] = 'format classes';
  $handler->display->display_options['fields']['field_event_format_1']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_event_format_1']['delta_offset'] = '0';
  $handler->display->display_options['fields']['field_event_format_1']['separator'] = ' ';
  /* Field: Content: Event format */
  $handler->display->display_options['fields']['field_event_format']['id'] = 'field_event_format';
  $handler->display->display_options['fields']['field_event_format']['table'] = 'field_data_field_event_format';
  $handler->display->display_options['fields']['field_event_format']['field'] = 'field_event_format';
  $handler->display->display_options['fields']['field_event_format']['label'] = '';
  $handler->display->display_options['fields']['field_event_format']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_event_format']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_event_format']['delta_offset'] = '0';
  $handler->display->display_options['fields']['field_event_format']['separator'] = ' & ';
  /* Field: Content: Event date(s) */
  $handler->display->display_options['fields']['field_date_of_event_1']['id'] = 'field_date_of_event_1';
  $handler->display->display_options['fields']['field_date_of_event_1']['table'] = 'field_data_field_date_of_event';
  $handler->display->display_options['fields']['field_date_of_event_1']['field'] = 'field_date_of_event';
  $handler->display->display_options['fields']['field_date_of_event_1']['label'] = 'Event date(s) for filtering';
  $handler->display->display_options['fields']['field_date_of_event_1']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_date_of_event_1']['settings'] = array(
    'format_type' => 'short',
    'custom_date_format' => '',
    'fromto' => 'both',
    'multiple_number' => '',
    'multiple_from' => '',
    'multiple_to' => '',
    'show_remaining_days' => 0,
  );
  $handler->display->display_options['defaults']['sorts'] = FALSE;
  /* Sort criterion: Content: Event date(s) -  start date (field_date_of_event) */
  $handler->display->display_options['sorts']['field_date_of_event_value']['id'] = 'field_date_of_event_value';
  $handler->display->display_options['sorts']['field_date_of_event_value']['table'] = 'field_data_field_date_of_event';
  $handler->display->display_options['sorts']['field_date_of_event_value']['field'] = 'field_date_of_event_value';
  $handler->display->display_options['defaults']['filter_groups'] = FALSE;
  $handler->display->display_options['filter_groups']['groups'] = array(
    1 => 'AND',
    2 => 'OR',
  );
  $handler->display->display_options['defaults']['filters'] = FALSE;
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'event' => 'event',
  );
  $handler->display->display_options['filters']['type']['group'] = 1;
  /* Filter criterion: Content: Status (field_event_status) */
  $handler->display->display_options['filters']['field_event_status_value']['id'] = 'field_event_status_value';
  $handler->display->display_options['filters']['field_event_status_value']['table'] = 'field_data_field_event_status';
  $handler->display->display_options['filters']['field_event_status_value']['field'] = 'field_event_status_value';
  $handler->display->display_options['filters']['field_event_status_value']['value'] = array(
    'confirmed' => 'confirmed',
  );
  $handler->display->display_options['filters']['field_event_status_value']['group'] = 1;
  /* Filter criterion: Content: Event format (field_event_format) */
  $handler->display->display_options['filters']['field_event_format_value']['id'] = 'field_event_format_value';
  $handler->display->display_options['filters']['field_event_format_value']['table'] = 'field_data_field_event_format';
  $handler->display->display_options['filters']['field_event_format_value']['field'] = 'field_event_format_value';
  $handler->display->display_options['filters']['field_event_format_value']['value'] = array(
    'online' => 'online',
    'in_person' => 'in_person',
  );
  $handler->display->display_options['filters']['field_event_format_value']['group'] = 1;
  /* Filter criterion: Content: Event type (field_event_type) */
  $handler->display->display_options['filters']['field_event_type_value']['id'] = 'field_event_type_value';
  $handler->display->display_options['filters']['field_event_type_value']['table'] = 'field_data_field_event_type';
  $handler->display->display_options['filters']['field_event_type_value']['field'] = 'field_event_type_value';
  $handler->display->display_options['filters']['field_event_type_value']['value'] = array(
    'drupalcamp' => 'drupalcamp',
  );
  $handler->display->display_options['filters']['field_event_type_value']['group'] = 1;
  $handler->display->display_options['filters']['field_event_type_value']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_event_type_value']['expose']['operator_id'] = 'field_event_type_value_op';
  $handler->display->display_options['filters']['field_event_type_value']['expose']['label'] = 'Event type';
  $handler->display->display_options['filters']['field_event_type_value']['expose']['operator'] = 'field_event_type_value_op';
  $handler->display->display_options['filters']['field_event_type_value']['expose']['identifier'] = 'field_event_type_value';
  $handler->display->display_options['filters']['field_event_type_value']['expose']['remember_roles'] = array(
    2 => '2',
    3 => 0,
    1 => 0,
    39 => 0,
    36 => 0,
    7 => 0,
    34 => 0,
    32 => 0,
    22 => 0,
    20 => 0,
    24 => 0,
    41 => 0,
    26 => 0,
    38 => 0,
    4 => 0,
    42 => 0,
  );
  /* Filter criterion: Date: Date (node) */
  $handler->display->display_options['filters']['date_filter_2']['id'] = 'date_filter_2';
  $handler->display->display_options['filters']['date_filter_2']['table'] = 'node';
  $handler->display->display_options['filters']['date_filter_2']['field'] = 'date_filter';
  $handler->display->display_options['filters']['date_filter_2']['operator'] = '>=';
  $handler->display->display_options['filters']['date_filter_2']['group'] = 1;
  $handler->display->display_options['filters']['date_filter_2']['default_date'] = 'now';
  $handler->display->display_options['filters']['date_filter_2']['year_range'] = '-0:+1';
  $handler->display->display_options['filters']['date_filter_2']['date_fields'] = array(
    'field_data_field_date_of_event.field_date_of_event_value' => 'field_data_field_date_of_event.field_date_of_event_value',
  );
  /* Filter criterion: Date: Date (node) */
  $handler->display->display_options['filters']['date_filter_1']['id'] = 'date_filter_1';
  $handler->display->display_options['filters']['date_filter_1']['table'] = 'node';
  $handler->display->display_options['filters']['date_filter_1']['field'] = 'date_filter';
  $handler->display->display_options['filters']['date_filter_1']['operator'] = '>=';
  $handler->display->display_options['filters']['date_filter_1']['group'] = 2;
  $handler->display->display_options['filters']['date_filter_1']['default_date'] = 'now';
  $handler->display->display_options['filters']['date_filter_1']['year_range'] = '-0:+1';
  $handler->display->display_options['filters']['date_filter_1']['date_fields'] = array(
    'field_data_field_date_of_event.field_date_of_event_value2' => 'field_data_field_date_of_event.field_date_of_event_value2',
  );
  /* Filter criterion: Content: Event date(s) - end date (field_date_of_event:value2) */
  $handler->display->display_options['filters']['field_date_of_event_value2']['id'] = 'field_date_of_event_value2';
  $handler->display->display_options['filters']['field_date_of_event_value2']['table'] = 'field_data_field_date_of_event';
  $handler->display->display_options['filters']['field_date_of_event_value2']['field'] = 'field_date_of_event_value2';
  $handler->display->display_options['filters']['field_date_of_event_value2']['operator'] = 'not empty';
  $handler->display->display_options['filters']['field_date_of_event_value2']['group'] = 2;
  $handler->display->display_options['filters']['field_date_of_event_value2']['year_range'] = '-0:+1';
  /* Filter criterion: Content: Location - Country */
  $handler->display->display_options['filters']['field_event_address_country']['id'] = 'field_event_address_country';
  $handler->display->display_options['filters']['field_event_address_country']['table'] = 'field_data_field_event_address';
  $handler->display->display_options['filters']['field_event_address_country']['field'] = 'field_event_address_country';
  $handler->display->display_options['filters']['field_event_address_country']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_event_address_country']['expose']['operator_id'] = 'field_event_address_country_op';
  $handler->display->display_options['filters']['field_event_address_country']['expose']['label'] = 'Country';
  $handler->display->display_options['filters']['field_event_address_country']['expose']['operator'] = 'field_event_address_country_op';
  $handler->display->display_options['filters']['field_event_address_country']['expose']['identifier'] = 'field_event_address_country';
  $handler->display->display_options['filters']['field_event_address_country']['expose']['remember_roles'] = array(
    2 => '2',
    3 => 0,
    1 => 0,
    39 => 0,
    36 => 0,
    7 => 0,
    34 => 0,
    32 => 0,
    22 => 0,
    20 => 0,
    24 => 0,
    41 => 0,
    26 => 0,
    38 => 0,
    4 => 0,
    42 => 0,
  );
  $handler->display->display_options['pane_category']['weight'] = '0';
  $handler->display->display_options['inherit_panels_path'] = '1';

  /* Display: Section listing pane */
  $handler = $view->new_display('panel_pane', 'Section listing pane', 'section_events_all_pane');
  $handler->display->display_options['defaults']['title'] = FALSE;
  $handler->display->display_options['title'] = 'Group created events';
  $handler->display->display_options['defaults']['css_class'] = FALSE;
  $handler->display->display_options['css_class'] = 'comm-events-main-view';
  $handler->display->display_options['display_description'] = 'For listing events on sections';
  $handler->display->display_options['defaults']['exposed_form'] = FALSE;
  $handler->display->display_options['exposed_form']['type'] = 'better_exposed_filters';
  $handler->display->display_options['exposed_form']['options']['reset_button'] = TRUE;
  $handler->display->display_options['exposed_form']['options']['bef'] = array(
    'general' => array(
      'input_required' => 0,
      'text_input_required' => array(
        'text_input_required' => array(
          'value' => 'Select any filter and click on Apply to see results',
          'format' => '1',
        ),
      ),
      'allow_secondary' => 1,
      'secondary_label' => 'Filters',
      'secondary_collapse_override' => '0',
    ),
    'title' => array(
      'bef_format' => 'default',
      'more_options' => array(
        'autosubmit' => 0,
        'is_secondary' => 1,
        'any_label' => '',
        'bef_filter_description' => '',
        'tokens' => array(
          'available' => array(
            0 => 'global_types',
          ),
        ),
        'rewrite' => array(
          'filter_rewrite_values' => '',
        ),
      ),
    ),
    'field_event_format_value' => array(
      'bef_format' => 'bef',
      'more_options' => array(
        'bef_select_all_none' => 0,
        'bef_collapsible' => 0,
        'autosubmit' => 0,
        'is_secondary' => 1,
        'any_label' => '',
        'bef_filter_description' => '',
        'tokens' => array(
          'available' => array(
            0 => 'global_types',
          ),
        ),
        'rewrite' => array(
          'filter_rewrite_values' => '',
        ),
      ),
    ),
    'field_event_type_value' => array(
      'bef_format' => 'bef',
      'more_options' => array(
        'bef_select_all_none' => 0,
        'bef_collapsible' => 0,
        'autosubmit' => 0,
        'is_secondary' => 1,
        'any_label' => '',
        'bef_filter_description' => '',
        'tokens' => array(
          'available' => array(
            0 => 'global_types',
          ),
        ),
        'rewrite' => array(
          'filter_rewrite_values' => '',
        ),
      ),
    ),
  );
  $handler->display->display_options['defaults']['pager'] = FALSE;
  $handler->display->display_options['pager']['type'] = 'full';
  $handler->display->display_options['pager']['options']['items_per_page'] = '9';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['pager']['options']['id'] = '0';
  $handler->display->display_options['pager']['options']['quantity'] = '9';
  $handler->display->display_options['defaults']['style_plugin'] = FALSE;
  $handler->display->display_options['style_plugin'] = 'default';
  $handler->display->display_options['style_options']['grouping'] = array(
    0 => array(
      'field' => 'field_date_of_event_2',
      'rendered' => 1,
      'rendered_strip' => 0,
    ),
  );
  $handler->display->display_options['defaults']['style_options'] = FALSE;
  $handler->display->display_options['defaults']['row_plugin'] = FALSE;
  $handler->display->display_options['row_plugin'] = 'fields';
  $handler->display->display_options['row_options']['inline'] = array(
    'field_event_logo' => 'field_event_logo',
    'title' => 'title',
  );
  $handler->display->display_options['defaults']['row_options'] = FALSE;
  $handler->display->display_options['defaults']['empty'] = FALSE;
  /* No results behavior: Global: Text area */
  $handler->display->display_options['empty']['area']['id'] = 'area';
  $handler->display->display_options['empty']['area']['table'] = 'views';
  $handler->display->display_options['empty']['area']['field'] = 'area';
  $handler->display->display_options['empty']['area']['empty'] = TRUE;
  $handler->display->display_options['empty']['area']['content'] = 'There are no events to display that meet the filter criteria.';
  $handler->display->display_options['empty']['area']['format'] = '1';
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Content: Event format */
  $handler->display->display_options['fields']['field_event_format']['id'] = 'field_event_format';
  $handler->display->display_options['fields']['field_event_format']['table'] = 'field_data_field_event_format';
  $handler->display->display_options['fields']['field_event_format']['field'] = 'field_event_format';
  $handler->display->display_options['fields']['field_event_format']['label'] = '';
  $handler->display->display_options['fields']['field_event_format']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_event_format']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_event_format']['delta_offset'] = '0';
  $handler->display->display_options['fields']['field_event_format']['separator'] = ' & ';
  /* Field: Content: Logo */
  $handler->display->display_options['fields']['field_event_logo']['id'] = 'field_event_logo';
  $handler->display->display_options['fields']['field_event_logo']['table'] = 'field_data_field_event_logo';
  $handler->display->display_options['fields']['field_event_logo']['field'] = 'field_event_logo';
  $handler->display->display_options['fields']['field_event_logo']['label'] = '';
  $handler->display->display_options['fields']['field_event_logo']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_event_logo']['click_sort_column'] = 'fid';
  $handler->display->display_options['fields']['field_event_logo']['settings'] = array(
    'image_style' => 'grid-1-2x',
    'image_link' => 'content',
  );
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  $handler->display->display_options['fields']['title']['label'] = '';
  $handler->display->display_options['fields']['title']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['title']['alter']['text'] = '[title] - [field_event_format]';
  $handler->display->display_options['fields']['title']['alter']['word_boundary'] = FALSE;
  $handler->display->display_options['fields']['title']['alter']['ellipsis'] = FALSE;
  $handler->display->display_options['fields']['title']['element_label_colon'] = FALSE;
  /* Field: Content: Event date(s) */
  $handler->display->display_options['fields']['field_date_of_event']['id'] = 'field_date_of_event';
  $handler->display->display_options['fields']['field_date_of_event']['table'] = 'field_data_field_date_of_event';
  $handler->display->display_options['fields']['field_date_of_event']['field'] = 'field_date_of_event';
  $handler->display->display_options['fields']['field_date_of_event']['label'] = '';
  $handler->display->display_options['fields']['field_date_of_event']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_date_of_event']['settings'] = array(
    'format_type' => 'custom',
    'custom_date_format' => 'Y-m-d',
    'fromto' => 'both',
    'multiple_number' => '',
    'multiple_from' => '',
    'multiple_to' => '',
    'show_remaining_days' => 0,
  );
  /* Field: Content: Location */
  $handler->display->display_options['fields']['field_event_address']['id'] = 'field_event_address';
  $handler->display->display_options['fields']['field_event_address']['table'] = 'field_data_field_event_address';
  $handler->display->display_options['fields']['field_event_address']['field'] = 'field_event_address';
  $handler->display->display_options['fields']['field_event_address']['label'] = '';
  $handler->display->display_options['fields']['field_event_address']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_event_address']['click_sort_column'] = 'country';
  $handler->display->display_options['fields']['field_event_address']['settings'] = array(
    'use_widget_handlers' => 0,
    'format_handlers' => array(
      'address' => 'address',
      'address-hide-postal-code' => 'address-hide-postal-code',
      'address-hide-street' => 'address-hide-street',
      'address-hide-administrative-area' => 'address-hide-administrative-area',
      'address-hide-locality' => 'address-hide-locality',
    ),
  );
  /* Field: Content: Event date(s) */
  $handler->display->display_options['fields']['field_date_of_event_1']['id'] = 'field_date_of_event_1';
  $handler->display->display_options['fields']['field_date_of_event_1']['table'] = 'field_data_field_date_of_event';
  $handler->display->display_options['fields']['field_date_of_event_1']['field'] = 'field_date_of_event';
  $handler->display->display_options['fields']['field_date_of_event_1']['label'] = 'month tracker';
  $handler->display->display_options['fields']['field_date_of_event_1']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_date_of_event_1']['settings'] = array(
    'format_type' => 'custom',
    'custom_date_format' => 'm',
    'fromto' => 'value',
    'multiple_number' => '',
    'multiple_from' => '',
    'multiple_to' => '',
    'show_remaining_days' => 0,
  );
  /* Field: Content: Event date(s) */
  $handler->display->display_options['fields']['field_date_of_event_2']['id'] = 'field_date_of_event_2';
  $handler->display->display_options['fields']['field_date_of_event_2']['table'] = 'field_data_field_date_of_event';
  $handler->display->display_options['fields']['field_date_of_event_2']['field'] = 'field_date_of_event';
  $handler->display->display_options['fields']['field_date_of_event_2']['label'] = '';
  $handler->display->display_options['fields']['field_date_of_event_2']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_date_of_event_2']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_date_of_event_2']['settings'] = array(
    'format_type' => 'custom',
    'custom_date_format' => 'F',
    'fromto' => 'value',
    'multiple_number' => '',
    'multiple_from' => '',
    'multiple_to' => '',
    'show_remaining_days' => 0,
  );
  $handler->display->display_options['defaults']['sorts'] = FALSE;
  /* Sort criterion: Content: Event date(s) -  start date (field_date_of_event) */
  $handler->display->display_options['sorts']['field_date_of_event_value']['id'] = 'field_date_of_event_value';
  $handler->display->display_options['sorts']['field_date_of_event_value']['table'] = 'field_data_field_date_of_event';
  $handler->display->display_options['sorts']['field_date_of_event_value']['field'] = 'field_date_of_event_value';
  $handler->display->display_options['defaults']['arguments'] = FALSE;
  /* Contextual filter: Content: Groups audience (og_group_ref) */
  $handler->display->display_options['arguments']['og_group_ref_target_id']['id'] = 'og_group_ref_target_id';
  $handler->display->display_options['arguments']['og_group_ref_target_id']['table'] = 'og_membership';
  $handler->display->display_options['arguments']['og_group_ref_target_id']['field'] = 'og_group_ref_target_id';
  $handler->display->display_options['arguments']['og_group_ref_target_id']['default_action'] = 'default';
  $handler->display->display_options['arguments']['og_group_ref_target_id']['default_argument_type'] = 'og_context';
  $handler->display->display_options['arguments']['og_group_ref_target_id']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['og_group_ref_target_id']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['og_group_ref_target_id']['summary_options']['items_per_page'] = '25';
  $handler->display->display_options['defaults']['filter_groups'] = FALSE;
  $handler->display->display_options['defaults']['filters'] = FALSE;
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'event' => 'event',
  );
  $handler->display->display_options['filters']['type']['group'] = 1;
  /* Filter criterion: Content: Title */
  $handler->display->display_options['filters']['title']['id'] = 'title';
  $handler->display->display_options['filters']['title']['table'] = 'node';
  $handler->display->display_options['filters']['title']['field'] = 'title';
  $handler->display->display_options['filters']['title']['operator'] = 'contains';
  $handler->display->display_options['filters']['title']['group'] = 1;
  $handler->display->display_options['filters']['title']['exposed'] = TRUE;
  $handler->display->display_options['filters']['title']['expose']['operator_id'] = 'title_op';
  $handler->display->display_options['filters']['title']['expose']['label'] = 'Title Contains';
  $handler->display->display_options['filters']['title']['expose']['operator'] = 'title_op';
  $handler->display->display_options['filters']['title']['expose']['identifier'] = 'title';
  $handler->display->display_options['filters']['title']['expose']['remember_roles'] = array(
    2 => '2',
    3 => 0,
    1 => 0,
    36 => 0,
    7 => 0,
    34 => 0,
    32 => 0,
    22 => 0,
    20 => 0,
    24 => 0,
    41 => 0,
    26 => 0,
    38 => 0,
    4 => 0,
    42 => 0,
    43 => 0,
  );
  /* Filter criterion: Content: Event format (field_event_format) */
  $handler->display->display_options['filters']['field_event_format_value']['id'] = 'field_event_format_value';
  $handler->display->display_options['filters']['field_event_format_value']['table'] = 'field_data_field_event_format';
  $handler->display->display_options['filters']['field_event_format_value']['field'] = 'field_event_format_value';
  $handler->display->display_options['filters']['field_event_format_value']['value'] = array(
    'online' => 'online',
    'in_person' => 'in_person',
  );
  $handler->display->display_options['filters']['field_event_format_value']['group'] = 1;
  $handler->display->display_options['filters']['field_event_format_value']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_event_format_value']['expose']['operator_id'] = 'field_event_format_value_op';
  $handler->display->display_options['filters']['field_event_format_value']['expose']['label'] = 'Upcoming events - event format';
  $handler->display->display_options['filters']['field_event_format_value']['expose']['operator'] = 'field_event_format_value_op';
  $handler->display->display_options['filters']['field_event_format_value']['expose']['identifier'] = 'field_event_format_value';
  $handler->display->display_options['filters']['field_event_format_value']['expose']['multiple'] = TRUE;
  $handler->display->display_options['filters']['field_event_format_value']['expose']['remember_roles'] = array(
    2 => '2',
    3 => 0,
    1 => 0,
    39 => 0,
    36 => 0,
    7 => 0,
    34 => 0,
    32 => 0,
    30 => 0,
    22 => 0,
    20 => 0,
    24 => 0,
    41 => 0,
    28 => 0,
    26 => 0,
    14 => 0,
    38 => 0,
    4 => 0,
    42 => 0,
  );
  /* Filter criterion: Content: Event type (field_event_type) */
  $handler->display->display_options['filters']['field_event_type_value']['id'] = 'field_event_type_value';
  $handler->display->display_options['filters']['field_event_type_value']['table'] = 'field_data_field_event_type';
  $handler->display->display_options['filters']['field_event_type_value']['field'] = 'field_event_type_value';
  $handler->display->display_options['filters']['field_event_type_value']['value'] = array(
    'all' => 'all',
    'drupalcamp' => 'drupalcamp',
    'localmeetup' => 'localmeetup',
    'drupalinitiativemeeting' => 'drupalinitiativemeeting',
    'drupalcon' => 'drupalcon',
    'drupalfest' => 'drupalfest',
    'training' => 'training',
    'contribution' => 'contribution',
  );
  $handler->display->display_options['filters']['field_event_type_value']['group'] = 1;
  $handler->display->display_options['filters']['field_event_type_value']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_event_type_value']['expose']['operator_id'] = 'field_event_type_value_op';
  $handler->display->display_options['filters']['field_event_type_value']['expose']['label'] = 'Event type';
  $handler->display->display_options['filters']['field_event_type_value']['expose']['operator'] = 'field_event_type_value_op';
  $handler->display->display_options['filters']['field_event_type_value']['expose']['identifier'] = 'field_event_type_value';
  $handler->display->display_options['filters']['field_event_type_value']['expose']['multiple'] = TRUE;
  $handler->display->display_options['filters']['field_event_type_value']['expose']['remember_roles'] = array(
    2 => '2',
  );
  $handler->display->display_options['filters']['field_event_type_value']['expose']['reduce'] = TRUE;
  /* Filter criterion: Content: Status (field_event_status) */
  $handler->display->display_options['filters']['field_event_status_value']['id'] = 'field_event_status_value';
  $handler->display->display_options['filters']['field_event_status_value']['table'] = 'field_data_field_event_status';
  $handler->display->display_options['filters']['field_event_status_value']['field'] = 'field_event_status_value';
  $handler->display->display_options['filters']['field_event_status_value']['value'] = array(
    'proposed' => 'proposed',
    'confirmed' => 'confirmed',
  );
  $handler->display->display_options['filters']['field_event_status_value']['group'] = 1;
  $handler->display->display_options['filters']['field_event_status_value']['expose']['operator_id'] = 'field_event_status_value_op';
  $handler->display->display_options['filters']['field_event_status_value']['expose']['label'] = 'Status (field_event_status)';
  $handler->display->display_options['filters']['field_event_status_value']['expose']['operator'] = 'field_event_status_value_op';
  $handler->display->display_options['filters']['field_event_status_value']['expose']['identifier'] = 'field_event_status_value';
  $handler->display->display_options['pane_category']['weight'] = '0';
  $handler->display->display_options['inherit_panels_path'] = '1';
  $translatables['community_events'] = array(
    t('Master'),
    t('more'),
    t('Apply'),
    t('Reset'),
    t('Sort by'),
    t('Asc'),
    t('Desc'),
    t('Items per page'),
    t('- All -'),
    t('Offset'),
    t('« first'),
    t('‹ previous'),
    t('next ›'),
    t('last »'),
    t('Community events - confirmed'),
    t('Select any filter and click on Apply to see results'),
    t('Advanced options'),
    t('There are no events to display that meet the filter criteria.'),
    t('[title] - [field_event_format]'),
    t('month tracker'),
    t('Event title'),
    t('Format'),
    t('Event type'),
    t('Status'),
    t('Date (node)'),
    t('View panes'),
    t('Community events - proposed'),
    t('Community events - CFP'),
    t('There are no events with open calls for content at this time. <a href="/community/events">Click here to return to the community events page.</a>'),
    t('CFP close'),
    t('Event'),
    t('Event format'),
    t('Past events'),
    t('Feed'),
    t('Event date(s)'),
    t('Links'),
    t('Organizers'),
    t('Map data'),
    t('DrupalFest events - confirmed'),
    t('Upcoming events - event format'),
    t('Confirmed event map'),
    t('There are currently no events scheduled that have submitted location data.  To have your event included on the event map make sure to include as much of an address as makes sense for your event.'),
    t('Map'),
    t('Confirmed events block'),
    t('Events'),
    t('<p align="right"><a class="action-button" href="confirmed-events" target="_blank">See all</a></p>'),
    t('No Upcoming Events'),
    t('Block: Confirmed Events'),
    t('DrupalCon Events'),
    t('<none>'),
    t('No events at this time'),
    t('<a href="[field_event_links-value]" class="action-button">[title_1]</a>'),
    t('DrupalCon events'),
    t('Block: User Events Organized'),
    t('Events organized'),
    t('View all events organized'),
    t('All'),
    t('Page: User Events Organized'),
    t('Events organized by %1'),
    t('Block: User Events Volunteered'),
    t('Events volunteered at'),
    t('View all events volunteered at'),
    t('Page: User Volunteer Events'),
    t('Events Volunteered'),
    t('Events %1 volunteered at'),
    t('Block: User Events Spoken At'),
    t('Events spoken at'),
    t('View all events spoken at'),
    t('Page: User Events Spoken At'),
    t('Events %1 spoke at'),
    t('Block: User Code of Conduct Contact'),
    t('Events code of conduct contact at'),
    t('View all events code of conduct contact at'),
    t('Page: User Code of Conduct Contact'),
    t('Code of Conduct Contact'),
    t('Events where %1 was a code of conduct contact'),
    t('Data export'),
    t('Unfiltered events data export'),
    t('Event start date'),
    t('Event end date'),
    t('Call for content open'),
    t('Call for content close'),
    t('Event status'),
    t('Sponsors'),
    t('Volunteers'),
    t('[field_event_links-value]'),
    t('Location'),
    t('Registration date'),
    t('Drupal.org event link'),
    t('https://www.drupal.org/node/[nid]'),
    t('Pane: Events table'),
    t('Displaying @start - @end of @total'),
    t('No events matching your criteria found.'),
    t('Start date'),
    t('End date'),
    t('Event location - (country)'),
    t('Country'),
    t('Title contains'),
    t('Dates between'),
    t('Organization\'s Sponsored Events'),
    t('Sponsored'),
    t('The events a specific organization sponsored'),
    t('View all'),
    t('Page: Org Sponsored Events'),
    t('Sponsored Events'),
    t('Events sponsored by %1'),
    t('Upcoming pane'),
    t('Upcoming Events'),
    t('For /community/events'),
    t('See all'),
    t('<p align="right"><a class="action-button" href="/community/events/upcoming-events?field_event_format_value[]=online&field_event_format_value[]=in_person&field_event_type_value[]=drupalcamp&field_event_type_value[]=localmeetup&field_event_type_value[]=drupalinitiativemeeting&field_event_type_value[]=drupalcon&field_event_type_value[]=drupalfest&field_event_type_value[]=training&field_event_type_value[]=contribution">See more events</a></p>'),
    t('None at this time.'),
    t('[title]'),
    t('format classes'),
    t('Event date(s) for filtering'),
    t('Section listing pane'),
    t('Group created events'),
    t('For listing events on sections'),
    t('Filters'),
    t('Title Contains'),
    t('Status (field_event_status)'),
  );
  $export['community_events'] = $view;

  return $export;
}
