<?php

/**
 * @file
 * drupalorg_user.views_default.inc
 */

/**
 * Implements hook_views_default_views().
 */
function drupalorg_user_views_default_views() {
  $export = array();

  $view = new view();
  $view->name = 'contribution_roles';
  $view->description = '';
  $view->tag = 'default';
  $view->base_table = 'node';
  $view->human_name = 'Contributor roles for organization';
  $view->core = 7;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Master */
  $handler = $view->new_display('default', 'Master', 'default');
  $handler->display->display_options['use_more_always'] = FALSE;
  $handler->display->display_options['access']['type'] = 'perm';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['pager']['type'] = 'none';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['style_plugin'] = 'default';
  $handler->display->display_options['style_options']['grouping'] = array(
    0 => array(
      'field' => 'name',
      'rendered' => 0,
      'rendered_strip' => 0,
    ),
  );
  $handler->display->display_options['style_options']['row_class_special'] = FALSE;
  $handler->display->display_options['row_plugin'] = 'fields';
  /* Header: Global: Text area */
  $handler->display->display_options['header']['area']['id'] = 'area';
  $handler->display->display_options['header']['area']['table'] = 'views';
  $handler->display->display_options['header']['area']['field'] = 'area';
  $handler->display->display_options['header']['area']['content'] = '<h4>Contributor roles</h4>';
  $handler->display->display_options['header']['area']['format'] = '1';
  /* Relationship: Entity Reference: Referencing entity */
  $handler->display->display_options['relationships']['reverse_field_con_role_field_collection_item']['id'] = 'reverse_field_con_role_field_collection_item';
  $handler->display->display_options['relationships']['reverse_field_con_role_field_collection_item']['table'] = 'node';
  $handler->display->display_options['relationships']['reverse_field_con_role_field_collection_item']['field'] = 'reverse_field_con_role_field_collection_item';
  $handler->display->display_options['relationships']['reverse_field_con_role_field_collection_item']['required'] = TRUE;
  /* Relationship: Field collection item: Entity with the Contributor role (field_contribution_role) */
  $handler->display->display_options['relationships']['field_contribution_role_user']['id'] = 'field_contribution_role_user';
  $handler->display->display_options['relationships']['field_contribution_role_user']['table'] = 'field_collection_item';
  $handler->display->display_options['relationships']['field_contribution_role_user']['field'] = 'field_contribution_role_user';
  $handler->display->display_options['relationships']['field_contribution_role_user']['relationship'] = 'reverse_field_con_role_field_collection_item';
  $handler->display->display_options['relationships']['field_contribution_role_user']['required'] = TRUE;
  /* Field: User: Picture */
  $handler->display->display_options['fields']['picture']['id'] = 'picture';
  $handler->display->display_options['fields']['picture']['table'] = 'users';
  $handler->display->display_options['fields']['picture']['field'] = 'picture';
  $handler->display->display_options['fields']['picture']['relationship'] = 'field_contribution_role_user';
  $handler->display->display_options['fields']['picture']['label'] = '';
  $handler->display->display_options['fields']['picture']['exclude'] = TRUE;
  $handler->display->display_options['fields']['picture']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['picture']['element_default_classes'] = FALSE;
  $handler->display->display_options['fields']['picture']['image_style'] = 'drupalorg_user_picture';
  /* Field: User: Name */
  $handler->display->display_options['fields']['name']['id'] = 'name';
  $handler->display->display_options['fields']['name']['table'] = 'users';
  $handler->display->display_options['fields']['name']['field'] = 'name';
  $handler->display->display_options['fields']['name']['relationship'] = 'field_contribution_role_user';
  $handler->display->display_options['fields']['name']['label'] = '';
  $handler->display->display_options['fields']['name']['exclude'] = TRUE;
  $handler->display->display_options['fields']['name']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['name']['alter']['text'] = '<span>[picture]<br><small>[name]</small></span>';
  $handler->display->display_options['fields']['name']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['name']['element_default_classes'] = FALSE;
  /* Field: Field collection item: Role name */
  $handler->display->display_options['fields']['field_con_role']['id'] = 'field_con_role';
  $handler->display->display_options['fields']['field_con_role']['table'] = 'field_data_field_con_role';
  $handler->display->display_options['fields']['field_con_role']['field'] = 'field_con_role';
  $handler->display->display_options['fields']['field_con_role']['relationship'] = 'reverse_field_con_role_field_collection_item';
  $handler->display->display_options['fields']['field_con_role']['label'] = '';
  $handler->display->display_options['fields']['field_con_role']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_con_role']['element_default_classes'] = FALSE;
  $handler->display->display_options['fields']['field_con_role']['settings'] = array(
    'bypass_access' => 0,
    'link' => 1,
  );
  /* Field: Field collection item: Role end date */
  $handler->display->display_options['fields']['field_role_end_date']['id'] = 'field_role_end_date';
  $handler->display->display_options['fields']['field_role_end_date']['table'] = 'field_data_field_role_end_date';
  $handler->display->display_options['fields']['field_role_end_date']['field'] = 'field_role_end_date';
  $handler->display->display_options['fields']['field_role_end_date']['relationship'] = 'reverse_field_con_role_field_collection_item';
  $handler->display->display_options['fields']['field_role_end_date']['label'] = '';
  $handler->display->display_options['fields']['field_role_end_date']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_role_end_date']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['field_role_end_date']['alter']['text'] = 'until [field_role_end_date]';
  $handler->display->display_options['fields']['field_role_end_date']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_role_end_date']['element_default_classes'] = FALSE;
  $handler->display->display_options['fields']['field_role_end_date']['empty'] = 'to present';
  $handler->display->display_options['fields']['field_role_end_date']['settings'] = array(
    'format_type' => 'custom',
    'custom_date_format' => 'Y-m',
    'fromto' => 'both',
    'multiple_number' => '',
    'multiple_from' => '',
    'multiple_to' => '',
    'show_remaining_days' => 0,
  );
  /* Field: Field collection item: Role start date */
  $handler->display->display_options['fields']['field_role_start_date']['id'] = 'field_role_start_date';
  $handler->display->display_options['fields']['field_role_start_date']['table'] = 'field_data_field_role_start_date';
  $handler->display->display_options['fields']['field_role_start_date']['field'] = 'field_role_start_date';
  $handler->display->display_options['fields']['field_role_start_date']['relationship'] = 'reverse_field_con_role_field_collection_item';
  $handler->display->display_options['fields']['field_role_start_date']['label'] = '';
  $handler->display->display_options['fields']['field_role_start_date']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['field_role_start_date']['alter']['text'] = 'From [field_role_start_date] [field_role_end_date]';
  $handler->display->display_options['fields']['field_role_start_date']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_role_start_date']['element_default_classes'] = FALSE;
  $handler->display->display_options['fields']['field_role_start_date']['settings'] = array(
    'format_type' => 'custom',
    'custom_date_format' => 'Y-m',
    'fromto' => 'both',
    'multiple_number' => '',
    'multiple_from' => '',
    'multiple_to' => '',
    'show_remaining_days' => 0,
  );
  /* Field: Field collection item: Project/initiative details */
  $handler->display->display_options['fields']['field_project_initiative_details']['id'] = 'field_project_initiative_details';
  $handler->display->display_options['fields']['field_project_initiative_details']['table'] = 'field_data_field_project_initiative_details';
  $handler->display->display_options['fields']['field_project_initiative_details']['field'] = 'field_project_initiative_details';
  $handler->display->display_options['fields']['field_project_initiative_details']['relationship'] = 'reverse_field_con_role_field_collection_item';
  $handler->display->display_options['fields']['field_project_initiative_details']['label'] = '';
  $handler->display->display_options['fields']['field_project_initiative_details']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_project_initiative_details']['type'] = 'text_trimmed';
  $handler->display->display_options['fields']['field_project_initiative_details']['settings'] = array(
    'trim_length' => '200',
  );
  /* Sort criterion: Field collection item: Role start date (field_role_start_date) */
  $handler->display->display_options['sorts']['field_role_start_date_value']['id'] = 'field_role_start_date_value';
  $handler->display->display_options['sorts']['field_role_start_date_value']['table'] = 'field_data_field_role_start_date';
  $handler->display->display_options['sorts']['field_role_start_date_value']['field'] = 'field_role_start_date_value';
  $handler->display->display_options['sorts']['field_role_start_date_value']['relationship'] = 'reverse_field_con_role_field_collection_item';
  $handler->display->display_options['sorts']['field_role_start_date_value']['order'] = 'DESC';
  /* Contextual filter: Field collection item: Organization support (field_organization_reference) */
  $handler->display->display_options['arguments']['field_organization_reference_target_id']['id'] = 'field_organization_reference_target_id';
  $handler->display->display_options['arguments']['field_organization_reference_target_id']['table'] = 'field_data_field_organization_reference';
  $handler->display->display_options['arguments']['field_organization_reference_target_id']['field'] = 'field_organization_reference_target_id';
  $handler->display->display_options['arguments']['field_organization_reference_target_id']['relationship'] = 'reverse_field_con_role_field_collection_item';
  $handler->display->display_options['arguments']['field_organization_reference_target_id']['default_action'] = 'empty';
  $handler->display->display_options['arguments']['field_organization_reference_target_id']['default_argument_type'] = 'fixed';
  $handler->display->display_options['arguments']['field_organization_reference_target_id']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['field_organization_reference_target_id']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['field_organization_reference_target_id']['summary_options']['items_per_page'] = '25';
  $handler->display->display_options['arguments']['field_organization_reference_target_id']['specify_validation'] = TRUE;
  $handler->display->display_options['arguments']['field_organization_reference_target_id']['validate']['type'] = 'node';
  $handler->display->display_options['arguments']['field_organization_reference_target_id']['validate_options']['types'] = array(
    'organization' => 'organization',
  );
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'contributor_role' => 'contributor_role',
  );
  /* Filter criterion: User: Active */
  $handler->display->display_options['filters']['status_1']['id'] = 'status_1';
  $handler->display->display_options['filters']['status_1']['table'] = 'users';
  $handler->display->display_options['filters']['status_1']['field'] = 'status';
  $handler->display->display_options['filters']['status_1']['relationship'] = 'field_contribution_role_user';
  $handler->display->display_options['filters']['status_1']['value'] = '1';
  $translatables['contribution_roles'] = array(
    t('Master'),
    t('more'),
    t('Apply'),
    t('Reset'),
    t('Sort by'),
    t('Asc'),
    t('Desc'),
    t('<h4>Contributor roles</h4>'),
    t('Field collection item referencing Content from field_con_role'),
    t('field_contribution_role'),
    t('<span>[picture]<br><small>[name]</small></span>'),
    t('until [field_role_end_date]'),
    t('to present'),
    t('From [field_role_start_date] [field_role_end_date]'),
    t('All'),
  );
  $export['contribution_roles'] = $view;

  $view = new view();
  $view->name = 'contributor_roles';
  $view->description = '';
  $view->tag = 'default';
  $view->base_table = 'users';
  $view->human_name = 'Contributor roles';
  $view->core = 7;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Master */
  $handler = $view->new_display('default', 'Master', 'default');
  $handler->display->display_options['display_comment'] = 'Used on user profile page.';
  $handler->display->display_options['use_more_always'] = FALSE;
  $handler->display->display_options['access']['type'] = 'perm';
  $handler->display->display_options['access']['perm'] = 'access user profiles';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['pager']['type'] = 'none';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['style_plugin'] = 'list';
  $handler->display->display_options['row_plugin'] = 'fields';
  $handler->display->display_options['row_options']['inline'] = array(
    'field_organization_reference' => 'field_organization_reference',
  );
  /* Header: Global: Text area */
  $handler->display->display_options['header']['area']['id'] = 'area';
  $handler->display->display_options['header']['area']['table'] = 'views';
  $handler->display->display_options['header']['area']['field'] = 'area';
  $handler->display->display_options['header']['area']['content'] = '<h4>Contributor roles</h4>';
  $handler->display->display_options['header']['area']['format'] = '1';
  /* Relationship: User: Contributor role (field_contribution_role) */
  $handler->display->display_options['relationships']['field_contribution_role_value']['id'] = 'field_contribution_role_value';
  $handler->display->display_options['relationships']['field_contribution_role_value']['table'] = 'field_data_field_contribution_role';
  $handler->display->display_options['relationships']['field_contribution_role_value']['field'] = 'field_contribution_role_value';
  $handler->display->display_options['relationships']['field_contribution_role_value']['required'] = TRUE;
  $handler->display->display_options['relationships']['field_contribution_role_value']['delta'] = '-1';
  /* Field: Field collection item: Organization support */
  $handler->display->display_options['fields']['field_organization_reference']['id'] = 'field_organization_reference';
  $handler->display->display_options['fields']['field_organization_reference']['table'] = 'field_data_field_organization_reference';
  $handler->display->display_options['fields']['field_organization_reference']['field'] = 'field_organization_reference';
  $handler->display->display_options['fields']['field_organization_reference']['relationship'] = 'field_contribution_role_value';
  $handler->display->display_options['fields']['field_organization_reference']['label'] = '';
  $handler->display->display_options['fields']['field_organization_reference']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_organization_reference']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['field_organization_reference']['alter']['text'] = '<span class="attribution-label">Credit<span class="attribution element-invisible"><strong>Attribution: [field_organization_reference]</strong></span></span>';
  $handler->display->display_options['fields']['field_organization_reference']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_organization_reference']['settings'] = array(
    'bypass_access' => 0,
    'link' => 1,
  );
  /* Field: Field collection item: Role end date */
  $handler->display->display_options['fields']['field_role_end_date']['id'] = 'field_role_end_date';
  $handler->display->display_options['fields']['field_role_end_date']['table'] = 'field_data_field_role_end_date';
  $handler->display->display_options['fields']['field_role_end_date']['field'] = 'field_role_end_date';
  $handler->display->display_options['fields']['field_role_end_date']['relationship'] = 'field_contribution_role_value';
  $handler->display->display_options['fields']['field_role_end_date']['label'] = '';
  $handler->display->display_options['fields']['field_role_end_date']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_role_end_date']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['field_role_end_date']['alter']['text'] = 'until [field_role_end_date]';
  $handler->display->display_options['fields']['field_role_end_date']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_role_end_date']['empty'] = ' to present';
  $handler->display->display_options['fields']['field_role_end_date']['settings'] = array(
    'format_type' => 'custom',
    'custom_date_format' => 'Y-m',
    'fromto' => 'both',
    'multiple_number' => '',
    'multiple_from' => '',
    'multiple_to' => '',
    'show_remaining_days' => 0,
  );
  /* Field: Field collection item: Role start date */
  $handler->display->display_options['fields']['field_role_start_date']['id'] = 'field_role_start_date';
  $handler->display->display_options['fields']['field_role_start_date']['table'] = 'field_data_field_role_start_date';
  $handler->display->display_options['fields']['field_role_start_date']['field'] = 'field_role_start_date';
  $handler->display->display_options['fields']['field_role_start_date']['relationship'] = 'field_contribution_role_value';
  $handler->display->display_options['fields']['field_role_start_date']['label'] = '';
  $handler->display->display_options['fields']['field_role_start_date']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_role_start_date']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['field_role_start_date']['alter']['text'] = 'From [field_role_start_date] [field_role_end_date]';
  $handler->display->display_options['fields']['field_role_start_date']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_role_start_date']['settings'] = array(
    'format_type' => 'custom',
    'custom_date_format' => 'Y-m',
    'fromto' => 'both',
    'multiple_number' => '',
    'multiple_from' => '',
    'multiple_to' => '',
    'show_remaining_days' => 0,
  );
  /* Field: Field collection item: Role name */
  $handler->display->display_options['fields']['field_con_role']['id'] = 'field_con_role';
  $handler->display->display_options['fields']['field_con_role']['table'] = 'field_data_field_con_role';
  $handler->display->display_options['fields']['field_con_role']['field'] = 'field_con_role';
  $handler->display->display_options['fields']['field_con_role']['relationship'] = 'field_contribution_role_value';
  $handler->display->display_options['fields']['field_con_role']['label'] = '';
  $handler->display->display_options['fields']['field_con_role']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['field_con_role']['alter']['text'] = '[field_con_role] [field_organization_reference] <br>[field_role_start_date]';
  $handler->display->display_options['fields']['field_con_role']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_con_role']['settings'] = array(
    'bypass_access' => 0,
    'link' => 1,
  );
  /* Field: Field collection item: Project/initiative details */
  $handler->display->display_options['fields']['field_project_initiative_details']['id'] = 'field_project_initiative_details';
  $handler->display->display_options['fields']['field_project_initiative_details']['table'] = 'field_data_field_project_initiative_details';
  $handler->display->display_options['fields']['field_project_initiative_details']['field'] = 'field_project_initiative_details';
  $handler->display->display_options['fields']['field_project_initiative_details']['relationship'] = 'field_contribution_role_value';
  $handler->display->display_options['fields']['field_project_initiative_details']['label'] = '';
  $handler->display->display_options['fields']['field_project_initiative_details']['element_label_colon'] = FALSE;
  /* Sort criterion: User: Contributor role (field_contribution_role:delta) */
  $handler->display->display_options['sorts']['delta']['id'] = 'delta';
  $handler->display->display_options['sorts']['delta']['table'] = 'field_data_field_contribution_role';
  $handler->display->display_options['sorts']['delta']['field'] = 'delta';
  /* Contextual filter: User: Uid */
  $handler->display->display_options['arguments']['uid']['id'] = 'uid';
  $handler->display->display_options['arguments']['uid']['table'] = 'users';
  $handler->display->display_options['arguments']['uid']['field'] = 'uid';
  $handler->display->display_options['arguments']['uid']['default_action'] = 'not found';
  $handler->display->display_options['arguments']['uid']['default_argument_type'] = 'fixed';
  $handler->display->display_options['arguments']['uid']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['uid']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['uid']['summary_options']['items_per_page'] = '25';
  $handler->display->display_options['arguments']['uid']['specify_validation'] = TRUE;
  $handler->display->display_options['arguments']['uid']['validate']['type'] = 'user';
  $translatables['contributor_roles'] = array(
    t('Master'),
    t('more'),
    t('Apply'),
    t('Reset'),
    t('Sort by'),
    t('Asc'),
    t('Desc'),
    t('<h4>Contributor roles</h4>'),
    t('field collection item from field_contribution_role'),
    t('<span class="attribution-label">Credit<span class="attribution element-invisible"><strong>Attribution: [field_organization_reference]</strong></span></span>'),
    t('until [field_role_end_date]'),
    t(' to present'),
    t('From [field_role_start_date] [field_role_end_date]'),
    t('[field_con_role] [field_organization_reference] <br>[field_role_start_date]'),
    t('All'),
  );
  $export['contributor_roles'] = $view;

  $view = new view();
  $view->name = 'issue_credit';
  $view->description = '';
  $view->tag = 'default';
  $view->base_table = 'node';
  $view->human_name = 'Issue credit';
  $view->core = 7;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Master */
  $handler = $view->new_display('default', 'Master', 'default');
  $handler->display->display_options['use_more_always'] = FALSE;
  $handler->display->display_options['group_by'] = TRUE;
  $handler->display->display_options['access']['type'] = 'perm';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['pager']['type'] = 'full';
  $handler->display->display_options['pager']['options']['items_per_page'] = '50';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['pager']['options']['id'] = '0';
  $handler->display->display_options['pager']['options']['quantity'] = '9';
  $handler->display->display_options['style_plugin'] = 'list';
  $handler->display->display_options['style_options']['default_row_class'] = FALSE;
  $handler->display->display_options['style_options']['row_class_special'] = FALSE;
  $handler->display->display_options['row_plugin'] = 'fields';
  $handler->display->display_options['row_options']['inline'] = array(
    'title' => 'title',
    'changed' => 'changed',
  );
  $handler->display->display_options['row_options']['separator'] = 'updated';
  /* Header: Global: Text area */
  $handler->display->display_options['header']['area']['id'] = 'area';
  $handler->display->display_options['header']['area']['table'] = 'views';
  $handler->display->display_options['header']['area']['field'] = 'area';
  /* Relationship: Entity Reference: Referenced Entity */
  $handler->display->display_options['relationships']['field_issue_credit_target_id']['id'] = 'field_issue_credit_target_id';
  $handler->display->display_options['relationships']['field_issue_credit_target_id']['table'] = 'field_data_field_issue_credit';
  $handler->display->display_options['relationships']['field_issue_credit_target_id']['field'] = 'field_issue_credit_target_id';
  $handler->display->display_options['relationships']['field_issue_credit_target_id']['required'] = TRUE;
  /* Relationship: Entity Reference: Referenced Entity */
  $handler->display->display_options['relationships']['field_project_target_id']['id'] = 'field_project_target_id';
  $handler->display->display_options['relationships']['field_project_target_id']['table'] = 'field_data_field_project';
  $handler->display->display_options['relationships']['field_project_target_id']['field'] = 'field_project_target_id';
  $handler->display->display_options['relationships']['field_project_target_id']['required'] = TRUE;
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title_1']['id'] = 'title_1';
  $handler->display->display_options['fields']['title_1']['table'] = 'node';
  $handler->display->display_options['fields']['title_1']['field'] = 'title';
  $handler->display->display_options['fields']['title_1']['relationship'] = 'field_project_target_id';
  $handler->display->display_options['fields']['title_1']['label'] = '';
  $handler->display->display_options['fields']['title_1']['element_label_colon'] = FALSE;
  /* Field: COUNT(DISTINCT Content: Nid) */
  $handler->display->display_options['fields']['nid']['id'] = 'nid';
  $handler->display->display_options['fields']['nid']['table'] = 'node';
  $handler->display->display_options['fields']['nid']['field'] = 'nid';
  $handler->display->display_options['fields']['nid']['group_type'] = 'count_distinct';
  $handler->display->display_options['fields']['nid']['label'] = '';
  $handler->display->display_options['fields']['nid']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['nid']['separator'] = '';
  $handler->display->display_options['fields']['nid']['format_plural'] = TRUE;
  $handler->display->display_options['fields']['nid']['format_plural_singular'] = '1 issue';
  $handler->display->display_options['fields']['nid']['format_plural_plural'] = '@count issues';
  /* Sort criterion: MAX(Content: Last status change (field_issue_last_status_change)) */
  $handler->display->display_options['sorts']['field_issue_last_status_change_value']['id'] = 'field_issue_last_status_change_value';
  $handler->display->display_options['sorts']['field_issue_last_status_change_value']['table'] = 'field_data_field_issue_last_status_change';
  $handler->display->display_options['sorts']['field_issue_last_status_change_value']['field'] = 'field_issue_last_status_change_value';
  $handler->display->display_options['sorts']['field_issue_last_status_change_value']['group_type'] = 'max';
  $handler->display->display_options['sorts']['field_issue_last_status_change_value']['order'] = 'DESC';
  $handler->display->display_options['filter_groups']['groups'] = array(
    1 => 'AND',
    2 => 'OR',
  );
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'project_issue' => 'project_issue',
    'sa' => 'sa',
  );
  $handler->display->display_options['filters']['type']['group'] = 1;
  /* Filter criterion: Comment: Approved */
  $handler->display->display_options['filters']['status_1']['id'] = 'status_1';
  $handler->display->display_options['filters']['status_1']['table'] = 'comment';
  $handler->display->display_options['filters']['status_1']['field'] = 'status';
  $handler->display->display_options['filters']['status_1']['relationship'] = 'field_issue_credit_target_id';
  $handler->display->display_options['filters']['status_1']['value'] = '1';
  $handler->display->display_options['filters']['status_1']['group'] = 1;
  /* Filter criterion: Content: Status (field_issue_status) */
  $handler->display->display_options['filters']['field_issue_status_value']['id'] = 'field_issue_status_value';
  $handler->display->display_options['filters']['field_issue_status_value']['table'] = 'field_data_field_issue_status';
  $handler->display->display_options['filters']['field_issue_status_value']['field'] = 'field_issue_status_value';
  $handler->display->display_options['filters']['field_issue_status_value']['value'] = array(
    'Closed' => 'Closed',
    2 => '2',
  );
  $handler->display->display_options['filters']['field_issue_status_value']['group'] = 2;
  /* Filter criterion: Content: Status (field_issue_status) */
  $handler->display->display_options['filters']['field_issue_status_value_1']['id'] = 'field_issue_status_value_1';
  $handler->display->display_options['filters']['field_issue_status_value_1']['table'] = 'field_data_field_issue_status';
  $handler->display->display_options['filters']['field_issue_status_value_1']['field'] = 'field_issue_status_value';
  $handler->display->display_options['filters']['field_issue_status_value_1']['operator'] = 'empty';
  $handler->display->display_options['filters']['field_issue_status_value_1']['group'] = 2;

  /* Display: User recent */
  $handler = $view->new_display('block', 'User recent', 'user_recent');
  $handler->display->display_options['defaults']['pager'] = FALSE;
  $handler->display->display_options['pager']['type'] = 'none';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['defaults']['style_plugin'] = FALSE;
  $handler->display->display_options['style_plugin'] = 'list';
  $handler->display->display_options['style_options']['default_row_class'] = FALSE;
  $handler->display->display_options['style_options']['row_class_special'] = FALSE;
  $handler->display->display_options['style_options']['wrapper_class'] = '';
  $handler->display->display_options['defaults']['style_options'] = FALSE;
  $handler->display->display_options['defaults']['row_plugin'] = FALSE;
  $handler->display->display_options['row_plugin'] = 'fields';
  $handler->display->display_options['row_options']['inline'] = array(
    'title_1' => 'title_1',
    'drupalorg_project_subtitle' => 'drupalorg_project_subtitle',
    'nid' => 'nid',
  );
  $handler->display->display_options['defaults']['row_options'] = FALSE;
  $handler->display->display_options['defaults']['footer'] = FALSE;
  /* Footer: Global: Text area */
  $handler->display->display_options['footer']['area']['id'] = 'area';
  $handler->display->display_options['footer']['area']['table'] = 'views';
  $handler->display->display_options['footer']['area']['field'] = 'area';
  $handler->display->display_options['footer']['area']['content'] = '<a href="/u/%1/issue-credits">View all issue credits</a>';
  $handler->display->display_options['footer']['area']['format'] = '1';
  $handler->display->display_options['footer']['area']['tokenize'] = TRUE;
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Content: Nid */
  $handler->display->display_options['fields']['nid_1']['id'] = 'nid_1';
  $handler->display->display_options['fields']['nid_1']['table'] = 'node';
  $handler->display->display_options['fields']['nid_1']['field'] = 'nid';
  $handler->display->display_options['fields']['nid_1']['relationship'] = 'field_project_target_id';
  $handler->display->display_options['fields']['nid_1']['label'] = '';
  $handler->display->display_options['fields']['nid_1']['exclude'] = TRUE;
  $handler->display->display_options['fields']['nid_1']['element_label_colon'] = FALSE;
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title_1']['id'] = 'title_1';
  $handler->display->display_options['fields']['title_1']['table'] = 'node';
  $handler->display->display_options['fields']['title_1']['field'] = 'title';
  $handler->display->display_options['fields']['title_1']['relationship'] = 'field_project_target_id';
  $handler->display->display_options['fields']['title_1']['label'] = '';
  $handler->display->display_options['fields']['title_1']['exclude'] = TRUE;
  $handler->display->display_options['fields']['title_1']['alter']['make_link'] = TRUE;
  $handler->display->display_options['fields']['title_1']['alter']['path'] = 'node/[nid_1]';
  $handler->display->display_options['fields']['title_1']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['title_1']['link_to_node'] = FALSE;
  /* Field: Content: Project subtitle */
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['id'] = 'drupalorg_project_subtitle';
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['field'] = 'drupalorg_project_subtitle';
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['relationship'] = 'field_project_target_id';
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['label'] = '';
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['alter']['text'] = '[title_1] [drupalorg_project_subtitle],';
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['empty'] = '[title_1],';
  /* Field: COUNT(DISTINCT Content: Nid) */
  $handler->display->display_options['fields']['nid']['id'] = 'nid';
  $handler->display->display_options['fields']['nid']['table'] = 'node';
  $handler->display->display_options['fields']['nid']['field'] = 'nid';
  $handler->display->display_options['fields']['nid']['group_type'] = 'count_distinct';
  $handler->display->display_options['fields']['nid']['label'] = '';
  $handler->display->display_options['fields']['nid']['alter']['make_link'] = TRUE;
  $handler->display->display_options['fields']['nid']['alter']['path'] = 'u/%1/issue-credits/[nid_1]';
  $handler->display->display_options['fields']['nid']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['nid']['separator'] = '';
  $handler->display->display_options['fields']['nid']['format_plural'] = TRUE;
  $handler->display->display_options['fields']['nid']['format_plural_singular'] = '1 issue';
  $handler->display->display_options['fields']['nid']['format_plural_plural'] = '@count issues';
  $handler->display->display_options['defaults']['arguments'] = FALSE;
  /* Contextual filter: Comment: Author uid */
  $handler->display->display_options['arguments']['uid']['id'] = 'uid';
  $handler->display->display_options['arguments']['uid']['table'] = 'comment';
  $handler->display->display_options['arguments']['uid']['field'] = 'uid';
  $handler->display->display_options['arguments']['uid']['relationship'] = 'field_issue_credit_target_id';
  $handler->display->display_options['arguments']['uid']['default_action'] = 'not found';
  $handler->display->display_options['arguments']['uid']['default_argument_type'] = 'fixed';
  $handler->display->display_options['arguments']['uid']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['uid']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['uid']['summary_options']['items_per_page'] = '25';
  $handler->display->display_options['arguments']['uid']['specify_validation'] = TRUE;
  $handler->display->display_options['arguments']['uid']['validate']['type'] = 'user';
  $handler->display->display_options['defaults']['filter_groups'] = FALSE;
  $handler->display->display_options['defaults']['filters'] = FALSE;
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'project_issue' => 'project_issue',
  );
  $handler->display->display_options['filters']['type']['group'] = 1;
  /* Filter criterion: Comment: Approved */
  $handler->display->display_options['filters']['status_1']['id'] = 'status_1';
  $handler->display->display_options['filters']['status_1']['table'] = 'comment';
  $handler->display->display_options['filters']['status_1']['field'] = 'status';
  $handler->display->display_options['filters']['status_1']['relationship'] = 'field_issue_credit_target_id';
  $handler->display->display_options['filters']['status_1']['value'] = '1';
  $handler->display->display_options['filters']['status_1']['group'] = 1;
  /* Filter criterion: Content: Status (field_issue_status) */
  $handler->display->display_options['filters']['field_issue_status_value']['id'] = 'field_issue_status_value';
  $handler->display->display_options['filters']['field_issue_status_value']['table'] = 'field_data_field_issue_status';
  $handler->display->display_options['filters']['field_issue_status_value']['field'] = 'field_issue_status_value';
  $handler->display->display_options['filters']['field_issue_status_value']['value'] = array(
    'Closed' => 'Closed',
    2 => '2',
  );
  $handler->display->display_options['filters']['field_issue_status_value']['group'] = 1;

  /* Display: User recent page */
  $handler = $view->new_display('page', 'User recent page', 'user_recent_page');
  $handler->display->display_options['defaults']['style_plugin'] = FALSE;
  $handler->display->display_options['style_plugin'] = 'list';
  $handler->display->display_options['style_options']['default_row_class'] = FALSE;
  $handler->display->display_options['style_options']['row_class_special'] = FALSE;
  $handler->display->display_options['style_options']['wrapper_class'] = '';
  $handler->display->display_options['defaults']['style_options'] = FALSE;
  $handler->display->display_options['defaults']['row_plugin'] = FALSE;
  $handler->display->display_options['row_plugin'] = 'fields';
  $handler->display->display_options['row_options']['inline'] = array(
    'title' => 'title',
    'changed' => 'changed',
  );
  $handler->display->display_options['row_options']['separator'] = 'updated';
  $handler->display->display_options['defaults']['row_options'] = FALSE;
  $handler->display->display_options['defaults']['header'] = FALSE;
  /* Header: Global: Text area */
  $handler->display->display_options['header']['area']['id'] = 'area';
  $handler->display->display_options['header']['area']['table'] = 'views';
  $handler->display->display_options['header']['area']['field'] = 'area';
  $handler->display->display_options['header']['area']['content'] = '◀︎ [uid]';
  $handler->display->display_options['header']['area']['format'] = '1';
  $handler->display->display_options['header']['area']['tokenize'] = TRUE;
  $handler->display->display_options['defaults']['relationships'] = FALSE;
  /* Relationship: Entity Reference: Referenced Entity */
  $handler->display->display_options['relationships']['field_issue_credit_target_id']['id'] = 'field_issue_credit_target_id';
  $handler->display->display_options['relationships']['field_issue_credit_target_id']['table'] = 'field_data_field_issue_credit';
  $handler->display->display_options['relationships']['field_issue_credit_target_id']['field'] = 'field_issue_credit_target_id';
  $handler->display->display_options['relationships']['field_issue_credit_target_id']['required'] = TRUE;
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  $handler->display->display_options['fields']['title']['label'] = '';
  $handler->display->display_options['fields']['title']['element_label_colon'] = FALSE;
  /* Field: Content: Updated date */
  $handler->display->display_options['fields']['changed']['id'] = 'changed';
  $handler->display->display_options['fields']['changed']['table'] = 'node';
  $handler->display->display_options['fields']['changed']['field'] = 'changed';
  $handler->display->display_options['fields']['changed']['label'] = '';
  $handler->display->display_options['fields']['changed']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['changed']['date_format'] = 'today time ago';
  $handler->display->display_options['fields']['changed']['second_date_format'] = 'medium';
  /* Field: Comment: Author uid */
  $handler->display->display_options['fields']['uid']['id'] = 'uid';
  $handler->display->display_options['fields']['uid']['table'] = 'comment';
  $handler->display->display_options['fields']['uid']['field'] = 'uid';
  $handler->display->display_options['fields']['uid']['relationship'] = 'field_issue_credit_target_id';
  $handler->display->display_options['fields']['uid']['label'] = '';
  $handler->display->display_options['fields']['uid']['exclude'] = TRUE;
  $handler->display->display_options['fields']['uid']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['uid']['alter']['text'] = 'Back to %1’s profile';
  $handler->display->display_options['fields']['uid']['alter']['make_link'] = TRUE;
  $handler->display->display_options['fields']['uid']['alter']['path'] = 'user/[uid]';
  $handler->display->display_options['fields']['uid']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['uid']['link_to_user'] = FALSE;
  $handler->display->display_options['defaults']['arguments'] = FALSE;
  /* Contextual filter: Comment: Author uid */
  $handler->display->display_options['arguments']['uid']['id'] = 'uid';
  $handler->display->display_options['arguments']['uid']['table'] = 'comment';
  $handler->display->display_options['arguments']['uid']['field'] = 'uid';
  $handler->display->display_options['arguments']['uid']['relationship'] = 'field_issue_credit_target_id';
  $handler->display->display_options['arguments']['uid']['default_action'] = 'not found';
  $handler->display->display_options['arguments']['uid']['exception']['value'] = '';
  $handler->display->display_options['arguments']['uid']['default_argument_type'] = 'fixed';
  $handler->display->display_options['arguments']['uid']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['uid']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['uid']['summary_options']['items_per_page'] = '25';
  $handler->display->display_options['arguments']['uid']['specify_validation'] = TRUE;
  $handler->display->display_options['arguments']['uid']['validate']['type'] = 'user';
  $handler->display->display_options['arguments']['uid']['validate_options']['type'] = 'name';
  /* Contextual filter: Field: Project (field_project) */
  $handler->display->display_options['arguments']['field_project_target_id']['id'] = 'field_project_target_id';
  $handler->display->display_options['arguments']['field_project_target_id']['table'] = 'field_data_field_project';
  $handler->display->display_options['arguments']['field_project_target_id']['field'] = 'field_project_target_id';
  $handler->display->display_options['arguments']['field_project_target_id']['default_action'] = 'not found';
  $handler->display->display_options['arguments']['field_project_target_id']['title_enable'] = TRUE;
  $handler->display->display_options['arguments']['field_project_target_id']['title'] = '%2 issues credited to %1';
  $handler->display->display_options['arguments']['field_project_target_id']['default_argument_type'] = 'fixed';
  $handler->display->display_options['arguments']['field_project_target_id']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['field_project_target_id']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['field_project_target_id']['summary_options']['items_per_page'] = '25';
  $handler->display->display_options['arguments']['field_project_target_id']['specify_validation'] = TRUE;
  $handler->display->display_options['arguments']['field_project_target_id']['validate']['type'] = 'project_nid';
  $handler->display->display_options['defaults']['filter_groups'] = FALSE;
  $handler->display->display_options['defaults']['filters'] = FALSE;
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'project_issue' => 'project_issue',
  );
  $handler->display->display_options['filters']['type']['group'] = 1;
  /* Filter criterion: Comment: Approved */
  $handler->display->display_options['filters']['status_1']['id'] = 'status_1';
  $handler->display->display_options['filters']['status_1']['table'] = 'comment';
  $handler->display->display_options['filters']['status_1']['field'] = 'status';
  $handler->display->display_options['filters']['status_1']['relationship'] = 'field_issue_credit_target_id';
  $handler->display->display_options['filters']['status_1']['value'] = '1';
  $handler->display->display_options['filters']['status_1']['group'] = 1;
  /* Filter criterion: Content: Status (field_issue_status) */
  $handler->display->display_options['filters']['field_issue_status_value']['id'] = 'field_issue_status_value';
  $handler->display->display_options['filters']['field_issue_status_value']['table'] = 'field_data_field_issue_status';
  $handler->display->display_options['filters']['field_issue_status_value']['field'] = 'field_issue_status_value';
  $handler->display->display_options['filters']['field_issue_status_value']['value'] = array(
    'Closed' => 'Closed',
    2 => '2',
  );
  $handler->display->display_options['filters']['field_issue_status_value']['group'] = 1;
  $handler->display->display_options['path'] = 'u/%/issue-credits/%';

  /* Display: User issue credit page */
  $handler = $view->new_display('page', 'User issue credit page', 'page_1');
  $handler->display->display_options['defaults']['style_plugin'] = FALSE;
  $handler->display->display_options['style_plugin'] = 'list';
  $handler->display->display_options['style_options']['grouping'] = array(
    0 => array(
      'field' => 'field_project_machine_name',
      'rendered' => 0,
      'rendered_strip' => 0,
    ),
  );
  $handler->display->display_options['style_options']['default_row_class'] = FALSE;
  $handler->display->display_options['style_options']['row_class_special'] = FALSE;
  $handler->display->display_options['style_options']['wrapper_class'] = '';
  $handler->display->display_options['defaults']['style_options'] = FALSE;
  $handler->display->display_options['defaults']['row_plugin'] = FALSE;
  $handler->display->display_options['row_plugin'] = 'fields';
  $handler->display->display_options['row_options']['inline'] = array(
    'title' => 'title',
    'changed' => 'changed',
  );
  $handler->display->display_options['row_options']['separator'] = 'updated';
  $handler->display->display_options['defaults']['row_options'] = FALSE;
  $handler->display->display_options['defaults']['header'] = FALSE;
  /* Header: Global: Text area */
  $handler->display->display_options['header']['area']['id'] = 'area';
  $handler->display->display_options['header']['area']['table'] = 'views';
  $handler->display->display_options['header']['area']['field'] = 'area';
  $handler->display->display_options['header']['area']['content'] = '◀︎ [uid]';
  $handler->display->display_options['header']['area']['format'] = '1';
  $handler->display->display_options['header']['area']['tokenize'] = TRUE;
  /* Header: Global: Result summary */
  $handler->display->display_options['header']['result']['id'] = 'result';
  $handler->display->display_options['header']['result']['table'] = 'views';
  $handler->display->display_options['header']['result']['field'] = 'result';
  $handler->display->display_options['defaults']['relationships'] = FALSE;
  /* Relationship: Entity Reference: Referenced Entity */
  $handler->display->display_options['relationships']['field_issue_credit_target_id']['id'] = 'field_issue_credit_target_id';
  $handler->display->display_options['relationships']['field_issue_credit_target_id']['table'] = 'field_data_field_issue_credit';
  $handler->display->display_options['relationships']['field_issue_credit_target_id']['field'] = 'field_issue_credit_target_id';
  $handler->display->display_options['relationships']['field_issue_credit_target_id']['required'] = TRUE;
  /* Relationship: Entity Reference: Referenced Entity */
  $handler->display->display_options['relationships']['field_project_target_id']['id'] = 'field_project_target_id';
  $handler->display->display_options['relationships']['field_project_target_id']['table'] = 'field_data_field_project';
  $handler->display->display_options['relationships']['field_project_target_id']['field'] = 'field_project_target_id';
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  $handler->display->display_options['fields']['title']['label'] = '';
  $handler->display->display_options['fields']['title']['element_label_colon'] = FALSE;
  /* Field: Content: Updated date */
  $handler->display->display_options['fields']['changed']['id'] = 'changed';
  $handler->display->display_options['fields']['changed']['table'] = 'node';
  $handler->display->display_options['fields']['changed']['field'] = 'changed';
  $handler->display->display_options['fields']['changed']['label'] = '';
  $handler->display->display_options['fields']['changed']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['changed']['date_format'] = 'today time ago';
  $handler->display->display_options['fields']['changed']['second_date_format'] = 'medium';
  /* Field: Comment: Author uid */
  $handler->display->display_options['fields']['uid']['id'] = 'uid';
  $handler->display->display_options['fields']['uid']['table'] = 'comment';
  $handler->display->display_options['fields']['uid']['field'] = 'uid';
  $handler->display->display_options['fields']['uid']['relationship'] = 'field_issue_credit_target_id';
  $handler->display->display_options['fields']['uid']['label'] = '';
  $handler->display->display_options['fields']['uid']['exclude'] = TRUE;
  $handler->display->display_options['fields']['uid']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['uid']['alter']['text'] = 'Back to %1’s profile';
  $handler->display->display_options['fields']['uid']['alter']['make_link'] = TRUE;
  $handler->display->display_options['fields']['uid']['alter']['path'] = 'user/[uid]';
  $handler->display->display_options['fields']['uid']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['uid']['link_to_user'] = FALSE;
  /* Field: Content: Nid */
  $handler->display->display_options['fields']['nid']['id'] = 'nid';
  $handler->display->display_options['fields']['nid']['table'] = 'node';
  $handler->display->display_options['fields']['nid']['field'] = 'nid';
  $handler->display->display_options['fields']['nid']['relationship'] = 'field_project_target_id';
  $handler->display->display_options['fields']['nid']['label'] = '';
  $handler->display->display_options['fields']['nid']['exclude'] = TRUE;
  $handler->display->display_options['fields']['nid']['element_label_colon'] = FALSE;
  /* Field: Content: Project subtitle */
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['id'] = 'drupalorg_project_subtitle';
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['field'] = 'drupalorg_project_subtitle';
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['relationship'] = 'field_project_target_id';
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['label'] = '';
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['exclude'] = TRUE;
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['alter']['text'] = '<small>[drupalorg_project_subtitle]</small>';
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['element_label_colon'] = FALSE;
  /* Field: Content: Short name */
  $handler->display->display_options['fields']['field_project_machine_name']['id'] = 'field_project_machine_name';
  $handler->display->display_options['fields']['field_project_machine_name']['table'] = 'field_data_field_project_machine_name';
  $handler->display->display_options['fields']['field_project_machine_name']['field'] = 'field_project_machine_name';
  $handler->display->display_options['fields']['field_project_machine_name']['relationship'] = 'field_project_target_id';
  $handler->display->display_options['fields']['field_project_machine_name']['label'] = '';
  $handler->display->display_options['fields']['field_project_machine_name']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_project_machine_name']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['field_project_machine_name']['alter']['make_link'] = TRUE;
  $handler->display->display_options['fields']['field_project_machine_name']['alter']['path'] = 'node/[nid]';
  $handler->display->display_options['fields']['field_project_machine_name']['alter']['suffix'] = ' [drupalorg_project_subtitle]';
  $handler->display->display_options['fields']['field_project_machine_name']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_project_machine_name']['group_columns'] = array(
    'value' => 'value',
  );
  $handler->display->display_options['defaults']['sorts'] = FALSE;
  /* Sort criterion: Content: Short name (field_project_machine_name) */
  $handler->display->display_options['sorts']['field_project_machine_name_value']['id'] = 'field_project_machine_name_value';
  $handler->display->display_options['sorts']['field_project_machine_name_value']['table'] = 'field_data_field_project_machine_name';
  $handler->display->display_options['sorts']['field_project_machine_name_value']['field'] = 'field_project_machine_name_value';
  $handler->display->display_options['sorts']['field_project_machine_name_value']['relationship'] = 'field_project_target_id';
  /* Sort criterion: MAX(Content: Last status change (field_issue_last_status_change)) */
  $handler->display->display_options['sorts']['field_issue_last_status_change_value']['id'] = 'field_issue_last_status_change_value';
  $handler->display->display_options['sorts']['field_issue_last_status_change_value']['table'] = 'field_data_field_issue_last_status_change';
  $handler->display->display_options['sorts']['field_issue_last_status_change_value']['field'] = 'field_issue_last_status_change_value';
  $handler->display->display_options['sorts']['field_issue_last_status_change_value']['group_type'] = 'max';
  $handler->display->display_options['sorts']['field_issue_last_status_change_value']['order'] = 'DESC';
  $handler->display->display_options['defaults']['arguments'] = FALSE;
  /* Contextual filter: Comment: Author uid */
  $handler->display->display_options['arguments']['uid']['id'] = 'uid';
  $handler->display->display_options['arguments']['uid']['table'] = 'comment';
  $handler->display->display_options['arguments']['uid']['field'] = 'uid';
  $handler->display->display_options['arguments']['uid']['relationship'] = 'field_issue_credit_target_id';
  $handler->display->display_options['arguments']['uid']['default_action'] = 'not found';
  $handler->display->display_options['arguments']['uid']['exception']['value'] = '';
  $handler->display->display_options['arguments']['uid']['default_argument_type'] = 'fixed';
  $handler->display->display_options['arguments']['uid']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['uid']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['uid']['summary_options']['items_per_page'] = '25';
  $handler->display->display_options['arguments']['uid']['specify_validation'] = TRUE;
  $handler->display->display_options['arguments']['uid']['validate']['type'] = 'user';
  $handler->display->display_options['arguments']['uid']['validate_options']['type'] = 'name';
  $handler->display->display_options['defaults']['filter_groups'] = FALSE;
  $handler->display->display_options['defaults']['filters'] = FALSE;
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'project_issue' => 'project_issue',
  );
  $handler->display->display_options['filters']['type']['group'] = 1;
  /* Filter criterion: Comment: Approved */
  $handler->display->display_options['filters']['status_1']['id'] = 'status_1';
  $handler->display->display_options['filters']['status_1']['table'] = 'comment';
  $handler->display->display_options['filters']['status_1']['field'] = 'status';
  $handler->display->display_options['filters']['status_1']['relationship'] = 'field_issue_credit_target_id';
  $handler->display->display_options['filters']['status_1']['value'] = '1';
  $handler->display->display_options['filters']['status_1']['group'] = 1;
  /* Filter criterion: Content: Last status change (field_issue_last_status_change) */
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['id'] = 'field_issue_last_status_change_value';
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['table'] = 'field_data_field_issue_last_status_change';
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['field'] = 'field_issue_last_status_change_value';
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['group'] = 1;
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['expose']['operator_id'] = 'field_issue_last_status_change_value_op';
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['expose']['label'] = 'Last status change (field_issue_last_status_change)';
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['expose']['operator'] = 'field_issue_last_status_change_value_op';
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['expose']['identifier'] = 'field_issue_last_status_change_value';
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['is_grouped'] = TRUE;
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['group_info']['label'] = 'Date range';
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['group_info']['identifier'] = 'field_issue_last_status_change_value';
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['group_info']['group_items'] = array(
    1 => array(
      'title' => 'Past 12 months',
      'operator' => '>=',
      'value' => array(
        'type' => 'offset',
        'value' => '-1 year',
        'min' => '',
        'max' => '',
      ),
    ),
    2 => array(
      'title' => 'Past 90 days',
      'operator' => '>=',
      'value' => array(
        'type' => 'offset',
        'value' => '-90 days',
        'min' => '',
        'max' => '',
      ),
    ),
    3 => array(
      'title' => 'Past 60 days',
      'operator' => '>=',
      'value' => array(
        'type' => 'offset',
        'value' => '-60 days',
        'min' => '',
        'max' => '',
      ),
    ),
    4 => array(
      'title' => 'Past 30 days',
      'operator' => '>=',
      'value' => array(
        'type' => 'offset',
        'value' => '-30 days',
        'min' => '',
        'max' => '',
      ),
    ),
  );
  /* Filter criterion: Content: Status (field_issue_status) */
  $handler->display->display_options['filters']['field_issue_status_value']['id'] = 'field_issue_status_value';
  $handler->display->display_options['filters']['field_issue_status_value']['table'] = 'field_data_field_issue_status';
  $handler->display->display_options['filters']['field_issue_status_value']['field'] = 'field_issue_status_value';
  $handler->display->display_options['filters']['field_issue_status_value']['value'] = array(
    'Closed' => 'Closed',
    2 => '2',
  );
  $handler->display->display_options['filters']['field_issue_status_value']['group'] = 1;
  $handler->display->display_options['path'] = 'u/%/issue-credits';

  /* Display: Organization recent */
  $handler = $view->new_display('block', 'Organization recent', 'organization_recent');
  $handler->display->display_options['defaults']['pager'] = FALSE;
  $handler->display->display_options['pager']['type'] = 'none';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['defaults']['style_plugin'] = FALSE;
  $handler->display->display_options['style_plugin'] = 'list';
  $handler->display->display_options['style_options']['default_row_class'] = FALSE;
  $handler->display->display_options['style_options']['row_class_special'] = FALSE;
  $handler->display->display_options['style_options']['wrapper_class'] = '';
  $handler->display->display_options['defaults']['style_options'] = FALSE;
  $handler->display->display_options['defaults']['row_plugin'] = FALSE;
  $handler->display->display_options['row_plugin'] = 'fields';
  $handler->display->display_options['row_options']['inline'] = array(
    'drupalorg_project_subtitle' => 'drupalorg_project_subtitle',
    'nid' => 'nid',
  );
  $handler->display->display_options['defaults']['row_options'] = FALSE;
  $handler->display->display_options['defaults']['footer'] = FALSE;
  /* Footer: Global: Text area */
  $handler->display->display_options['footer']['area']['id'] = 'area';
  $handler->display->display_options['footer']['area']['table'] = 'views';
  $handler->display->display_options['footer']['area']['field'] = 'area';
  $handler->display->display_options['footer']['area']['content'] = '<a href="/node/%organization-nid/issue-credits">View all issue credits</a>';
  $handler->display->display_options['footer']['area']['format'] = '1';
  $handler->display->display_options['footer']['area']['tokenize'] = TRUE;
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Content: Nid */
  $handler->display->display_options['fields']['nid_1']['id'] = 'nid_1';
  $handler->display->display_options['fields']['nid_1']['table'] = 'node';
  $handler->display->display_options['fields']['nid_1']['field'] = 'nid';
  $handler->display->display_options['fields']['nid_1']['relationship'] = 'field_project_target_id';
  $handler->display->display_options['fields']['nid_1']['label'] = '';
  $handler->display->display_options['fields']['nid_1']['exclude'] = TRUE;
  $handler->display->display_options['fields']['nid_1']['element_label_colon'] = FALSE;
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title_1']['id'] = 'title_1';
  $handler->display->display_options['fields']['title_1']['table'] = 'node';
  $handler->display->display_options['fields']['title_1']['field'] = 'title';
  $handler->display->display_options['fields']['title_1']['relationship'] = 'field_project_target_id';
  $handler->display->display_options['fields']['title_1']['label'] = '';
  $handler->display->display_options['fields']['title_1']['exclude'] = TRUE;
  $handler->display->display_options['fields']['title_1']['alter']['make_link'] = TRUE;
  $handler->display->display_options['fields']['title_1']['alter']['path'] = 'node/[nid_1]';
  $handler->display->display_options['fields']['title_1']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['title_1']['link_to_node'] = FALSE;
  /* Field: Content: Project subtitle */
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['id'] = 'drupalorg_project_subtitle';
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['field'] = 'drupalorg_project_subtitle';
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['relationship'] = 'field_project_target_id';
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['label'] = '';
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['alter']['text'] = '[title_1] [drupalorg_project_subtitle],';
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['empty'] = '[title_1],';
  /* Field: COUNT(DISTINCT Content: Nid) */
  $handler->display->display_options['fields']['nid']['id'] = 'nid';
  $handler->display->display_options['fields']['nid']['table'] = 'node';
  $handler->display->display_options['fields']['nid']['field'] = 'nid';
  $handler->display->display_options['fields']['nid']['group_type'] = 'count_distinct';
  $handler->display->display_options['fields']['nid']['label'] = '';
  $handler->display->display_options['fields']['nid']['alter']['make_link'] = TRUE;
  $handler->display->display_options['fields']['nid']['alter']['path'] = 'node/%organization-nid/issue-credits/[nid_1]';
  $handler->display->display_options['fields']['nid']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['nid']['separator'] = '';
  $handler->display->display_options['fields']['nid']['format_plural'] = TRUE;
  $handler->display->display_options['fields']['nid']['format_plural_singular'] = '1 issue';
  $handler->display->display_options['fields']['nid']['format_plural_plural'] = '@count issues';
  $handler->display->display_options['defaults']['arguments'] = FALSE;
  $handler->display->display_options['defaults']['filter_groups'] = FALSE;
  $handler->display->display_options['filter_groups']['groups'] = array(
    1 => 'AND',
    2 => 'OR',
  );
  $handler->display->display_options['defaults']['filters'] = FALSE;
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'project_issue' => 'project_issue',
  );
  $handler->display->display_options['filters']['type']['group'] = 1;
  /* Filter criterion: Comment: Approved */
  $handler->display->display_options['filters']['status_1']['id'] = 'status_1';
  $handler->display->display_options['filters']['status_1']['table'] = 'comment';
  $handler->display->display_options['filters']['status_1']['field'] = 'status';
  $handler->display->display_options['filters']['status_1']['relationship'] = 'field_issue_credit_target_id';
  $handler->display->display_options['filters']['status_1']['value'] = '1';
  $handler->display->display_options['filters']['status_1']['group'] = 1;
  /* Filter criterion: Comment: Attribute this contribution (field_attribute_as_volunteer) */
  $handler->display->display_options['filters']['field_attribute_as_volunteer_value']['id'] = 'field_attribute_as_volunteer_value';
  $handler->display->display_options['filters']['field_attribute_as_volunteer_value']['table'] = 'field_data_field_attribute_as_volunteer';
  $handler->display->display_options['filters']['field_attribute_as_volunteer_value']['field'] = 'field_attribute_as_volunteer_value';
  $handler->display->display_options['filters']['field_attribute_as_volunteer_value']['relationship'] = 'field_issue_credit_target_id';
  $handler->display->display_options['filters']['field_attribute_as_volunteer_value']['value'] = array(
    0 => '0',
  );
  $handler->display->display_options['filters']['field_attribute_as_volunteer_value']['group'] = 1;
  /* Filter criterion: Content: Project type (field_project_type) */
  $handler->display->display_options['filters']['field_project_type_value']['id'] = 'field_project_type_value';
  $handler->display->display_options['filters']['field_project_type_value']['table'] = 'field_data_field_project_type';
  $handler->display->display_options['filters']['field_project_type_value']['field'] = 'field_project_type_value';
  $handler->display->display_options['filters']['field_project_type_value']['relationship'] = 'field_project_target_id';
  $handler->display->display_options['filters']['field_project_type_value']['value'] = array(
    'full' => 'full',
  );
  $handler->display->display_options['filters']['field_project_type_value']['group'] = 1;
  /* Filter criterion: Content: Last status change (field_issue_last_status_change) */
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['id'] = 'field_issue_last_status_change_value';
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['table'] = 'field_data_field_issue_last_status_change';
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['field'] = 'field_issue_last_status_change_value';
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['operator'] = '>=';
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['value']['value'] = '-3 months';
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['value']['type'] = 'offset';
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['group'] = 1;
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['expose']['operator_id'] = 'field_issue_last_status_change_value_op';
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['expose']['label'] = 'Last status change (field_issue_last_status_change)';
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['expose']['operator'] = 'field_issue_last_status_change_value_op';
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['expose']['identifier'] = 'field_issue_last_status_change_value';
  /* Filter criterion: Content: Status (field_issue_status) */
  $handler->display->display_options['filters']['field_issue_status_value']['id'] = 'field_issue_status_value';
  $handler->display->display_options['filters']['field_issue_status_value']['table'] = 'field_data_field_issue_status';
  $handler->display->display_options['filters']['field_issue_status_value']['field'] = 'field_issue_status_value';
  $handler->display->display_options['filters']['field_issue_status_value']['value'] = array(
    'Closed' => 'Closed',
    2 => '2',
  );
  $handler->display->display_options['filters']['field_issue_status_value']['group'] = 1;
  /* Filter criterion: Comment: Attribute comment at organization (field_attribute_contribution_to) */
  $handler->display->display_options['filters']['field_attribute_contribution_to_target_id']['id'] = 'field_attribute_contribution_to_target_id';
  $handler->display->display_options['filters']['field_attribute_contribution_to_target_id']['table'] = 'field_data_field_attribute_contribution_to';
  $handler->display->display_options['filters']['field_attribute_contribution_to_target_id']['field'] = 'field_attribute_contribution_to_target_id';
  $handler->display->display_options['filters']['field_attribute_contribution_to_target_id']['relationship'] = 'field_issue_credit_target_id';
  $handler->display->display_options['filters']['field_attribute_contribution_to_target_id']['group'] = 2;
  /* Filter criterion: Comment: Attribute comment for customer (field_for_customer) */
  $handler->display->display_options['filters']['field_for_customer_target_id']['id'] = 'field_for_customer_target_id';
  $handler->display->display_options['filters']['field_for_customer_target_id']['table'] = 'field_data_field_for_customer';
  $handler->display->display_options['filters']['field_for_customer_target_id']['field'] = 'field_for_customer_target_id';
  $handler->display->display_options['filters']['field_for_customer_target_id']['relationship'] = 'field_issue_credit_target_id';
  $handler->display->display_options['filters']['field_for_customer_target_id']['group'] = 2;
  $handler->display->display_options['filters']['field_for_customer_target_id']['expose']['operator_id'] = 'field_for_customer_target_id_op';
  $handler->display->display_options['filters']['field_for_customer_target_id']['expose']['label'] = 'Attribute comment for customer (field_for_customer)';
  $handler->display->display_options['filters']['field_for_customer_target_id']['expose']['operator'] = 'field_for_customer_target_id_op';
  $handler->display->display_options['filters']['field_for_customer_target_id']['expose']['identifier'] = 'field_for_customer_target_id';

  /* Display: Organization recent page */
  $handler = $view->new_display('page', 'Organization recent page', 'organization_recent_page');
  $handler->display->display_options['defaults']['cache'] = FALSE;
  $handler->display->display_options['cache']['type'] = 'time';
  $handler->display->display_options['cache']['results_lifespan'] = '21600';
  $handler->display->display_options['cache']['results_lifespan_custom'] = '0';
  $handler->display->display_options['cache']['output_lifespan'] = '21600';
  $handler->display->display_options['cache']['output_lifespan_custom'] = '0';
  $handler->display->display_options['defaults']['exposed_form'] = FALSE;
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['defaults']['style_plugin'] = FALSE;
  $handler->display->display_options['style_plugin'] = 'list';
  $handler->display->display_options['style_options']['grouping'] = array(
    0 => array(
      'field' => 'type',
      'rendered' => 1,
      'rendered_strip' => 0,
    ),
  );
  $handler->display->display_options['style_options']['default_row_class'] = FALSE;
  $handler->display->display_options['style_options']['row_class_special'] = FALSE;
  $handler->display->display_options['style_options']['wrapper_class'] = '';
  $handler->display->display_options['defaults']['style_options'] = FALSE;
  $handler->display->display_options['defaults']['row_plugin'] = FALSE;
  $handler->display->display_options['row_plugin'] = 'fields';
  $handler->display->display_options['row_options']['inline'] = array(
    'title' => 'title',
    'changed' => 'changed',
  );
  $handler->display->display_options['row_options']['separator'] = 'updated';
  $handler->display->display_options['defaults']['row_options'] = FALSE;
  $handler->display->display_options['defaults']['header'] = FALSE;
  /* Header: Global: Text area */
  $handler->display->display_options['header']['area']['id'] = 'area';
  $handler->display->display_options['header']['area']['table'] = 'views';
  $handler->display->display_options['header']['area']['field'] = 'area';
  $handler->display->display_options['header']['area']['content'] = '◀︎ <a href="!url-1">Back to %1</a>';
  $handler->display->display_options['header']['area']['format'] = '1';
  $handler->display->display_options['header']['area']['tokenize'] = TRUE;
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  $handler->display->display_options['fields']['title']['label'] = '';
  $handler->display->display_options['fields']['title']['element_label_colon'] = FALSE;
  /* Field: Content: Updated date */
  $handler->display->display_options['fields']['changed']['id'] = 'changed';
  $handler->display->display_options['fields']['changed']['table'] = 'node';
  $handler->display->display_options['fields']['changed']['field'] = 'changed';
  $handler->display->display_options['fields']['changed']['label'] = '';
  $handler->display->display_options['fields']['changed']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['changed']['date_format'] = 'today time ago';
  $handler->display->display_options['fields']['changed']['second_date_format'] = 'medium';
  $handler->display->display_options['defaults']['arguments'] = FALSE;
  /* Contextual filter: Global: Null */
  $handler->display->display_options['arguments']['null']['id'] = 'null';
  $handler->display->display_options['arguments']['null']['table'] = 'views';
  $handler->display->display_options['arguments']['null']['field'] = 'null';
  $handler->display->display_options['arguments']['null']['default_action'] = 'not found';
  $handler->display->display_options['arguments']['null']['default_argument_type'] = 'fixed';
  $handler->display->display_options['arguments']['null']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['null']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['null']['summary_options']['items_per_page'] = '25';
  /* Contextual filter: Field: Project (field_project) */
  $handler->display->display_options['arguments']['field_project_target_id']['id'] = 'field_project_target_id';
  $handler->display->display_options['arguments']['field_project_target_id']['table'] = 'field_data_field_project';
  $handler->display->display_options['arguments']['field_project_target_id']['field'] = 'field_project_target_id';
  $handler->display->display_options['arguments']['field_project_target_id']['default_action'] = 'not found';
  $handler->display->display_options['arguments']['field_project_target_id']['exception']['value'] = '';
  $handler->display->display_options['arguments']['field_project_target_id']['title_enable'] = TRUE;
  $handler->display->display_options['arguments']['field_project_target_id']['title'] = '%2 issues credited to %1';
  $handler->display->display_options['arguments']['field_project_target_id']['default_argument_type'] = 'fixed';
  $handler->display->display_options['arguments']['field_project_target_id']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['field_project_target_id']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['field_project_target_id']['summary_options']['items_per_page'] = '25';
  $handler->display->display_options['arguments']['field_project_target_id']['specify_validation'] = TRUE;
  $handler->display->display_options['arguments']['field_project_target_id']['validate']['type'] = 'project_nid';
  $handler->display->display_options['defaults']['filter_groups'] = FALSE;
  $handler->display->display_options['filter_groups']['groups'] = array(
    1 => 'AND',
    2 => 'OR',
  );
  $handler->display->display_options['defaults']['filters'] = FALSE;
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'project_issue' => 'project_issue',
  );
  $handler->display->display_options['filters']['type']['group'] = 1;
  /* Filter criterion: Comment: Approved */
  $handler->display->display_options['filters']['status_1']['id'] = 'status_1';
  $handler->display->display_options['filters']['status_1']['table'] = 'comment';
  $handler->display->display_options['filters']['status_1']['field'] = 'status';
  $handler->display->display_options['filters']['status_1']['relationship'] = 'field_issue_credit_target_id';
  $handler->display->display_options['filters']['status_1']['value'] = '1';
  $handler->display->display_options['filters']['status_1']['group'] = 1;
  /* Filter criterion: Comment: Attribute this contribution (field_attribute_as_volunteer) */
  $handler->display->display_options['filters']['field_attribute_as_volunteer_value']['id'] = 'field_attribute_as_volunteer_value';
  $handler->display->display_options['filters']['field_attribute_as_volunteer_value']['table'] = 'field_data_field_attribute_as_volunteer';
  $handler->display->display_options['filters']['field_attribute_as_volunteer_value']['field'] = 'field_attribute_as_volunteer_value';
  $handler->display->display_options['filters']['field_attribute_as_volunteer_value']['relationship'] = 'field_issue_credit_target_id';
  $handler->display->display_options['filters']['field_attribute_as_volunteer_value']['value'] = array(
    0 => '0',
  );
  $handler->display->display_options['filters']['field_attribute_as_volunteer_value']['group'] = 1;
  /* Filter criterion: Content: Status (field_issue_status) */
  $handler->display->display_options['filters']['field_issue_status_value']['id'] = 'field_issue_status_value';
  $handler->display->display_options['filters']['field_issue_status_value']['table'] = 'field_data_field_issue_status';
  $handler->display->display_options['filters']['field_issue_status_value']['field'] = 'field_issue_status_value';
  $handler->display->display_options['filters']['field_issue_status_value']['value'] = array(
    'Closed' => 'Closed',
    2 => '2',
  );
  $handler->display->display_options['filters']['field_issue_status_value']['group'] = 1;
  /* Filter criterion: Comment: Attribute comment at organization (field_attribute_contribution_to) */
  $handler->display->display_options['filters']['field_attribute_contribution_to_target_id']['id'] = 'field_attribute_contribution_to_target_id';
  $handler->display->display_options['filters']['field_attribute_contribution_to_target_id']['table'] = 'field_data_field_attribute_contribution_to';
  $handler->display->display_options['filters']['field_attribute_contribution_to_target_id']['field'] = 'field_attribute_contribution_to_target_id';
  $handler->display->display_options['filters']['field_attribute_contribution_to_target_id']['relationship'] = 'field_issue_credit_target_id';
  $handler->display->display_options['filters']['field_attribute_contribution_to_target_id']['value']['value'] = '***CURRENT_ORGANIZATION***';
  $handler->display->display_options['filters']['field_attribute_contribution_to_target_id']['group'] = 2;
  /* Filter criterion: Comment: Attribute comment for customer (field_for_customer) */
  $handler->display->display_options['filters']['field_for_customer_target_id']['id'] = 'field_for_customer_target_id';
  $handler->display->display_options['filters']['field_for_customer_target_id']['table'] = 'field_data_field_for_customer';
  $handler->display->display_options['filters']['field_for_customer_target_id']['field'] = 'field_for_customer_target_id';
  $handler->display->display_options['filters']['field_for_customer_target_id']['relationship'] = 'field_issue_credit_target_id';
  $handler->display->display_options['filters']['field_for_customer_target_id']['value']['value'] = '***CURRENT_ORGANIZATION***';
  $handler->display->display_options['filters']['field_for_customer_target_id']['group'] = 2;
  $handler->display->display_options['path'] = 'node/%/issue-credits/%';

  /* Display: Organization issue credit page */
  $handler = $view->new_display('page', 'Organization issue credit page', 'organization_issue_credit_page');
  $handler->display->display_options['defaults']['title'] = FALSE;
  $handler->display->display_options['title'] = 'Issues credited to %1';
  $handler->display->display_options['defaults']['cache'] = FALSE;
  $handler->display->display_options['cache']['type'] = 'time';
  $handler->display->display_options['cache']['results_lifespan'] = '21600';
  $handler->display->display_options['cache']['results_lifespan_custom'] = '0';
  $handler->display->display_options['cache']['output_lifespan'] = '21600';
  $handler->display->display_options['cache']['output_lifespan_custom'] = '0';
  $handler->display->display_options['defaults']['exposed_form'] = FALSE;
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['defaults']['pager'] = FALSE;
  $handler->display->display_options['pager']['type'] = 'full';
  $handler->display->display_options['pager']['options']['items_per_page'] = '100';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['pager']['options']['id'] = '0';
  $handler->display->display_options['pager']['options']['quantity'] = '9';
  $handler->display->display_options['defaults']['style_plugin'] = FALSE;
  $handler->display->display_options['style_plugin'] = 'list';
  $handler->display->display_options['style_options']['grouping'] = array(
    0 => array(
      'field' => 'field_project_machine_name',
      'rendered' => 1,
      'rendered_strip' => 0,
    ),
  );
  $handler->display->display_options['style_options']['default_row_class'] = FALSE;
  $handler->display->display_options['style_options']['row_class_special'] = FALSE;
  $handler->display->display_options['style_options']['wrapper_class'] = '';
  $handler->display->display_options['defaults']['style_options'] = FALSE;
  $handler->display->display_options['defaults']['row_plugin'] = FALSE;
  $handler->display->display_options['row_plugin'] = 'fields';
  $handler->display->display_options['row_options']['inline'] = array(
    'title' => 'title',
    'changed' => 'changed',
  );
  $handler->display->display_options['row_options']['separator'] = 'updated';
  $handler->display->display_options['defaults']['row_options'] = FALSE;
  $handler->display->display_options['defaults']['header'] = FALSE;
  /* Header: Global: Text area */
  $handler->display->display_options['header']['area']['id'] = 'area';
  $handler->display->display_options['header']['area']['table'] = 'views';
  $handler->display->display_options['header']['area']['field'] = 'area';
  $handler->display->display_options['header']['area']['empty'] = TRUE;
  $handler->display->display_options['header']['area']['content'] = '◀︎ <a href="!url-1">Back to %1</a>';
  $handler->display->display_options['header']['area']['format'] = '1';
  $handler->display->display_options['header']['area']['tokenize'] = TRUE;
  /* Header: Global: Result summary */
  $handler->display->display_options['header']['result']['id'] = 'result';
  $handler->display->display_options['header']['result']['table'] = 'views';
  $handler->display->display_options['header']['result']['field'] = 'result';
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  $handler->display->display_options['fields']['title']['label'] = '';
  $handler->display->display_options['fields']['title']['element_label_colon'] = FALSE;
  /* Field: Content: Updated date */
  $handler->display->display_options['fields']['changed']['id'] = 'changed';
  $handler->display->display_options['fields']['changed']['table'] = 'node';
  $handler->display->display_options['fields']['changed']['field'] = 'changed';
  $handler->display->display_options['fields']['changed']['label'] = '';
  $handler->display->display_options['fields']['changed']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['changed']['date_format'] = 'today time ago';
  $handler->display->display_options['fields']['changed']['second_date_format'] = 'medium';
  /* Field: Content: Nid */
  $handler->display->display_options['fields']['nid']['id'] = 'nid';
  $handler->display->display_options['fields']['nid']['table'] = 'node';
  $handler->display->display_options['fields']['nid']['field'] = 'nid';
  $handler->display->display_options['fields']['nid']['relationship'] = 'field_project_target_id';
  $handler->display->display_options['fields']['nid']['label'] = '';
  $handler->display->display_options['fields']['nid']['exclude'] = TRUE;
  $handler->display->display_options['fields']['nid']['element_label_colon'] = FALSE;
  /* Field: Content: Project subtitle */
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['id'] = 'drupalorg_project_subtitle';
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['field'] = 'drupalorg_project_subtitle';
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['relationship'] = 'field_project_target_id';
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['label'] = '';
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['exclude'] = TRUE;
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['alter']['text'] = '<small>[drupalorg_project_subtitle]</small>';
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['element_label_colon'] = FALSE;
  /* Field: Content: Short name */
  $handler->display->display_options['fields']['field_project_machine_name']['id'] = 'field_project_machine_name';
  $handler->display->display_options['fields']['field_project_machine_name']['table'] = 'field_data_field_project_machine_name';
  $handler->display->display_options['fields']['field_project_machine_name']['field'] = 'field_project_machine_name';
  $handler->display->display_options['fields']['field_project_machine_name']['relationship'] = 'field_project_target_id';
  $handler->display->display_options['fields']['field_project_machine_name']['label'] = '';
  $handler->display->display_options['fields']['field_project_machine_name']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_project_machine_name']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['field_project_machine_name']['alter']['make_link'] = TRUE;
  $handler->display->display_options['fields']['field_project_machine_name']['alter']['path'] = 'node/[nid]';
  $handler->display->display_options['fields']['field_project_machine_name']['alter']['suffix'] = ' [drupalorg_project_subtitle]';
  $handler->display->display_options['fields']['field_project_machine_name']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_project_machine_name']['group_column'] = 'entity_id';
  $handler->display->display_options['fields']['field_project_machine_name']['group_columns'] = array(
    'value' => 'value',
  );
  $handler->display->display_options['defaults']['sorts'] = FALSE;
  /* Sort criterion: Content: Short name (field_project_machine_name) */
  $handler->display->display_options['sorts']['field_project_machine_name_value']['id'] = 'field_project_machine_name_value';
  $handler->display->display_options['sorts']['field_project_machine_name_value']['table'] = 'field_data_field_project_machine_name';
  $handler->display->display_options['sorts']['field_project_machine_name_value']['field'] = 'field_project_machine_name_value';
  $handler->display->display_options['sorts']['field_project_machine_name_value']['relationship'] = 'field_project_target_id';
  /* Sort criterion: MAX(Content: Last status change (field_issue_last_status_change)) */
  $handler->display->display_options['sorts']['field_issue_last_status_change_value']['id'] = 'field_issue_last_status_change_value';
  $handler->display->display_options['sorts']['field_issue_last_status_change_value']['table'] = 'field_data_field_issue_last_status_change';
  $handler->display->display_options['sorts']['field_issue_last_status_change_value']['field'] = 'field_issue_last_status_change_value';
  $handler->display->display_options['sorts']['field_issue_last_status_change_value']['group_type'] = 'max';
  $handler->display->display_options['sorts']['field_issue_last_status_change_value']['order'] = 'DESC';
  $handler->display->display_options['defaults']['arguments'] = FALSE;
  /* Contextual filter: Global: Null */
  $handler->display->display_options['arguments']['null']['id'] = 'null';
  $handler->display->display_options['arguments']['null']['table'] = 'views';
  $handler->display->display_options['arguments']['null']['field'] = 'null';
  $handler->display->display_options['arguments']['null']['default_action'] = 'not found';
  $handler->display->display_options['arguments']['null']['default_argument_type'] = 'fixed';
  $handler->display->display_options['arguments']['null']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['null']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['null']['summary_options']['items_per_page'] = '25';
  $handler->display->display_options['defaults']['filter_groups'] = FALSE;
  $handler->display->display_options['filter_groups']['groups'] = array(
    1 => 'AND',
    2 => 'OR',
  );
  $handler->display->display_options['defaults']['filters'] = FALSE;
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'project_issue' => 'project_issue',
  );
  $handler->display->display_options['filters']['type']['group'] = 1;
  /* Filter criterion: Comment: Approved */
  $handler->display->display_options['filters']['status_1']['id'] = 'status_1';
  $handler->display->display_options['filters']['status_1']['table'] = 'comment';
  $handler->display->display_options['filters']['status_1']['field'] = 'status';
  $handler->display->display_options['filters']['status_1']['relationship'] = 'field_issue_credit_target_id';
  $handler->display->display_options['filters']['status_1']['value'] = '1';
  $handler->display->display_options['filters']['status_1']['group'] = 1;
  /* Filter criterion: Comment: Attribute this contribution (field_attribute_as_volunteer) */
  $handler->display->display_options['filters']['field_attribute_as_volunteer_value']['id'] = 'field_attribute_as_volunteer_value';
  $handler->display->display_options['filters']['field_attribute_as_volunteer_value']['table'] = 'field_data_field_attribute_as_volunteer';
  $handler->display->display_options['filters']['field_attribute_as_volunteer_value']['field'] = 'field_attribute_as_volunteer_value';
  $handler->display->display_options['filters']['field_attribute_as_volunteer_value']['relationship'] = 'field_issue_credit_target_id';
  $handler->display->display_options['filters']['field_attribute_as_volunteer_value']['value'] = array(
    0 => '0',
  );
  $handler->display->display_options['filters']['field_attribute_as_volunteer_value']['group'] = 1;
  /* Filter criterion: Content: Status (field_issue_status) */
  $handler->display->display_options['filters']['field_issue_status_value']['id'] = 'field_issue_status_value';
  $handler->display->display_options['filters']['field_issue_status_value']['table'] = 'field_data_field_issue_status';
  $handler->display->display_options['filters']['field_issue_status_value']['field'] = 'field_issue_status_value';
  $handler->display->display_options['filters']['field_issue_status_value']['value'] = array(
    'Closed' => 'Closed',
    2 => '2',
  );
  $handler->display->display_options['filters']['field_issue_status_value']['group'] = 1;
  /* Filter criterion: Comment: Attribute comment at organization (field_attribute_contribution_to) */
  $handler->display->display_options['filters']['field_attribute_contribution_to_target_id']['id'] = 'field_attribute_contribution_to_target_id';
  $handler->display->display_options['filters']['field_attribute_contribution_to_target_id']['table'] = 'field_data_field_attribute_contribution_to';
  $handler->display->display_options['filters']['field_attribute_contribution_to_target_id']['field'] = 'field_attribute_contribution_to_target_id';
  $handler->display->display_options['filters']['field_attribute_contribution_to_target_id']['relationship'] = 'field_issue_credit_target_id';
  $handler->display->display_options['filters']['field_attribute_contribution_to_target_id']['value']['value'] = '***CURRENT_ORGANIZATION***';
  $handler->display->display_options['filters']['field_attribute_contribution_to_target_id']['group'] = 2;
  /* Filter criterion: Comment: Attribute comment for customer (field_for_customer) */
  $handler->display->display_options['filters']['field_for_customer_target_id']['id'] = 'field_for_customer_target_id';
  $handler->display->display_options['filters']['field_for_customer_target_id']['table'] = 'field_data_field_for_customer';
  $handler->display->display_options['filters']['field_for_customer_target_id']['field'] = 'field_for_customer_target_id';
  $handler->display->display_options['filters']['field_for_customer_target_id']['relationship'] = 'field_issue_credit_target_id';
  $handler->display->display_options['filters']['field_for_customer_target_id']['value']['value'] = '***CURRENT_ORGANIZATION***';
  $handler->display->display_options['filters']['field_for_customer_target_id']['group'] = 2;
  /* Filter criterion: Content: Last status change (field_issue_last_status_change) */
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['id'] = 'field_issue_last_status_change_value';
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['table'] = 'field_data_field_issue_last_status_change';
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['field'] = 'field_issue_last_status_change_value';
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['expose']['operator_id'] = 'field_issue_last_status_change_value_op';
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['expose']['label'] = 'Last status change (field_issue_last_status_change)';
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['expose']['operator'] = 'field_issue_last_status_change_value_op';
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['expose']['identifier'] = 'field_issue_last_status_change_value';
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['is_grouped'] = TRUE;
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['group_info']['label'] = 'Date range';
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['group_info']['identifier'] = 'field_issue_last_status_change_value';
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['group_info']['default_group'] = '1';
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['group_info']['group_items'] = array(
    1 => array(
      'title' => 'Past year',
      'operator' => '>=',
      'value' => array(
        'type' => 'date',
        'value' => '-1 year',
        'min' => '',
        'max' => '',
      ),
    ),
    2 => array(
      'title' => 'Past 90 days',
      'operator' => '>=',
      'value' => array(
        'type' => 'date',
        'value' => '-90 days',
        'min' => '',
        'max' => '',
      ),
    ),
    3 => array(
      'title' => 'Past 60 days',
      'operator' => '>=',
      'value' => array(
        'type' => 'date',
        'value' => '-60 days',
        'min' => '',
        'max' => '',
      ),
    ),
    4 => array(
      'title' => 'Past 30 days',
      'operator' => '>=',
      'value' => array(
        'type' => 'date',
        'value' => '-30 days',
        'min' => '',
        'max' => '',
      ),
    ),
  );
  $handler->display->display_options['path'] = 'node/%/issue-credits';

  /* Display: Organization Sec Adv recent */
  $handler = $view->new_display('block', 'Organization Sec Adv recent', 'org_sa_recent');
  $handler->display->display_options['defaults']['pager'] = FALSE;
  $handler->display->display_options['pager']['type'] = 'none';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['defaults']['style_plugin'] = FALSE;
  $handler->display->display_options['style_plugin'] = 'list';
  $handler->display->display_options['style_options']['default_row_class'] = FALSE;
  $handler->display->display_options['style_options']['row_class_special'] = FALSE;
  $handler->display->display_options['style_options']['wrapper_class'] = '';
  $handler->display->display_options['defaults']['style_options'] = FALSE;
  $handler->display->display_options['defaults']['row_plugin'] = FALSE;
  $handler->display->display_options['row_plugin'] = 'fields';
  $handler->display->display_options['row_options']['inline'] = array(
    'drupalorg_project_subtitle' => 'drupalorg_project_subtitle',
    'nid' => 'nid',
  );
  $handler->display->display_options['defaults']['row_options'] = FALSE;
  $handler->display->display_options['defaults']['footer'] = FALSE;
  /* Footer: Global: Text area */
  $handler->display->display_options['footer']['area']['id'] = 'area';
  $handler->display->display_options['footer']['area']['table'] = 'views';
  $handler->display->display_options['footer']['area']['field'] = 'area';
  $handler->display->display_options['footer']['area']['content'] = '<a href="/node/%organization-nid/sa">View all security advisory credits</a>';
  $handler->display->display_options['footer']['area']['format'] = '1';
  $handler->display->display_options['footer']['area']['tokenize'] = TRUE;
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Content: Nid */
  $handler->display->display_options['fields']['nid_1']['id'] = 'nid_1';
  $handler->display->display_options['fields']['nid_1']['table'] = 'node';
  $handler->display->display_options['fields']['nid_1']['field'] = 'nid';
  $handler->display->display_options['fields']['nid_1']['relationship'] = 'field_project_target_id';
  $handler->display->display_options['fields']['nid_1']['label'] = '';
  $handler->display->display_options['fields']['nid_1']['exclude'] = TRUE;
  $handler->display->display_options['fields']['nid_1']['element_label_colon'] = FALSE;
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title_1']['id'] = 'title_1';
  $handler->display->display_options['fields']['title_1']['table'] = 'node';
  $handler->display->display_options['fields']['title_1']['field'] = 'title';
  $handler->display->display_options['fields']['title_1']['relationship'] = 'field_project_target_id';
  $handler->display->display_options['fields']['title_1']['label'] = '';
  $handler->display->display_options['fields']['title_1']['exclude'] = TRUE;
  $handler->display->display_options['fields']['title_1']['alter']['make_link'] = TRUE;
  $handler->display->display_options['fields']['title_1']['alter']['path'] = 'node/[nid_1]';
  $handler->display->display_options['fields']['title_1']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['title_1']['link_to_node'] = FALSE;
  /* Field: Content: Project subtitle */
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['id'] = 'drupalorg_project_subtitle';
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['field'] = 'drupalorg_project_subtitle';
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['relationship'] = 'field_project_target_id';
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['label'] = '';
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['alter']['text'] = '[title_1] [drupalorg_project_subtitle],';
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['empty'] = '[title_1],';
  /* Field: COUNT(DISTINCT Content: Nid) */
  $handler->display->display_options['fields']['nid']['id'] = 'nid';
  $handler->display->display_options['fields']['nid']['table'] = 'node';
  $handler->display->display_options['fields']['nid']['field'] = 'nid';
  $handler->display->display_options['fields']['nid']['group_type'] = 'count_distinct';
  $handler->display->display_options['fields']['nid']['label'] = '';
  $handler->display->display_options['fields']['nid']['alter']['path'] = 'node/%organization-nid/sa/[nid_1]';
  $handler->display->display_options['fields']['nid']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['nid']['separator'] = '';
  $handler->display->display_options['fields']['nid']['format_plural'] = TRUE;
  $handler->display->display_options['fields']['nid']['format_plural_singular'] = '1 advisory';
  $handler->display->display_options['fields']['nid']['format_plural_plural'] = '@count advisories';
  $handler->display->display_options['defaults']['arguments'] = FALSE;
  $handler->display->display_options['defaults']['filter_groups'] = FALSE;
  $handler->display->display_options['filter_groups']['groups'] = array(
    1 => 'AND',
    2 => 'OR',
  );
  $handler->display->display_options['defaults']['filters'] = FALSE;
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'sa' => 'sa',
  );
  $handler->display->display_options['filters']['type']['group'] = 1;
  /* Filter criterion: Comment: Approved */
  $handler->display->display_options['filters']['status_1']['id'] = 'status_1';
  $handler->display->display_options['filters']['status_1']['table'] = 'comment';
  $handler->display->display_options['filters']['status_1']['field'] = 'status';
  $handler->display->display_options['filters']['status_1']['relationship'] = 'field_issue_credit_target_id';
  $handler->display->display_options['filters']['status_1']['value'] = '1';
  $handler->display->display_options['filters']['status_1']['group'] = 1;
  /* Filter criterion: Comment: Attribute this contribution (field_attribute_as_volunteer) */
  $handler->display->display_options['filters']['field_attribute_as_volunteer_value']['id'] = 'field_attribute_as_volunteer_value';
  $handler->display->display_options['filters']['field_attribute_as_volunteer_value']['table'] = 'field_data_field_attribute_as_volunteer';
  $handler->display->display_options['filters']['field_attribute_as_volunteer_value']['field'] = 'field_attribute_as_volunteer_value';
  $handler->display->display_options['filters']['field_attribute_as_volunteer_value']['relationship'] = 'field_issue_credit_target_id';
  $handler->display->display_options['filters']['field_attribute_as_volunteer_value']['value'] = array(
    0 => '0',
  );
  $handler->display->display_options['filters']['field_attribute_as_volunteer_value']['group'] = 1;
  /* Filter criterion: Content: Project type (field_project_type) */
  $handler->display->display_options['filters']['field_project_type_value']['id'] = 'field_project_type_value';
  $handler->display->display_options['filters']['field_project_type_value']['table'] = 'field_data_field_project_type';
  $handler->display->display_options['filters']['field_project_type_value']['field'] = 'field_project_type_value';
  $handler->display->display_options['filters']['field_project_type_value']['relationship'] = 'field_project_target_id';
  $handler->display->display_options['filters']['field_project_type_value']['value'] = array(
    'full' => 'full',
  );
  $handler->display->display_options['filters']['field_project_type_value']['group'] = 1;
  /* Filter criterion: Comment: Attribute comment at organization (field_attribute_contribution_to) */
  $handler->display->display_options['filters']['field_attribute_contribution_to_target_id']['id'] = 'field_attribute_contribution_to_target_id';
  $handler->display->display_options['filters']['field_attribute_contribution_to_target_id']['table'] = 'field_data_field_attribute_contribution_to';
  $handler->display->display_options['filters']['field_attribute_contribution_to_target_id']['field'] = 'field_attribute_contribution_to_target_id';
  $handler->display->display_options['filters']['field_attribute_contribution_to_target_id']['relationship'] = 'field_issue_credit_target_id';
  $handler->display->display_options['filters']['field_attribute_contribution_to_target_id']['group'] = 2;
  /* Filter criterion: Comment: Attribute comment for customer (field_for_customer) */
  $handler->display->display_options['filters']['field_for_customer_target_id']['id'] = 'field_for_customer_target_id';
  $handler->display->display_options['filters']['field_for_customer_target_id']['table'] = 'field_data_field_for_customer';
  $handler->display->display_options['filters']['field_for_customer_target_id']['field'] = 'field_for_customer_target_id';
  $handler->display->display_options['filters']['field_for_customer_target_id']['relationship'] = 'field_issue_credit_target_id';
  $handler->display->display_options['filters']['field_for_customer_target_id']['group'] = 2;
  $handler->display->display_options['filters']['field_for_customer_target_id']['expose']['operator_id'] = 'field_for_customer_target_id_op';
  $handler->display->display_options['filters']['field_for_customer_target_id']['expose']['label'] = 'Attribute comment for customer (field_for_customer)';
  $handler->display->display_options['filters']['field_for_customer_target_id']['expose']['operator'] = 'field_for_customer_target_id_op';
  $handler->display->display_options['filters']['field_for_customer_target_id']['expose']['identifier'] = 'field_for_customer_target_id';
  /* Filter criterion: Content: Last status change (field_issue_last_status_change) */
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['id'] = 'field_issue_last_status_change_value';
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['table'] = 'field_data_field_issue_last_status_change';
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['field'] = 'field_issue_last_status_change_value';
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['operator'] = '>=';
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['value']['value'] = '-12 months';
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['value']['type'] = 'offset';
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['group'] = 1;
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['expose']['operator_id'] = 'field_issue_last_status_change_value_op';
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['expose']['label'] = 'Last status change (field_issue_last_status_change)';
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['expose']['operator'] = 'field_issue_last_status_change_value_op';
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['expose']['identifier'] = 'field_issue_last_status_change_value';
  $handler->display->display_options['block_description'] = 'Org SA recent';

  /* Display: Organization sa credit page */
  $handler = $view->new_display('page', 'Organization sa credit page', 'org_sa_credit_page');
  $handler->display->display_options['defaults']['title'] = FALSE;
  $handler->display->display_options['title'] = 'Security advisories credited to %1';
  $handler->display->display_options['defaults']['cache'] = FALSE;
  $handler->display->display_options['cache']['type'] = 'time';
  $handler->display->display_options['cache']['results_lifespan'] = '3600';
  $handler->display->display_options['cache']['results_lifespan_custom'] = '0';
  $handler->display->display_options['cache']['output_lifespan'] = '3600';
  $handler->display->display_options['cache']['output_lifespan_custom'] = '0';
  $handler->display->display_options['defaults']['exposed_form'] = FALSE;
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['defaults']['pager'] = FALSE;
  $handler->display->display_options['pager']['type'] = 'full';
  $handler->display->display_options['pager']['options']['items_per_page'] = '100';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['pager']['options']['id'] = '0';
  $handler->display->display_options['pager']['options']['quantity'] = '9';
  $handler->display->display_options['defaults']['style_plugin'] = FALSE;
  $handler->display->display_options['style_plugin'] = 'list';
  $handler->display->display_options['style_options']['grouping'] = array(
    0 => array(
      'field' => 'field_project_machine_name',
      'rendered' => 1,
      'rendered_strip' => 0,
    ),
  );
  $handler->display->display_options['style_options']['default_row_class'] = FALSE;
  $handler->display->display_options['style_options']['row_class_special'] = FALSE;
  $handler->display->display_options['style_options']['wrapper_class'] = '';
  $handler->display->display_options['defaults']['style_options'] = FALSE;
  $handler->display->display_options['defaults']['row_plugin'] = FALSE;
  $handler->display->display_options['row_plugin'] = 'fields';
  $handler->display->display_options['row_options']['inline'] = array(
    'title' => 'title',
    'changed' => 'changed',
  );
  $handler->display->display_options['row_options']['separator'] = 'updated';
  $handler->display->display_options['defaults']['row_options'] = FALSE;
  $handler->display->display_options['defaults']['header'] = FALSE;
  /* Header: Global: Text area */
  $handler->display->display_options['header']['area']['id'] = 'area';
  $handler->display->display_options['header']['area']['table'] = 'views';
  $handler->display->display_options['header']['area']['field'] = 'area';
  $handler->display->display_options['header']['area']['empty'] = TRUE;
  $handler->display->display_options['header']['area']['content'] = '◀︎ <a href="!url-1">Back to %1</a>';
  $handler->display->display_options['header']['area']['format'] = '1';
  $handler->display->display_options['header']['area']['tokenize'] = TRUE;
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  $handler->display->display_options['fields']['title']['label'] = '';
  $handler->display->display_options['fields']['title']['element_label_colon'] = FALSE;
  /* Field: Content: Updated date */
  $handler->display->display_options['fields']['changed']['id'] = 'changed';
  $handler->display->display_options['fields']['changed']['table'] = 'node';
  $handler->display->display_options['fields']['changed']['field'] = 'changed';
  $handler->display->display_options['fields']['changed']['label'] = '';
  $handler->display->display_options['fields']['changed']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['changed']['date_format'] = 'today time ago';
  $handler->display->display_options['fields']['changed']['second_date_format'] = 'medium';
  /* Field: Content: Nid */
  $handler->display->display_options['fields']['nid']['id'] = 'nid';
  $handler->display->display_options['fields']['nid']['table'] = 'node';
  $handler->display->display_options['fields']['nid']['field'] = 'nid';
  $handler->display->display_options['fields']['nid']['relationship'] = 'field_project_target_id';
  $handler->display->display_options['fields']['nid']['label'] = '';
  $handler->display->display_options['fields']['nid']['exclude'] = TRUE;
  $handler->display->display_options['fields']['nid']['element_label_colon'] = FALSE;
  /* Field: Content: Project subtitle */
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['id'] = 'drupalorg_project_subtitle';
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['field'] = 'drupalorg_project_subtitle';
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['relationship'] = 'field_project_target_id';
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['label'] = '';
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['exclude'] = TRUE;
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['alter']['text'] = '<small>[drupalorg_project_subtitle]</small>';
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['element_label_colon'] = FALSE;
  /* Field: Content: Short name */
  $handler->display->display_options['fields']['field_project_machine_name']['id'] = 'field_project_machine_name';
  $handler->display->display_options['fields']['field_project_machine_name']['table'] = 'field_data_field_project_machine_name';
  $handler->display->display_options['fields']['field_project_machine_name']['field'] = 'field_project_machine_name';
  $handler->display->display_options['fields']['field_project_machine_name']['relationship'] = 'field_project_target_id';
  $handler->display->display_options['fields']['field_project_machine_name']['label'] = '';
  $handler->display->display_options['fields']['field_project_machine_name']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_project_machine_name']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['field_project_machine_name']['alter']['make_link'] = TRUE;
  $handler->display->display_options['fields']['field_project_machine_name']['alter']['path'] = 'node/[nid]';
  $handler->display->display_options['fields']['field_project_machine_name']['alter']['suffix'] = ' [drupalorg_project_subtitle]';
  $handler->display->display_options['fields']['field_project_machine_name']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_project_machine_name']['group_column'] = 'entity_id';
  $handler->display->display_options['fields']['field_project_machine_name']['group_columns'] = array(
    'value' => 'value',
  );
  $handler->display->display_options['defaults']['sorts'] = FALSE;
  /* Sort criterion: Content: Short name (field_project_machine_name) */
  $handler->display->display_options['sorts']['field_project_machine_name_value']['id'] = 'field_project_machine_name_value';
  $handler->display->display_options['sorts']['field_project_machine_name_value']['table'] = 'field_data_field_project_machine_name';
  $handler->display->display_options['sorts']['field_project_machine_name_value']['field'] = 'field_project_machine_name_value';
  $handler->display->display_options['sorts']['field_project_machine_name_value']['relationship'] = 'field_project_target_id';
  /* Sort criterion: MAX(Content: Last status change (field_issue_last_status_change)) */
  $handler->display->display_options['sorts']['field_issue_last_status_change_value']['id'] = 'field_issue_last_status_change_value';
  $handler->display->display_options['sorts']['field_issue_last_status_change_value']['table'] = 'field_data_field_issue_last_status_change';
  $handler->display->display_options['sorts']['field_issue_last_status_change_value']['field'] = 'field_issue_last_status_change_value';
  $handler->display->display_options['sorts']['field_issue_last_status_change_value']['group_type'] = 'max';
  $handler->display->display_options['sorts']['field_issue_last_status_change_value']['order'] = 'DESC';
  $handler->display->display_options['defaults']['arguments'] = FALSE;
  /* Contextual filter: Global: Null */
  $handler->display->display_options['arguments']['null']['id'] = 'null';
  $handler->display->display_options['arguments']['null']['table'] = 'views';
  $handler->display->display_options['arguments']['null']['field'] = 'null';
  $handler->display->display_options['arguments']['null']['default_action'] = 'not found';
  $handler->display->display_options['arguments']['null']['default_argument_type'] = 'fixed';
  $handler->display->display_options['arguments']['null']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['null']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['null']['summary_options']['items_per_page'] = '25';
  $handler->display->display_options['defaults']['filter_groups'] = FALSE;
  $handler->display->display_options['filter_groups']['groups'] = array(
    1 => 'AND',
    2 => 'OR',
  );
  $handler->display->display_options['defaults']['filters'] = FALSE;
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'sa' => 'sa',
  );
  $handler->display->display_options['filters']['type']['group'] = 1;
  /* Filter criterion: Comment: Approved */
  $handler->display->display_options['filters']['status_1']['id'] = 'status_1';
  $handler->display->display_options['filters']['status_1']['table'] = 'comment';
  $handler->display->display_options['filters']['status_1']['field'] = 'status';
  $handler->display->display_options['filters']['status_1']['relationship'] = 'field_issue_credit_target_id';
  $handler->display->display_options['filters']['status_1']['value'] = '1';
  $handler->display->display_options['filters']['status_1']['group'] = 1;
  /* Filter criterion: Comment: Attribute this contribution (field_attribute_as_volunteer) */
  $handler->display->display_options['filters']['field_attribute_as_volunteer_value']['id'] = 'field_attribute_as_volunteer_value';
  $handler->display->display_options['filters']['field_attribute_as_volunteer_value']['table'] = 'field_data_field_attribute_as_volunteer';
  $handler->display->display_options['filters']['field_attribute_as_volunteer_value']['field'] = 'field_attribute_as_volunteer_value';
  $handler->display->display_options['filters']['field_attribute_as_volunteer_value']['relationship'] = 'field_issue_credit_target_id';
  $handler->display->display_options['filters']['field_attribute_as_volunteer_value']['value'] = array(
    0 => '0',
  );
  $handler->display->display_options['filters']['field_attribute_as_volunteer_value']['group'] = 1;
  /* Filter criterion: Comment: Attribute comment at organization (field_attribute_contribution_to) */
  $handler->display->display_options['filters']['field_attribute_contribution_to_target_id']['id'] = 'field_attribute_contribution_to_target_id';
  $handler->display->display_options['filters']['field_attribute_contribution_to_target_id']['table'] = 'field_data_field_attribute_contribution_to';
  $handler->display->display_options['filters']['field_attribute_contribution_to_target_id']['field'] = 'field_attribute_contribution_to_target_id';
  $handler->display->display_options['filters']['field_attribute_contribution_to_target_id']['relationship'] = 'field_issue_credit_target_id';
  $handler->display->display_options['filters']['field_attribute_contribution_to_target_id']['value']['value'] = '***CURRENT_ORGANIZATION***';
  $handler->display->display_options['filters']['field_attribute_contribution_to_target_id']['group'] = 2;
  /* Filter criterion: Comment: Attribute comment for customer (field_for_customer) */
  $handler->display->display_options['filters']['field_for_customer_target_id']['id'] = 'field_for_customer_target_id';
  $handler->display->display_options['filters']['field_for_customer_target_id']['table'] = 'field_data_field_for_customer';
  $handler->display->display_options['filters']['field_for_customer_target_id']['field'] = 'field_for_customer_target_id';
  $handler->display->display_options['filters']['field_for_customer_target_id']['relationship'] = 'field_issue_credit_target_id';
  $handler->display->display_options['filters']['field_for_customer_target_id']['value']['value'] = '***CURRENT_ORGANIZATION***';
  $handler->display->display_options['filters']['field_for_customer_target_id']['group'] = 2;
  $handler->display->display_options['path'] = 'node/%/sa';

  /* Display: User SA */
  $handler = $view->new_display('block', 'User SA', 'user_sa_recent');
  $handler->display->display_options['defaults']['pager'] = FALSE;
  $handler->display->display_options['pager']['type'] = 'none';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['defaults']['style_plugin'] = FALSE;
  $handler->display->display_options['style_plugin'] = 'list';
  $handler->display->display_options['style_options']['default_row_class'] = FALSE;
  $handler->display->display_options['style_options']['row_class_special'] = FALSE;
  $handler->display->display_options['style_options']['wrapper_class'] = '';
  $handler->display->display_options['defaults']['style_options'] = FALSE;
  $handler->display->display_options['defaults']['row_plugin'] = FALSE;
  $handler->display->display_options['row_plugin'] = 'fields';
  $handler->display->display_options['row_options']['inline'] = array(
    'title_1' => 'title_1',
    'drupalorg_project_subtitle' => 'drupalorg_project_subtitle',
    'nid' => 'nid',
  );
  $handler->display->display_options['defaults']['row_options'] = FALSE;
  $handler->display->display_options['defaults']['footer'] = FALSE;
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Content: Nid */
  $handler->display->display_options['fields']['nid_1']['id'] = 'nid_1';
  $handler->display->display_options['fields']['nid_1']['table'] = 'node';
  $handler->display->display_options['fields']['nid_1']['field'] = 'nid';
  $handler->display->display_options['fields']['nid_1']['relationship'] = 'field_project_target_id';
  $handler->display->display_options['fields']['nid_1']['label'] = '';
  $handler->display->display_options['fields']['nid_1']['exclude'] = TRUE;
  $handler->display->display_options['fields']['nid_1']['element_label_colon'] = FALSE;
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title_1']['id'] = 'title_1';
  $handler->display->display_options['fields']['title_1']['table'] = 'node';
  $handler->display->display_options['fields']['title_1']['field'] = 'title';
  $handler->display->display_options['fields']['title_1']['relationship'] = 'field_project_target_id';
  $handler->display->display_options['fields']['title_1']['label'] = '';
  $handler->display->display_options['fields']['title_1']['exclude'] = TRUE;
  $handler->display->display_options['fields']['title_1']['alter']['make_link'] = TRUE;
  $handler->display->display_options['fields']['title_1']['alter']['path'] = 'node/[nid_1]';
  $handler->display->display_options['fields']['title_1']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['title_1']['link_to_node'] = FALSE;
  /* Field: Content: Project subtitle */
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['id'] = 'drupalorg_project_subtitle';
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['field'] = 'drupalorg_project_subtitle';
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['relationship'] = 'field_project_target_id';
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['label'] = '';
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['alter']['text'] = '[title_1] [drupalorg_project_subtitle],';
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['empty'] = '[title_1],';
  /* Field: COUNT(DISTINCT Content: Nid) */
  $handler->display->display_options['fields']['nid']['id'] = 'nid';
  $handler->display->display_options['fields']['nid']['table'] = 'node';
  $handler->display->display_options['fields']['nid']['field'] = 'nid';
  $handler->display->display_options['fields']['nid']['group_type'] = 'count_distinct';
  $handler->display->display_options['fields']['nid']['label'] = '';
  $handler->display->display_options['fields']['nid']['alter']['make_link'] = TRUE;
  $handler->display->display_options['fields']['nid']['alter']['path'] = 'u/%1/sa-credits';
  $handler->display->display_options['fields']['nid']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['nid']['separator'] = '';
  $handler->display->display_options['fields']['nid']['format_plural'] = TRUE;
  $handler->display->display_options['fields']['nid']['format_plural_singular'] = '1 issue';
  $handler->display->display_options['fields']['nid']['format_plural_plural'] = '@count issues';
  $handler->display->display_options['defaults']['arguments'] = FALSE;
  /* Contextual filter: Comment: Author uid */
  $handler->display->display_options['arguments']['uid']['id'] = 'uid';
  $handler->display->display_options['arguments']['uid']['table'] = 'comment';
  $handler->display->display_options['arguments']['uid']['field'] = 'uid';
  $handler->display->display_options['arguments']['uid']['relationship'] = 'field_issue_credit_target_id';
  $handler->display->display_options['arguments']['uid']['default_action'] = 'not found';
  $handler->display->display_options['arguments']['uid']['default_argument_type'] = 'fixed';
  $handler->display->display_options['arguments']['uid']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['uid']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['uid']['summary_options']['items_per_page'] = '25';
  $handler->display->display_options['arguments']['uid']['specify_validation'] = TRUE;
  $handler->display->display_options['arguments']['uid']['validate']['type'] = 'user';
  $handler->display->display_options['defaults']['filter_groups'] = FALSE;
  $handler->display->display_options['defaults']['filters'] = FALSE;
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'sa' => 'sa',
  );
  $handler->display->display_options['filters']['type']['group'] = 1;
  /* Filter criterion: Comment: Approved */
  $handler->display->display_options['filters']['status_1']['id'] = 'status_1';
  $handler->display->display_options['filters']['status_1']['table'] = 'comment';
  $handler->display->display_options['filters']['status_1']['field'] = 'status';
  $handler->display->display_options['filters']['status_1']['relationship'] = 'field_issue_credit_target_id';
  $handler->display->display_options['filters']['status_1']['value'] = '1';
  $handler->display->display_options['filters']['status_1']['group'] = 1;

  /* Display: User SA credit page */
  $handler = $view->new_display('page', 'User SA credit page', 'page_2');
  $handler->display->display_options['defaults']['style_plugin'] = FALSE;
  $handler->display->display_options['style_plugin'] = 'list';
  $handler->display->display_options['style_options']['grouping'] = array(
    0 => array(
      'field' => 'field_project_machine_name',
      'rendered' => 0,
      'rendered_strip' => 0,
    ),
  );
  $handler->display->display_options['style_options']['default_row_class'] = FALSE;
  $handler->display->display_options['style_options']['row_class_special'] = FALSE;
  $handler->display->display_options['style_options']['wrapper_class'] = '';
  $handler->display->display_options['defaults']['style_options'] = FALSE;
  $handler->display->display_options['defaults']['row_plugin'] = FALSE;
  $handler->display->display_options['row_plugin'] = 'fields';
  $handler->display->display_options['row_options']['inline'] = array(
    'title' => 'title',
    'changed' => 'changed',
  );
  $handler->display->display_options['row_options']['separator'] = 'updated';
  $handler->display->display_options['defaults']['row_options'] = FALSE;
  $handler->display->display_options['defaults']['header'] = FALSE;
  /* Header: Global: Text area */
  $handler->display->display_options['header']['area']['id'] = 'area';
  $handler->display->display_options['header']['area']['table'] = 'views';
  $handler->display->display_options['header']['area']['field'] = 'area';
  $handler->display->display_options['header']['area']['content'] = '◀︎ [uid]';
  $handler->display->display_options['header']['area']['format'] = '1';
  $handler->display->display_options['header']['area']['tokenize'] = TRUE;
  /* Header: Global: Result summary */
  $handler->display->display_options['header']['result']['id'] = 'result';
  $handler->display->display_options['header']['result']['table'] = 'views';
  $handler->display->display_options['header']['result']['field'] = 'result';
  $handler->display->display_options['defaults']['relationships'] = FALSE;
  /* Relationship: Entity Reference: Referenced Entity */
  $handler->display->display_options['relationships']['field_issue_credit_target_id']['id'] = 'field_issue_credit_target_id';
  $handler->display->display_options['relationships']['field_issue_credit_target_id']['table'] = 'field_data_field_issue_credit';
  $handler->display->display_options['relationships']['field_issue_credit_target_id']['field'] = 'field_issue_credit_target_id';
  $handler->display->display_options['relationships']['field_issue_credit_target_id']['required'] = TRUE;
  /* Relationship: Entity Reference: Referenced Entity */
  $handler->display->display_options['relationships']['field_project_target_id']['id'] = 'field_project_target_id';
  $handler->display->display_options['relationships']['field_project_target_id']['table'] = 'field_data_field_project';
  $handler->display->display_options['relationships']['field_project_target_id']['field'] = 'field_project_target_id';
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  $handler->display->display_options['fields']['title']['label'] = '';
  $handler->display->display_options['fields']['title']['element_label_colon'] = FALSE;
  /* Field: Content: Updated date */
  $handler->display->display_options['fields']['changed']['id'] = 'changed';
  $handler->display->display_options['fields']['changed']['table'] = 'node';
  $handler->display->display_options['fields']['changed']['field'] = 'changed';
  $handler->display->display_options['fields']['changed']['label'] = '';
  $handler->display->display_options['fields']['changed']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['changed']['date_format'] = 'today time ago';
  $handler->display->display_options['fields']['changed']['second_date_format'] = 'medium';
  /* Field: Comment: Author uid */
  $handler->display->display_options['fields']['uid']['id'] = 'uid';
  $handler->display->display_options['fields']['uid']['table'] = 'comment';
  $handler->display->display_options['fields']['uid']['field'] = 'uid';
  $handler->display->display_options['fields']['uid']['relationship'] = 'field_issue_credit_target_id';
  $handler->display->display_options['fields']['uid']['label'] = '';
  $handler->display->display_options['fields']['uid']['exclude'] = TRUE;
  $handler->display->display_options['fields']['uid']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['uid']['alter']['text'] = 'Back to %1’s profile';
  $handler->display->display_options['fields']['uid']['alter']['make_link'] = TRUE;
  $handler->display->display_options['fields']['uid']['alter']['path'] = 'user/[uid]';
  $handler->display->display_options['fields']['uid']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['uid']['link_to_user'] = FALSE;
  /* Field: Content: Nid */
  $handler->display->display_options['fields']['nid']['id'] = 'nid';
  $handler->display->display_options['fields']['nid']['table'] = 'node';
  $handler->display->display_options['fields']['nid']['field'] = 'nid';
  $handler->display->display_options['fields']['nid']['relationship'] = 'field_project_target_id';
  $handler->display->display_options['fields']['nid']['label'] = '';
  $handler->display->display_options['fields']['nid']['exclude'] = TRUE;
  $handler->display->display_options['fields']['nid']['element_label_colon'] = FALSE;
  /* Field: Content: Project subtitle */
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['id'] = 'drupalorg_project_subtitle';
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['field'] = 'drupalorg_project_subtitle';
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['relationship'] = 'field_project_target_id';
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['label'] = '';
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['exclude'] = TRUE;
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['alter']['text'] = '<small>[drupalorg_project_subtitle]</small>';
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['element_label_colon'] = FALSE;
  /* Field: Content: Short name */
  $handler->display->display_options['fields']['field_project_machine_name']['id'] = 'field_project_machine_name';
  $handler->display->display_options['fields']['field_project_machine_name']['table'] = 'field_data_field_project_machine_name';
  $handler->display->display_options['fields']['field_project_machine_name']['field'] = 'field_project_machine_name';
  $handler->display->display_options['fields']['field_project_machine_name']['relationship'] = 'field_project_target_id';
  $handler->display->display_options['fields']['field_project_machine_name']['label'] = '';
  $handler->display->display_options['fields']['field_project_machine_name']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_project_machine_name']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['field_project_machine_name']['alter']['make_link'] = TRUE;
  $handler->display->display_options['fields']['field_project_machine_name']['alter']['path'] = 'node/[nid]';
  $handler->display->display_options['fields']['field_project_machine_name']['alter']['suffix'] = ' [drupalorg_project_subtitle]';
  $handler->display->display_options['fields']['field_project_machine_name']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_project_machine_name']['group_columns'] = array(
    'value' => 'value',
  );
  $handler->display->display_options['defaults']['sorts'] = FALSE;
  /* Sort criterion: Content: Short name (field_project_machine_name) */
  $handler->display->display_options['sorts']['field_project_machine_name_value']['id'] = 'field_project_machine_name_value';
  $handler->display->display_options['sorts']['field_project_machine_name_value']['table'] = 'field_data_field_project_machine_name';
  $handler->display->display_options['sorts']['field_project_machine_name_value']['field'] = 'field_project_machine_name_value';
  $handler->display->display_options['sorts']['field_project_machine_name_value']['relationship'] = 'field_project_target_id';
  /* Sort criterion: MAX(Content: Last status change (field_issue_last_status_change)) */
  $handler->display->display_options['sorts']['field_issue_last_status_change_value']['id'] = 'field_issue_last_status_change_value';
  $handler->display->display_options['sorts']['field_issue_last_status_change_value']['table'] = 'field_data_field_issue_last_status_change';
  $handler->display->display_options['sorts']['field_issue_last_status_change_value']['field'] = 'field_issue_last_status_change_value';
  $handler->display->display_options['sorts']['field_issue_last_status_change_value']['group_type'] = 'max';
  $handler->display->display_options['sorts']['field_issue_last_status_change_value']['order'] = 'DESC';
  $handler->display->display_options['defaults']['arguments'] = FALSE;
  /* Contextual filter: Comment: Author uid */
  $handler->display->display_options['arguments']['uid']['id'] = 'uid';
  $handler->display->display_options['arguments']['uid']['table'] = 'comment';
  $handler->display->display_options['arguments']['uid']['field'] = 'uid';
  $handler->display->display_options['arguments']['uid']['relationship'] = 'field_issue_credit_target_id';
  $handler->display->display_options['arguments']['uid']['default_action'] = 'not found';
  $handler->display->display_options['arguments']['uid']['exception']['value'] = '';
  $handler->display->display_options['arguments']['uid']['default_argument_type'] = 'fixed';
  $handler->display->display_options['arguments']['uid']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['uid']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['uid']['summary_options']['items_per_page'] = '25';
  $handler->display->display_options['arguments']['uid']['specify_validation'] = TRUE;
  $handler->display->display_options['arguments']['uid']['validate']['type'] = 'user';
  $handler->display->display_options['arguments']['uid']['validate_options']['type'] = 'name';
  $handler->display->display_options['defaults']['filter_groups'] = FALSE;
  $handler->display->display_options['defaults']['filters'] = FALSE;
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'sa' => 'sa',
  );
  $handler->display->display_options['filters']['type']['group'] = 1;
  /* Filter criterion: Comment: Approved */
  $handler->display->display_options['filters']['status_1']['id'] = 'status_1';
  $handler->display->display_options['filters']['status_1']['table'] = 'comment';
  $handler->display->display_options['filters']['status_1']['field'] = 'status';
  $handler->display->display_options['filters']['status_1']['relationship'] = 'field_issue_credit_target_id';
  $handler->display->display_options['filters']['status_1']['value'] = '1';
  $handler->display->display_options['filters']['status_1']['group'] = 1;
  /* Filter criterion: Content: Status (field_issue_status) */
  $handler->display->display_options['filters']['field_issue_status_value']['id'] = 'field_issue_status_value';
  $handler->display->display_options['filters']['field_issue_status_value']['table'] = 'field_data_field_issue_status';
  $handler->display->display_options['filters']['field_issue_status_value']['field'] = 'field_issue_status_value';
  $handler->display->display_options['filters']['field_issue_status_value']['value'] = array(
    'Closed' => 'Closed',
    2 => '2',
  );
  $handler->display->display_options['filters']['field_issue_status_value']['group'] = 1;
  $handler->display->display_options['path'] = 'u/%/sa-credits';

  /* Display: Organization user issue credit page */
  $handler = $view->new_display('page', 'Organization user issue credit page', 'organization_user_issue_credit_page');
  $handler->display->display_options['defaults']['title'] = FALSE;
  $handler->display->display_options['defaults']['use_ajax'] = FALSE;
  $handler->display->display_options['use_ajax'] = TRUE;
  $handler->display->display_options['defaults']['access'] = FALSE;
  $handler->display->display_options['access']['type'] = 'none';
  $handler->display->display_options['defaults']['cache'] = FALSE;
  $handler->display->display_options['cache']['type'] = 'time';
  $handler->display->display_options['cache']['results_lifespan'] = '21600';
  $handler->display->display_options['cache']['results_lifespan_custom'] = '0';
  $handler->display->display_options['cache']['output_lifespan'] = '21600';
  $handler->display->display_options['cache']['output_lifespan_custom'] = '0';
  $handler->display->display_options['defaults']['exposed_form'] = FALSE;
  $handler->display->display_options['exposed_form']['type'] = 'better_exposed_filters';
  $handler->display->display_options['exposed_form']['options']['bef'] = array(
    'general' => array(
      'input_required' => 0,
      'text_input_required' => array(
        'text_input_required' => array(
          'value' => 'Select any filter and click on Apply to see results',
          'format' => '1',
        ),
      ),
      'allow_secondary' => 0,
      'secondary_label' => 'Advanced options',
      'secondary_collapse_override' => '0',
    ),
    'field_issue_last_status_change_value' => array(
      'bef_format' => 'default',
      'more_options' => array(
        'bef_select_all_none' => FALSE,
        'bef_collapsible' => 0,
        'autosubmit' => 0,
        'is_secondary' => 0,
        'any_label' => '',
        'bef_filter_description' => '',
        'tokens' => array(
          'available' => array(
            0 => 'global_types',
          ),
        ),
        'rewrite' => array(
          'filter_rewrite_values' => '',
        ),
        'datepicker_options' => '',
      ),
    ),
    'name' => array(
      'bef_format' => 'default',
      'more_options' => array(
        'autosubmit' => 0,
        'is_secondary' => 0,
        'any_label' => '',
        'bef_filter_description' => '',
        'tokens' => array(
          'available' => array(
            0 => 'global_types',
          ),
        ),
        'rewrite' => array(
          'filter_rewrite_values' => '',
        ),
      ),
    ),
    'field_project_machine_name_value' => array(
      'bef_format' => 'default',
      'more_options' => array(
        'autosubmit' => 0,
        'is_secondary' => 0,
        'any_label' => '',
        'bef_filter_description' => '',
        'tokens' => array(
          'available' => array(
            0 => 'global_types',
          ),
        ),
        'rewrite' => array(
          'filter_rewrite_values' => '',
        ),
      ),
    ),
  );
  $handler->display->display_options['defaults']['pager'] = FALSE;
  $handler->display->display_options['pager']['type'] = 'full';
  $handler->display->display_options['pager']['options']['items_per_page'] = '100';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['pager']['options']['id'] = '0';
  $handler->display->display_options['pager']['options']['quantity'] = '9';
  $handler->display->display_options['defaults']['style_plugin'] = FALSE;
  $handler->display->display_options['style_plugin'] = 'list';
  $handler->display->display_options['style_options']['grouping'] = array(
    0 => array(
      'field' => 'name',
      'rendered' => 1,
      'rendered_strip' => 0,
    ),
  );
  $handler->display->display_options['style_options']['default_row_class'] = FALSE;
  $handler->display->display_options['style_options']['row_class_special'] = FALSE;
  $handler->display->display_options['style_options']['wrapper_class'] = '';
  $handler->display->display_options['defaults']['style_options'] = FALSE;
  $handler->display->display_options['defaults']['row_plugin'] = FALSE;
  $handler->display->display_options['row_plugin'] = 'fields';
  $handler->display->display_options['row_options']['inline'] = array(
    'field_project_machine_name' => 'field_project_machine_name',
    'title' => 'title',
    'changed' => 'changed',
  );
  $handler->display->display_options['row_options']['separator'] = ' ';
  $handler->display->display_options['defaults']['row_options'] = FALSE;
  $handler->display->display_options['defaults']['header'] = FALSE;
  /* Header: Global: Result summary */
  $handler->display->display_options['header']['result']['id'] = 'result';
  $handler->display->display_options['header']['result']['table'] = 'views';
  $handler->display->display_options['header']['result']['field'] = 'result';
  /* Header: Global: Text area */
  $handler->display->display_options['header']['area']['id'] = 'area';
  $handler->display->display_options['header']['area']['table'] = 'views';
  $handler->display->display_options['header']['area']['field'] = 'area';
  $handler->display->display_options['header']['area']['content'] = '<p><strong>Please note:</strong> This view organizes the projects and issues which people have attributed to your organization for credit. You may see duplicate issues in this list when multiple people at your organization worked on the issue. Each issue is only counted once for organization credit, regardless of how many people contributed to it.</p>';
  $handler->display->display_options['header']['area']['format'] = '1';
  $handler->display->display_options['defaults']['relationships'] = FALSE;
  /* Relationship: Entity Reference: Referenced Entity */
  $handler->display->display_options['relationships']['field_issue_credit_target_id']['id'] = 'field_issue_credit_target_id';
  $handler->display->display_options['relationships']['field_issue_credit_target_id']['table'] = 'field_data_field_issue_credit';
  $handler->display->display_options['relationships']['field_issue_credit_target_id']['field'] = 'field_issue_credit_target_id';
  $handler->display->display_options['relationships']['field_issue_credit_target_id']['required'] = TRUE;
  /* Relationship: Entity Reference: Referenced Entity */
  $handler->display->display_options['relationships']['field_project_target_id']['id'] = 'field_project_target_id';
  $handler->display->display_options['relationships']['field_project_target_id']['table'] = 'field_data_field_project';
  $handler->display->display_options['relationships']['field_project_target_id']['field'] = 'field_project_target_id';
  $handler->display->display_options['relationships']['field_project_target_id']['required'] = TRUE;
  /* Relationship: Comment: Author */
  $handler->display->display_options['relationships']['uid']['id'] = 'uid';
  $handler->display->display_options['relationships']['uid']['table'] = 'comment';
  $handler->display->display_options['relationships']['uid']['field'] = 'uid';
  $handler->display->display_options['relationships']['uid']['relationship'] = 'field_issue_credit_target_id';
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Comment: Author */
  $handler->display->display_options['fields']['name']['id'] = 'name';
  $handler->display->display_options['fields']['name']['table'] = 'comment';
  $handler->display->display_options['fields']['name']['field'] = 'name';
  $handler->display->display_options['fields']['name']['relationship'] = 'field_issue_credit_target_id';
  $handler->display->display_options['fields']['name']['label'] = '';
  $handler->display->display_options['fields']['name']['exclude'] = TRUE;
  $handler->display->display_options['fields']['name']['alter']['text'] = '[name]';
  $handler->display->display_options['fields']['name']['element_label_colon'] = FALSE;
  /* Field: Content: Nid */
  $handler->display->display_options['fields']['nid']['id'] = 'nid';
  $handler->display->display_options['fields']['nid']['table'] = 'node';
  $handler->display->display_options['fields']['nid']['field'] = 'nid';
  $handler->display->display_options['fields']['nid']['relationship'] = 'field_project_target_id';
  $handler->display->display_options['fields']['nid']['label'] = '';
  $handler->display->display_options['fields']['nid']['exclude'] = TRUE;
  $handler->display->display_options['fields']['nid']['element_label_colon'] = FALSE;
  /* Field: Content: Project subtitle */
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['id'] = 'drupalorg_project_subtitle';
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['field'] = 'drupalorg_project_subtitle';
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['relationship'] = 'field_project_target_id';
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['label'] = '';
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['exclude'] = TRUE;
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['alter']['text'] = ' <small>[drupalorg_project_subtitle]</small>';
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['element_label_colon'] = FALSE;
  /* Field: Content: Short name */
  $handler->display->display_options['fields']['field_project_machine_name']['id'] = 'field_project_machine_name';
  $handler->display->display_options['fields']['field_project_machine_name']['table'] = 'field_data_field_project_machine_name';
  $handler->display->display_options['fields']['field_project_machine_name']['field'] = 'field_project_machine_name';
  $handler->display->display_options['fields']['field_project_machine_name']['relationship'] = 'field_project_target_id';
  $handler->display->display_options['fields']['field_project_machine_name']['label'] = '';
  $handler->display->display_options['fields']['field_project_machine_name']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['field_project_machine_name']['alter']['make_link'] = TRUE;
  $handler->display->display_options['fields']['field_project_machine_name']['alter']['path'] = 'node/[nid]';
  $handler->display->display_options['fields']['field_project_machine_name']['alter']['suffix'] = '[drupalorg_project_subtitle]:';
  $handler->display->display_options['fields']['field_project_machine_name']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_project_machine_name']['group_column'] = 'entity_id';
  $handler->display->display_options['fields']['field_project_machine_name']['group_columns'] = array(
    'value' => 'value',
  );
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  $handler->display->display_options['fields']['title']['label'] = '';
  $handler->display->display_options['fields']['title']['element_label_colon'] = FALSE;
  /* Field: Content: Updated date */
  $handler->display->display_options['fields']['changed']['id'] = 'changed';
  $handler->display->display_options['fields']['changed']['table'] = 'node';
  $handler->display->display_options['fields']['changed']['field'] = 'changed';
  $handler->display->display_options['fields']['changed']['label'] = '';
  $handler->display->display_options['fields']['changed']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['changed']['alter']['text'] = 'updated [changed]';
  $handler->display->display_options['fields']['changed']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['changed']['date_format'] = 'today time ago';
  $handler->display->display_options['fields']['changed']['second_date_format'] = 'medium';
  $handler->display->display_options['defaults']['sorts'] = FALSE;
  /* Sort criterion: Comment: Author */
  $handler->display->display_options['sorts']['name']['id'] = 'name';
  $handler->display->display_options['sorts']['name']['table'] = 'comment';
  $handler->display->display_options['sorts']['name']['field'] = 'name';
  $handler->display->display_options['sorts']['name']['relationship'] = 'field_issue_credit_target_id';
  /* Sort criterion: Content: Short name (field_project_machine_name) */
  $handler->display->display_options['sorts']['field_project_machine_name_value']['id'] = 'field_project_machine_name_value';
  $handler->display->display_options['sorts']['field_project_machine_name_value']['table'] = 'field_data_field_project_machine_name';
  $handler->display->display_options['sorts']['field_project_machine_name_value']['field'] = 'field_project_machine_name_value';
  $handler->display->display_options['sorts']['field_project_machine_name_value']['relationship'] = 'field_project_target_id';
  /* Sort criterion: MAX(Content: Last status change (field_issue_last_status_change)) */
  $handler->display->display_options['sorts']['field_issue_last_status_change_value']['id'] = 'field_issue_last_status_change_value';
  $handler->display->display_options['sorts']['field_issue_last_status_change_value']['table'] = 'field_data_field_issue_last_status_change';
  $handler->display->display_options['sorts']['field_issue_last_status_change_value']['field'] = 'field_issue_last_status_change_value';
  $handler->display->display_options['sorts']['field_issue_last_status_change_value']['group_type'] = 'max';
  $handler->display->display_options['sorts']['field_issue_last_status_change_value']['order'] = 'DESC';
  $handler->display->display_options['defaults']['arguments'] = FALSE;
  /* Contextual filter: Global: Null */
  $handler->display->display_options['arguments']['null']['id'] = 'null';
  $handler->display->display_options['arguments']['null']['table'] = 'views';
  $handler->display->display_options['arguments']['null']['field'] = 'null';
  $handler->display->display_options['arguments']['null']['default_action'] = 'not found';
  $handler->display->display_options['arguments']['null']['default_argument_type'] = 'fixed';
  $handler->display->display_options['arguments']['null']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['null']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['null']['summary_options']['items_per_page'] = '25';
  $handler->display->display_options['defaults']['filter_groups'] = FALSE;
  $handler->display->display_options['filter_groups']['groups'] = array(
    1 => 'AND',
    2 => 'OR',
  );
  $handler->display->display_options['defaults']['filters'] = FALSE;
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'project_issue' => 'project_issue',
  );
  $handler->display->display_options['filters']['type']['group'] = 1;
  /* Filter criterion: Comment: Approved */
  $handler->display->display_options['filters']['status_1']['id'] = 'status_1';
  $handler->display->display_options['filters']['status_1']['table'] = 'comment';
  $handler->display->display_options['filters']['status_1']['field'] = 'status';
  $handler->display->display_options['filters']['status_1']['relationship'] = 'field_issue_credit_target_id';
  $handler->display->display_options['filters']['status_1']['value'] = '1';
  $handler->display->display_options['filters']['status_1']['group'] = 1;
  /* Filter criterion: Comment: Attribute this contribution (field_attribute_as_volunteer) */
  $handler->display->display_options['filters']['field_attribute_as_volunteer_value']['id'] = 'field_attribute_as_volunteer_value';
  $handler->display->display_options['filters']['field_attribute_as_volunteer_value']['table'] = 'field_data_field_attribute_as_volunteer';
  $handler->display->display_options['filters']['field_attribute_as_volunteer_value']['field'] = 'field_attribute_as_volunteer_value';
  $handler->display->display_options['filters']['field_attribute_as_volunteer_value']['relationship'] = 'field_issue_credit_target_id';
  $handler->display->display_options['filters']['field_attribute_as_volunteer_value']['value'] = array(
    0 => '0',
  );
  $handler->display->display_options['filters']['field_attribute_as_volunteer_value']['group'] = 1;
  /* Filter criterion: Content: Status (field_issue_status) */
  $handler->display->display_options['filters']['field_issue_status_value']['id'] = 'field_issue_status_value';
  $handler->display->display_options['filters']['field_issue_status_value']['table'] = 'field_data_field_issue_status';
  $handler->display->display_options['filters']['field_issue_status_value']['field'] = 'field_issue_status_value';
  $handler->display->display_options['filters']['field_issue_status_value']['value'] = array(
    'Closed' => 'Closed',
    2 => '2',
  );
  $handler->display->display_options['filters']['field_issue_status_value']['group'] = 1;
  /* Filter criterion: Comment: Attribute comment at organization (field_attribute_contribution_to) */
  $handler->display->display_options['filters']['field_attribute_contribution_to_target_id']['id'] = 'field_attribute_contribution_to_target_id';
  $handler->display->display_options['filters']['field_attribute_contribution_to_target_id']['table'] = 'field_data_field_attribute_contribution_to';
  $handler->display->display_options['filters']['field_attribute_contribution_to_target_id']['field'] = 'field_attribute_contribution_to_target_id';
  $handler->display->display_options['filters']['field_attribute_contribution_to_target_id']['relationship'] = 'field_issue_credit_target_id';
  $handler->display->display_options['filters']['field_attribute_contribution_to_target_id']['value']['value'] = '***CURRENT_ORGANIZATION***';
  $handler->display->display_options['filters']['field_attribute_contribution_to_target_id']['group'] = 2;
  /* Filter criterion: Comment: Attribute comment for customer (field_for_customer) */
  $handler->display->display_options['filters']['field_for_customer_target_id']['id'] = 'field_for_customer_target_id';
  $handler->display->display_options['filters']['field_for_customer_target_id']['table'] = 'field_data_field_for_customer';
  $handler->display->display_options['filters']['field_for_customer_target_id']['field'] = 'field_for_customer_target_id';
  $handler->display->display_options['filters']['field_for_customer_target_id']['relationship'] = 'field_issue_credit_target_id';
  $handler->display->display_options['filters']['field_for_customer_target_id']['value']['value'] = '***CURRENT_ORGANIZATION***';
  $handler->display->display_options['filters']['field_for_customer_target_id']['group'] = 2;
  /* Filter criterion: Content: Last status change (field_issue_last_status_change) */
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['id'] = 'field_issue_last_status_change_value';
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['table'] = 'field_data_field_issue_last_status_change';
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['field'] = 'field_issue_last_status_change_value';
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['expose']['operator_id'] = 'field_issue_last_status_change_value_op';
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['expose']['label'] = 'Last status change (field_issue_last_status_change)';
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['expose']['operator'] = 'field_issue_last_status_change_value_op';
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['expose']['identifier'] = 'field_issue_last_status_change_value';
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['is_grouped'] = TRUE;
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['group_info']['label'] = 'Date range';
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['group_info']['identifier'] = 'field_issue_last_status_change_value';
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['group_info']['default_group'] = '1';
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['group_info']['group_items'] = array(
    1 => array(
      'title' => 'Past year',
      'operator' => '>=',
      'value' => array(
        'type' => 'date',
        'value' => '-1 year',
        'min' => '',
        'max' => '',
      ),
    ),
    2 => array(
      'title' => 'Past 90 days',
      'operator' => '>=',
      'value' => array(
        'type' => 'date',
        'value' => '-90 days',
        'min' => '',
        'max' => '',
      ),
    ),
    3 => array(
      'title' => 'Past 60 days',
      'operator' => '>=',
      'value' => array(
        'type' => 'date',
        'value' => '-60 days',
        'min' => '',
        'max' => '',
      ),
    ),
    4 => array(
      'title' => 'Past 30 days',
      'operator' => '>=',
      'value' => array(
        'type' => 'date',
        'value' => '-30 days',
        'min' => '',
        'max' => '',
      ),
    ),
  );
  /* Filter criterion: Comment: Author */
  $handler->display->display_options['filters']['name']['id'] = 'name';
  $handler->display->display_options['filters']['name']['table'] = 'comment';
  $handler->display->display_options['filters']['name']['field'] = 'name';
  $handler->display->display_options['filters']['name']['relationship'] = 'field_issue_credit_target_id';
  $handler->display->display_options['filters']['name']['operator'] = 'word';
  $handler->display->display_options['filters']['name']['exposed'] = TRUE;
  $handler->display->display_options['filters']['name']['expose']['operator_id'] = 'name_op';
  $handler->display->display_options['filters']['name']['expose']['label'] = 'Contributor';
  $handler->display->display_options['filters']['name']['expose']['operator'] = 'name_op';
  $handler->display->display_options['filters']['name']['expose']['identifier'] = 'name';
  $handler->display->display_options['filters']['name']['expose']['remember_roles'] = array(
    2 => '2',
    3 => 0,
    1 => 0,
    39 => 0,
    36 => 0,
    7 => 0,
    34 => 0,
    32 => 0,
    22 => 0,
    20 => 0,
    24 => 0,
    41 => 0,
    26 => 0,
    38 => 0,
    4 => 0,
    42 => 0,
  );
  /* Filter criterion: Content: Short name (field_project_machine_name) */
  $handler->display->display_options['filters']['field_project_machine_name_value']['id'] = 'field_project_machine_name_value';
  $handler->display->display_options['filters']['field_project_machine_name_value']['table'] = 'field_data_field_project_machine_name';
  $handler->display->display_options['filters']['field_project_machine_name_value']['field'] = 'field_project_machine_name_value';
  $handler->display->display_options['filters']['field_project_machine_name_value']['relationship'] = 'field_project_target_id';
  $handler->display->display_options['filters']['field_project_machine_name_value']['operator'] = 'word';
  $handler->display->display_options['filters']['field_project_machine_name_value']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_project_machine_name_value']['expose']['operator_id'] = 'field_project_machine_name_value_op';
  $handler->display->display_options['filters']['field_project_machine_name_value']['expose']['label'] = 'Project short name';
  $handler->display->display_options['filters']['field_project_machine_name_value']['expose']['operator'] = 'field_project_machine_name_value_op';
  $handler->display->display_options['filters']['field_project_machine_name_value']['expose']['identifier'] = 'field_project_machine_name_value';
  $handler->display->display_options['filters']['field_project_machine_name_value']['expose']['remember_roles'] = array(
    2 => '2',
    3 => 0,
    1 => 0,
    39 => 0,
    36 => 0,
    7 => 0,
    34 => 0,
    32 => 0,
    22 => 0,
    20 => 0,
    24 => 0,
    41 => 0,
    26 => 0,
    38 => 0,
    4 => 0,
    42 => 0,
  );
  $handler->display->display_options['path'] = 'node/%/org-issue-credit-user';
  $handler->display->display_options['menu']['title'] = 'Org Issue credits';
  $handler->display->display_options['menu']['weight'] = '0';
  $handler->display->display_options['menu']['context'] = 0;
  $handler->display->display_options['menu']['context_only_inline'] = 0;

  /* Display: Organization export */
  $handler = $view->new_display('views_data_export', 'Organization export', 'organization_user_issue_credit_page_data_export');
  $handler->display->display_options['pager']['type'] = 'none';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['style_plugin'] = 'views_data_export_csv';
  $handler->display->display_options['style_options']['attach_text'] = 'CSV Export';
  $handler->display->display_options['style_options']['provide_file'] = 1;
  $handler->display->display_options['style_options']['filename'] = '%timestamp-full-%1-title.csv';
  $handler->display->display_options['style_options']['parent_sort'] = 0;
  $handler->display->display_options['style_options']['quote'] = 1;
  $handler->display->display_options['style_options']['trim'] = 0;
  $handler->display->display_options['style_options']['replace_newlines'] = 0;
  $handler->display->display_options['style_options']['newline_token'] = '1';
  $handler->display->display_options['style_options']['header'] = 1;
  $handler->display->display_options['style_options']['keep_html'] = 0;
  $handler->display->display_options['defaults']['relationships'] = FALSE;
  /* Relationship: Entity Reference: Referenced Entity */
  $handler->display->display_options['relationships']['field_issue_credit_target_id']['id'] = 'field_issue_credit_target_id';
  $handler->display->display_options['relationships']['field_issue_credit_target_id']['table'] = 'field_data_field_issue_credit';
  $handler->display->display_options['relationships']['field_issue_credit_target_id']['field'] = 'field_issue_credit_target_id';
  $handler->display->display_options['relationships']['field_issue_credit_target_id']['required'] = TRUE;
  /* Relationship: Entity Reference: Referenced Entity */
  $handler->display->display_options['relationships']['field_project_target_id']['id'] = 'field_project_target_id';
  $handler->display->display_options['relationships']['field_project_target_id']['table'] = 'field_data_field_project';
  $handler->display->display_options['relationships']['field_project_target_id']['field'] = 'field_project_target_id';
  $handler->display->display_options['relationships']['field_project_target_id']['required'] = TRUE;
  /* Relationship: Comment: Author */
  $handler->display->display_options['relationships']['uid']['id'] = 'uid';
  $handler->display->display_options['relationships']['uid']['table'] = 'comment';
  $handler->display->display_options['relationships']['uid']['field'] = 'uid';
  $handler->display->display_options['relationships']['uid']['relationship'] = 'field_issue_credit_target_id';
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  /* Field: Content: Updated date */
  $handler->display->display_options['fields']['changed']['id'] = 'changed';
  $handler->display->display_options['fields']['changed']['table'] = 'node';
  $handler->display->display_options['fields']['changed']['field'] = 'changed';
  /* Field: Content: Nid */
  $handler->display->display_options['fields']['nid']['id'] = 'nid';
  $handler->display->display_options['fields']['nid']['table'] = 'node';
  $handler->display->display_options['fields']['nid']['field'] = 'nid';
  $handler->display->display_options['fields']['nid']['relationship'] = 'field_project_target_id';
  /* Field: Content: Project subtitle */
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['id'] = 'drupalorg_project_subtitle';
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['field'] = 'drupalorg_project_subtitle';
  $handler->display->display_options['fields']['drupalorg_project_subtitle']['relationship'] = 'field_project_target_id';
  /* Field: Content: Short name */
  $handler->display->display_options['fields']['field_project_machine_name']['id'] = 'field_project_machine_name';
  $handler->display->display_options['fields']['field_project_machine_name']['table'] = 'field_data_field_project_machine_name';
  $handler->display->display_options['fields']['field_project_machine_name']['field'] = 'field_project_machine_name';
  $handler->display->display_options['fields']['field_project_machine_name']['relationship'] = 'field_project_target_id';
  $handler->display->display_options['fields']['field_project_machine_name']['group_column'] = 'entity_id';
  $handler->display->display_options['fields']['field_project_machine_name']['group_columns'] = array(
    'value' => 'value',
  );
  /* Field: Comment: Author */
  $handler->display->display_options['fields']['name']['id'] = 'name';
  $handler->display->display_options['fields']['name']['table'] = 'comment';
  $handler->display->display_options['fields']['name']['field'] = 'name';
  $handler->display->display_options['fields']['name']['relationship'] = 'field_issue_credit_target_id';
  $handler->display->display_options['defaults']['sorts'] = FALSE;
  /* Sort criterion: Comment: Author */
  $handler->display->display_options['sorts']['name']['id'] = 'name';
  $handler->display->display_options['sorts']['name']['table'] = 'comment';
  $handler->display->display_options['sorts']['name']['field'] = 'name';
  $handler->display->display_options['sorts']['name']['relationship'] = 'field_issue_credit_target_id';
  /* Sort criterion: MAX(Content: Last status change (field_issue_last_status_change)) */
  $handler->display->display_options['sorts']['field_issue_last_status_change_value']['id'] = 'field_issue_last_status_change_value';
  $handler->display->display_options['sorts']['field_issue_last_status_change_value']['table'] = 'field_data_field_issue_last_status_change';
  $handler->display->display_options['sorts']['field_issue_last_status_change_value']['field'] = 'field_issue_last_status_change_value';
  $handler->display->display_options['sorts']['field_issue_last_status_change_value']['group_type'] = 'max';
  $handler->display->display_options['sorts']['field_issue_last_status_change_value']['order'] = 'DESC';
  $handler->display->display_options['defaults']['arguments'] = FALSE;
  /* Contextual filter: Global: Null */
  $handler->display->display_options['arguments']['null']['id'] = 'null';
  $handler->display->display_options['arguments']['null']['table'] = 'views';
  $handler->display->display_options['arguments']['null']['field'] = 'null';
  $handler->display->display_options['arguments']['null']['default_argument_type'] = 'fixed';
  $handler->display->display_options['arguments']['null']['summary']['format'] = 'default_summary';
  $handler->display->display_options['defaults']['filter_groups'] = FALSE;
  $handler->display->display_options['filter_groups']['groups'] = array(
    1 => 'AND',
    2 => 'OR',
  );
  $handler->display->display_options['defaults']['filters'] = FALSE;
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'project_issue' => 'project_issue',
  );
  $handler->display->display_options['filters']['type']['group'] = 1;
  /* Filter criterion: Comment: Approved */
  $handler->display->display_options['filters']['status_1']['id'] = 'status_1';
  $handler->display->display_options['filters']['status_1']['table'] = 'comment';
  $handler->display->display_options['filters']['status_1']['field'] = 'status';
  $handler->display->display_options['filters']['status_1']['relationship'] = 'field_issue_credit_target_id';
  $handler->display->display_options['filters']['status_1']['value'] = '1';
  $handler->display->display_options['filters']['status_1']['group'] = 1;
  /* Filter criterion: Content: Status (field_issue_status) */
  $handler->display->display_options['filters']['field_issue_status_value']['id'] = 'field_issue_status_value';
  $handler->display->display_options['filters']['field_issue_status_value']['table'] = 'field_data_field_issue_status';
  $handler->display->display_options['filters']['field_issue_status_value']['field'] = 'field_issue_status_value';
  $handler->display->display_options['filters']['field_issue_status_value']['value'] = array(
    'Closed' => 'Closed',
    2 => '2',
  );
  $handler->display->display_options['filters']['field_issue_status_value']['group'] = 1;
  /* Filter criterion: Comment: Attribute comment at organization (field_attribute_contribution_to) */
  $handler->display->display_options['filters']['field_attribute_contribution_to_target_id']['id'] = 'field_attribute_contribution_to_target_id';
  $handler->display->display_options['filters']['field_attribute_contribution_to_target_id']['table'] = 'field_data_field_attribute_contribution_to';
  $handler->display->display_options['filters']['field_attribute_contribution_to_target_id']['field'] = 'field_attribute_contribution_to_target_id';
  $handler->display->display_options['filters']['field_attribute_contribution_to_target_id']['relationship'] = 'field_issue_credit_target_id';
  $handler->display->display_options['filters']['field_attribute_contribution_to_target_id']['value']['value'] = '***CURRENT_ORGANIZATION***';
  $handler->display->display_options['filters']['field_attribute_contribution_to_target_id']['group'] = 2;
  /* Filter criterion: Comment: Attribute comment for customer (field_for_customer) */
  $handler->display->display_options['filters']['field_for_customer_target_id']['id'] = 'field_for_customer_target_id';
  $handler->display->display_options['filters']['field_for_customer_target_id']['table'] = 'field_data_field_for_customer';
  $handler->display->display_options['filters']['field_for_customer_target_id']['field'] = 'field_for_customer_target_id';
  $handler->display->display_options['filters']['field_for_customer_target_id']['relationship'] = 'field_issue_credit_target_id';
  $handler->display->display_options['filters']['field_for_customer_target_id']['value']['value'] = '***CURRENT_ORGANIZATION***';
  $handler->display->display_options['filters']['field_for_customer_target_id']['group'] = 2;
  /* Filter criterion: Comment: Attribute this contribution (field_attribute_as_volunteer) */
  $handler->display->display_options['filters']['field_attribute_as_volunteer_value']['id'] = 'field_attribute_as_volunteer_value';
  $handler->display->display_options['filters']['field_attribute_as_volunteer_value']['table'] = 'field_data_field_attribute_as_volunteer';
  $handler->display->display_options['filters']['field_attribute_as_volunteer_value']['field'] = 'field_attribute_as_volunteer_value';
  $handler->display->display_options['filters']['field_attribute_as_volunteer_value']['relationship'] = 'field_issue_credit_target_id';
  $handler->display->display_options['filters']['field_attribute_as_volunteer_value']['value'] = array(
    0 => '0',
  );
  /* Filter criterion: Content: Last status change (field_issue_last_status_change) */
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['id'] = 'field_issue_last_status_change_value';
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['table'] = 'field_data_field_issue_last_status_change';
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['field'] = 'field_issue_last_status_change_value';
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['operator'] = '>=';
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['value']['value'] = '-1year';
  $handler->display->display_options['filters']['field_issue_last_status_change_value']['value']['type'] = 'offset';
  $handler->display->display_options['path'] = 'node/%/org-issue-credit-user-export';
  $handler->display->display_options['displays'] = array(
    'organization_user_issue_credit_page' => 'organization_user_issue_credit_page',
    'default' => 0,
    'user_recent' => 0,
    'user_recent_page' => 0,
    'page_1' => 0,
    'organization_recent' => 0,
    'organization_recent_page' => 0,
    'organization_issue_credit_page' => 0,
    'org_sa_recent' => 0,
    'org_sa_credit_page' => 0,
    'user_sa_recent' => 0,
    'page_2' => 0,
  );
  $translatables['issue_credit'] = array(
    t('Master'),
    t('more'),
    t('Apply'),
    t('Reset'),
    t('Sort by'),
    t('Asc'),
    t('Desc'),
    t('Items per page'),
    t('- All -'),
    t('Offset'),
    t('« first'),
    t('‹ previous'),
    t('next ›'),
    t('last »'),
    t('Comment entity referenced from field_issue_credit'),
    t('Content entity referenced from field_project'),
    t('User recent'),
    t('<a href="/u/%1/issue-credits">View all issue credits</a>'),
    t('[title_1] [drupalorg_project_subtitle],'),
    t('[title_1],'),
    t('All'),
    t('User recent page'),
    t('◀︎ [uid]'),
    t('Back to %1’s profile'),
    t('%2 issues credited to %1'),
    t('User issue credit page'),
    t('Displaying @start - @end of @total'),
    t('<small>[drupalorg_project_subtitle]</small>'),
    t(' [drupalorg_project_subtitle]'),
    t('Last status change (field_issue_last_status_change)'),
    t('Date range'),
    t('Organization recent'),
    t('<a href="/node/%organization-nid/issue-credits">View all issue credits</a>'),
    t('Attribute comment for customer (field_for_customer)'),
    t('Organization recent page'),
    t('◀︎ <a href="!url-1">Back to %1</a>'),
    t('Organization issue credit page'),
    t('Issues credited to %1'),
    t('Organization Sec Adv recent'),
    t('<a href="/node/%organization-nid/sa">View all security advisory credits</a>'),
    t('Org SA recent'),
    t('Organization sa credit page'),
    t('Security advisories credited to %1'),
    t('User SA'),
    t('User SA credit page'),
    t('Organization user issue credit page'),
    t('Select any filter and click on Apply to see results'),
    t('Advanced options'),
    t('<p><strong>Please note:</strong> This view organizes the projects and issues which people have attributed to your organization for credit. You may see duplicate issues in this list when multiple people at your organization worked on the issue. Each issue is only counted once for organization credit, regardless of how many people contributed to it.</p>'),
    t('author'),
    t('[name]'),
    t(' <small>[drupalorg_project_subtitle]</small>'),
    t('[drupalorg_project_subtitle]:'),
    t('updated [changed]'),
    t('Contributor'),
    t('Project short name'),
    t('Organization export'),
    t('Title'),
    t('Updated date'),
    t('Nid'),
    t('Project subtitle'),
    t('Short name'),
    t('Author'),
  );
  $export['issue_credit'] = $view;

  $view = new view();
  $view->name = 'security_team_members';
  $view->description = '';
  $view->tag = 'default';
  $view->base_table = 'users';
  $view->human_name = 'Security team members';
  $view->core = 7;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Master */
  $handler = $view->new_display('default', 'Master', 'default');
  $handler->display->display_options['use_more_always'] = FALSE;
  $handler->display->display_options['access']['type'] = 'perm';
  $handler->display->display_options['access']['perm'] = 'access user profiles';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['pager']['type'] = 'none';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['style_plugin'] = 'default';
  $handler->display->display_options['style_options']['row_class_special'] = FALSE;
  $handler->display->display_options['row_plugin'] = 'fields';
  $handler->display->display_options['row_options']['inline'] = array(
    'field_first_name' => 'field_first_name',
    'field_last_name' => 'field_last_name',
  );
  /* Field: User: Picture */
  $handler->display->display_options['fields']['picture']['id'] = 'picture';
  $handler->display->display_options['fields']['picture']['table'] = 'users';
  $handler->display->display_options['fields']['picture']['field'] = 'picture';
  $handler->display->display_options['fields']['picture']['label'] = '';
  $handler->display->display_options['fields']['picture']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['picture']['image_style'] = 'grid-2-2x-square';
  /* Field: User: First or given name */
  $handler->display->display_options['fields']['field_first_name']['id'] = 'field_first_name';
  $handler->display->display_options['fields']['field_first_name']['table'] = 'field_data_field_first_name';
  $handler->display->display_options['fields']['field_first_name']['field'] = 'field_first_name';
  $handler->display->display_options['fields']['field_first_name']['label'] = '';
  $handler->display->display_options['fields']['field_first_name']['element_type'] = '0';
  $handler->display->display_options['fields']['field_first_name']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_first_name']['element_wrapper_type'] = '0';
  $handler->display->display_options['fields']['field_first_name']['element_default_classes'] = FALSE;
  $handler->display->display_options['fields']['field_first_name']['type'] = 'text_plain';
  /* Field: User: Last name or surname */
  $handler->display->display_options['fields']['field_last_name']['id'] = 'field_last_name';
  $handler->display->display_options['fields']['field_last_name']['table'] = 'field_data_field_last_name';
  $handler->display->display_options['fields']['field_last_name']['field'] = 'field_last_name';
  $handler->display->display_options['fields']['field_last_name']['label'] = '';
  $handler->display->display_options['fields']['field_last_name']['element_type'] = '0';
  $handler->display->display_options['fields']['field_last_name']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_last_name']['element_wrapper_type'] = '0';
  $handler->display->display_options['fields']['field_last_name']['element_default_classes'] = FALSE;
  $handler->display->display_options['fields']['field_last_name']['type'] = 'text_plain';
  /* Field: User: Name */
  $handler->display->display_options['fields']['name']['id'] = 'name';
  $handler->display->display_options['fields']['name']['table'] = 'users';
  $handler->display->display_options['fields']['name']['field'] = 'name';
  $handler->display->display_options['fields']['name']['label'] = '';
  $handler->display->display_options['fields']['name']['alter']['path'] = 'u/[name]';
  $handler->display->display_options['fields']['name']['alter']['word_boundary'] = FALSE;
  $handler->display->display_options['fields']['name']['alter']['ellipsis'] = FALSE;
  $handler->display->display_options['fields']['name']['element_type'] = '0';
  $handler->display->display_options['fields']['name']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['name']['element_default_classes'] = FALSE;
  /* Sort criterion: User: Name */
  $handler->display->display_options['sorts']['name']['id'] = 'name';
  $handler->display->display_options['sorts']['name']['table'] = 'users';
  $handler->display->display_options['sorts']['name']['field'] = 'name';
  /* Filter criterion: User: Active */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'users';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = '1';
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: User: Roles */
  $handler->display->display_options['filters']['rid']['id'] = 'rid';
  $handler->display->display_options['filters']['rid']['table'] = 'users_roles';
  $handler->display->display_options['filters']['rid']['field'] = 'rid';
  $handler->display->display_options['filters']['rid']['value'] = array(
    26 => '26',
  );

  /* Display: Security team members pane */
  $handler = $view->new_display('panel_pane', 'Security team members pane', 'drupal_sec_team_members_pane');
  $translatables['security_team_members'] = array(
    t('Master'),
    t('more'),
    t('Apply'),
    t('Reset'),
    t('Sort by'),
    t('Asc'),
    t('Desc'),
    t('Security team members pane'),
    t('View panes'),
  );
  $export['security_team_members'] = $view;

  $view = new view();
  $view->name = 'user_mentees';
  $view->description = '';
  $view->tag = 'default';
  $view->base_table = 'users';
  $view->human_name = 'People mentored';
  $view->core = 7;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Master */
  $handler = $view->new_display('default', 'Master', 'default');
  $handler->display->display_options['use_more_always'] = FALSE;
  $handler->display->display_options['access']['type'] = 'perm';
  $handler->display->display_options['access']['perm'] = 'access user profiles';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['pager']['type'] = 'full';
  $handler->display->display_options['pager']['options']['items_per_page'] = '40';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['pager']['options']['id'] = '0';
  $handler->display->display_options['pager']['options']['quantity'] = '9';
  $handler->display->display_options['style_plugin'] = 'list';
  $handler->display->display_options['row_plugin'] = 'fields';
  /* Relationship: Entity Reference: Referencing entity */
  $handler->display->display_options['relationships']['reverse_field_mentors_user']['id'] = 'reverse_field_mentors_user';
  $handler->display->display_options['relationships']['reverse_field_mentors_user']['table'] = 'users';
  $handler->display->display_options['relationships']['reverse_field_mentors_user']['field'] = 'reverse_field_mentors_user';
  $handler->display->display_options['relationships']['reverse_field_mentors_user']['label'] = 'Mentor';
  $handler->display->display_options['relationships']['reverse_field_mentors_user']['required'] = TRUE;
  /* Field: User: Name */
  $handler->display->display_options['fields']['name']['id'] = 'name';
  $handler->display->display_options['fields']['name']['table'] = 'users';
  $handler->display->display_options['fields']['name']['field'] = 'name';
  $handler->display->display_options['fields']['name']['relationship'] = 'reverse_field_mentors_user';
  $handler->display->display_options['fields']['name']['exclude'] = TRUE;
  $handler->display->display_options['fields']['name']['link_to_user'] = FALSE;
  /* Field: User: Uid */
  $handler->display->display_options['fields']['uid']['id'] = 'uid';
  $handler->display->display_options['fields']['uid']['table'] = 'users';
  $handler->display->display_options['fields']['uid']['field'] = 'uid';
  $handler->display->display_options['fields']['uid']['relationship'] = 'reverse_field_mentors_user';
  $handler->display->display_options['fields']['uid']['exclude'] = TRUE;
  $handler->display->display_options['fields']['uid']['link_to_user'] = FALSE;
  /* Field: User: Picture */
  $handler->display->display_options['fields']['picture']['id'] = 'picture';
  $handler->display->display_options['fields']['picture']['table'] = 'users';
  $handler->display->display_options['fields']['picture']['field'] = 'picture';
  $handler->display->display_options['fields']['picture']['relationship'] = 'reverse_field_mentors_user';
  $handler->display->display_options['fields']['picture']['label'] = '';
  $handler->display->display_options['fields']['picture']['alter']['make_link'] = TRUE;
  $handler->display->display_options['fields']['picture']['alter']['path'] = 'user/[uid]';
  $handler->display->display_options['fields']['picture']['alter']['alt'] = '[name]';
  $handler->display->display_options['fields']['picture']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['picture']['link_photo_to_profile'] = FALSE;
  $handler->display->display_options['fields']['picture']['image_style'] = 'drupalorg_user_picture_large';
  /* Sort criterion: User: Last login */
  $handler->display->display_options['sorts']['login']['id'] = 'login';
  $handler->display->display_options['sorts']['login']['table'] = 'users';
  $handler->display->display_options['sorts']['login']['field'] = 'login';
  $handler->display->display_options['sorts']['login']['relationship'] = 'reverse_field_mentors_user';
  $handler->display->display_options['sorts']['login']['order'] = 'DESC';
  /* Contextual filter: User: Uid */
  $handler->display->display_options['arguments']['uid']['id'] = 'uid';
  $handler->display->display_options['arguments']['uid']['table'] = 'users';
  $handler->display->display_options['arguments']['uid']['field'] = 'uid';
  $handler->display->display_options['arguments']['uid']['default_action'] = 'not found';
  $handler->display->display_options['arguments']['uid']['exception']['value'] = '';
  $handler->display->display_options['arguments']['uid']['title_enable'] = TRUE;
  $handler->display->display_options['arguments']['uid']['title'] = 'People listing %1 as a mentor';
  $handler->display->display_options['arguments']['uid']['default_argument_type'] = 'fixed';
  $handler->display->display_options['arguments']['uid']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['uid']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['uid']['summary_options']['items_per_page'] = '25';
  $handler->display->display_options['arguments']['uid']['specify_validation'] = TRUE;
  $handler->display->display_options['arguments']['uid']['validate']['type'] = 'user';
  /* Filter criterion: User: Active */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'users';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['relationship'] = 'reverse_field_mentors_user';
  $handler->display->display_options['filters']['status']['value'] = '1';
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;

  /* Display: Page */
  $handler = $view->new_display('page', 'Page', 'page_1');
  $handler->display->display_options['path'] = 'user/%/people-mentored';
  $translatables['user_mentees'] = array(
    t('Master'),
    t('more'),
    t('Apply'),
    t('Reset'),
    t('Sort by'),
    t('Asc'),
    t('Desc'),
    t('Items per page'),
    t('- All -'),
    t('Offset'),
    t('« first'),
    t('‹ previous'),
    t('next ›'),
    t('last »'),
    t('Mentor'),
    t('Name'),
    t('Uid'),
    t('[name]'),
    t('All'),
    t('People listing %1 as a mentor'),
    t('Page'),
  );
  $export['user_mentees'] = $view;

  $view = new view();
  $view->name = 'user_profile_my_mentor_list';
  $view->description = '';
  $view->tag = 'default';
  $view->base_table = 'users';
  $view->human_name = 'User Profile My Mentor List';
  $view->core = 7;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Master */
  $handler = $view->new_display('default', 'Master', 'default');
  $handler->display->display_options['title'] = 'User Profile My Mentor List';
  $handler->display->display_options['use_more_always'] = FALSE;
  $handler->display->display_options['access']['type'] = 'perm';
  $handler->display->display_options['access']['perm'] = 'access user profiles';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['pager']['type'] = 'some';
  $handler->display->display_options['pager']['options']['items_per_page'] = '20';
  $handler->display->display_options['style_plugin'] = 'default';
  $handler->display->display_options['row_plugin'] = 'fields';
  /* Field: User: Name */
  $handler->display->display_options['fields']['name']['id'] = 'name';
  $handler->display->display_options['fields']['name']['table'] = 'users';
  $handler->display->display_options['fields']['name']['field'] = 'name';
  $handler->display->display_options['fields']['name']['label'] = '';
  $handler->display->display_options['fields']['name']['alter']['word_boundary'] = FALSE;
  $handler->display->display_options['fields']['name']['alter']['ellipsis'] = FALSE;
  $handler->display->display_options['fields']['name']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['name']['link_to_user'] = FALSE;
  /* Sort criterion: User: Name */
  $handler->display->display_options['sorts']['name']['id'] = 'name';
  $handler->display->display_options['sorts']['name']['table'] = 'users';
  $handler->display->display_options['sorts']['name']['field'] = 'name';
  /* Filter criterion: User: Active */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'users';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = '1';
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: User: Roles */
  $handler->display->display_options['filters']['rid']['id'] = 'rid';
  $handler->display->display_options['filters']['rid']['table'] = 'users_roles';
  $handler->display->display_options['filters']['rid']['field'] = 'rid';
  $handler->display->display_options['filters']['rid']['value'] = array(
    36 => '36',
  );

  /* Display: Entity Reference */
  $handler = $view->new_display('entityreference', 'Entity Reference', 'entityreference_1');
  $handler->display->display_options['defaults']['title'] = FALSE;
  $handler->display->display_options['pager']['type'] = 'some';
  $handler->display->display_options['pager']['options']['items_per_page'] = '20';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['defaults']['style_plugin'] = FALSE;
  $handler->display->display_options['style_plugin'] = 'entityreference_style';
  $handler->display->display_options['style_options']['search_fields'] = array(
    'name' => 'name',
  );
  $handler->display->display_options['defaults']['style_options'] = FALSE;
  $handler->display->display_options['defaults']['row_plugin'] = FALSE;
  $handler->display->display_options['row_plugin'] = 'entityreference_fields';
  $handler->display->display_options['defaults']['row_options'] = FALSE;
  $translatables['user_profile_my_mentor_list'] = array(
    t('Master'),
    t('User Profile My Mentor List'),
    t('more'),
    t('Apply'),
    t('Reset'),
    t('Sort by'),
    t('Asc'),
    t('Desc'),
    t('Entity Reference'),
  );
  $export['user_profile_my_mentor_list'] = $view;

  $view = new view();
  $view->name = 'users_maintained_projects';
  $view->description = '';
  $view->tag = 'default';
  $view->base_table = 'node';
  $view->human_name = 'Users maintained projects';
  $view->core = 7;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Master */
  $handler = $view->new_display('default', 'Master', 'default');
  $handler->display->display_options['title'] = 'Projects maintained';
  $handler->display->display_options['use_more_always'] = FALSE;
  $handler->display->display_options['access']['type'] = 'perm';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['pager']['type'] = 'none';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['style_plugin'] = 'default';
  $handler->display->display_options['row_plugin'] = 'fields';
  /* Relationship: Project maintainers: Author */
  $handler->display->display_options['relationships']['uid']['id'] = 'uid';
  $handler->display->display_options['relationships']['uid']['table'] = 'project_maintainer';
  $handler->display->display_options['relationships']['uid']['field'] = 'uid';
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  $handler->display->display_options['fields']['title']['label'] = '';
  $handler->display->display_options['fields']['title']['alter']['word_boundary'] = FALSE;
  $handler->display->display_options['fields']['title']['alter']['ellipsis'] = FALSE;
  /* Sort criterion: Content: Title */
  $handler->display->display_options['sorts']['title']['id'] = 'title';
  $handler->display->display_options['sorts']['title']['table'] = 'node';
  $handler->display->display_options['sorts']['title']['field'] = 'title';
  /* Contextual filter: Project maintainers: Maintainer uid */
  $handler->display->display_options['arguments']['uid']['id'] = 'uid';
  $handler->display->display_options['arguments']['uid']['table'] = 'project_maintainer';
  $handler->display->display_options['arguments']['uid']['field'] = 'uid';
  $handler->display->display_options['arguments']['uid']['default_action'] = 'default';
  $handler->display->display_options['arguments']['uid']['default_argument_type'] = 'current_user';
  $handler->display->display_options['arguments']['uid']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['uid']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['uid']['summary_options']['items_per_page'] = '25';
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;

  /* Display: Block */
  $handler = $view->new_display('block', 'Block', 'block_1');
  $handler->display->display_options['block_description'] = 'Users maintained projects';
  $translatables['users_maintained_projects'] = array(
    t('Master'),
    t('Projects maintained'),
    t('more'),
    t('Apply'),
    t('Reset'),
    t('Sort by'),
    t('Asc'),
    t('Desc'),
    t('author'),
    t('All'),
    t('Block'),
    t('Users maintained projects'),
  );
  $export['users_maintained_projects'] = $view;

  return $export;
}
